	\N
523209	61	DEAD RATE THE LIVING 	2006	122	6	VFL-3-70-2006-MUM.	89.4	0x000097D100000000	2006-05-30 00:00:00	INDUS VIDEO PVT.LTD.,MUMBAITYCOON INFORTECH LLCKIRK TDWARD HANSON(USA)	12	0	0	VFL/3/70/2006-MUM	0	0	0	N	INDUS VIDEO PVT.LTD.,MUMBAITYCOON INFORTECH LLCKIRK TDWARD HANSON(USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523210	61	SOFT BEDS , HARD BATTLES	2003	122	6	VFL-3-71-2003-MUM	87.1	0x000093EB00000000	2003-09-05 00:00:00	JOHN BOULTING, UK	12	0	0	VFL/127/2003-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523211	61	TALISMAN	2006	122	6	VFL-3-74-2006-MUM	72.3	0x000097D800000000	2006-06-06 00:00:00	TYCON INFOTECH LLCVLAD PAUNESCU, USA	12	0	0	VFL/82/2006-MUM	0	0	0	Y	INDUS VIDEO PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523212	61	FRIEND SEASON 9 EPI: 4 TO 6 	2009	122	6	VFL-3-74-2009-MUM	73.3	0x00009BD100000000	2009-03-19 00:00:00	WARNER HOME VIDEO (USA)	12	0	175	VFL/376/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523213	61	VAN NUYS BLVD	2003	122	6	VFL-3-76-2003-MUM	74.36	0x000093FF00000000	2003-09-25 00:00:00	MARILYN TENSER, USA	12	0	0	VFL/3/76/2003	0	0	0	N	ZACKRIA FILMS, MUBMAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523214	61	FATAL PASSION	2006	122	6	VFL-3-78-2006-MUM	5.57	0x0000981E00000000	2006-08-15 00:00:00	NOT READABLE	12	0	0	VFL-125-2005-MUM	0	0	0	Y	NOT READABLE	0	88M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523215	61	TPO COP 	2003	122	6	VFL-3-79-2003-MUM	84.33	0x0000940B00000000	2003-10-07 00:00:00	HELLEM R. POLLINE USA 	12	0	0	VFL/3/79/2003	0	0	0	Y	ZACKRIA FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523216	61	WEEKEND PASS	2003	122	6	VFL-3-8-2003-MUM	79.15	0x0000931C00000000	2003-02-10 00:00:00	NARLYN J. TENNSER , USA	12	0	0	VFL/1/2003-MUM	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523217	61	2046	2006	122	6	VFL-3-8-2006-MUM	122.18	0x0000974D00000000	2006-01-18 00:00:00	KAR WEI WONG 20TH CENTURY US	12	0	0	VFL/3/8/2006	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD. MUMBAI	0	2928:00:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523218	61	CLIVE BARKER'S LORD OF ILL VISION	2011	122	7	VFL-3-8-2011-DEL	88.2	0x00009EE700000000	2011-05-18 00:00:00	JOANNE SELLAR/CLIVE BARKER/MGM 	12	0	0	VFL-134-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523219	61	TRIP WITH THE TEACHER	2003	121	6	VFL-3-80-2003-MUM	80	0x0000941400000000	2003-10-16 00:00:00	EARL BARTOH,USA	12	0	0	VFL/3/80/2003	0	0	0	Y	ZAKKRIA FILMS,CHENNAI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523220	61	THE SHIELD SEASON6	2009	122	6	VFL-3-81-2009-MUM	94.26	0x00009C1B00000000	2009-06-01 00:00:00	SHAWYN RYAN &  SONY PICTRUES, USA	12	0	0	VFL/89/2009-MUM	0	0	0	Y	SONY PICTURES INDIA PVTLTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523221	61	FART  THE MOVIE	2003	122	6	VFL-3-82-2003-MUM	84.9	0x0000942000000000	2003-10-28 00:00:00	CREATIVE LIGHT WOLDWIDE, USA	12	0	0	VFL/3/82/2003	0	0	0	Y	D.R.N COMBINES, BANGALORE	0	85.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523222	44	BAD BOYS	2006	120	6	VFL-3-82-2006-MUM	114	0x000097E500000000	2006-06-19 00:00:00	DON SIMPSON, JERRY BOOKHEMER & COLUMBIA FILMS USA	13	0	0	VFL/146/06-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523223	61	BLUE MONEY	2003	122	6	VFL-3-83-2003-MUM	70.22	0x0000942000000000	2003-10-28 00:00:00	ALAIN PATRICK CHAPPUSIA, USA	12	0	0	VFL/170/2003-MUM	0	0	0	Y	ZACKRIA FILMS., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523224	61	''URBAN LEGENDS : BLOODY MARY''	2006	122	6	VFL-3-85-2006-MUM	93	0x000097E500000000	2006-06-19 00:00:00	NOT READABLE	12	0	0	VFL/3/85/2006	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523225	61	DBSESSED 	2009	122	6	VFL-3-86-2009-MUM	103.55	0x00009C2600000000	2009-06-12 00:00:00	WILL PAKCER & SONY PICTURES USA 	12	0	0	VFL/470/2009-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523226	61	TRUE BLOOD SEASON 2 EP. 5,6	2010	122	6	VFL-3-86-2010-MUM	94.55	0x00009E0600000000	2010-10-05 00:00:00	WARNER BROS HOME VIDEO (USA)	12	0	175	VFL/3/86/2010	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523227	61	DOOMS DAYER	2006	122	6	VFL-3-87-2006-MUM	92.12	0x000097C600000000	2006-05-19 00:00:00	QUANTUM ENTERTAINMENT MICHAEL SELLERS (USA)	12	0	0	VFL/3/87/2006	0	0	0	Y	MGR INTRNATIONAL MOVIES, CHENNAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523228	61	SIESTSA	2009	122	6	VFL-3-87-2009-MUM	94.12	0x00009C0700000000	2009-05-12 00:00:00	GATY KURFIRST/VIPAR BUSINESS FILM PRODAN ,LNC (USA)	12	0	0	VFL/383/2009	0	0	0	Y	MAGAN PUBLISHING COMPANY LTD..MUMBAI	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523229	61	THE HITMAN	2003	122	6	VFL-3-88-2003-MUM	82.3	0x0000942F00000000	2003-11-12 00:00:00	DON CARMODY, USA	12	0	0	VFL/3/88/2003	0	0	0	N	STAR ENTERTAINMET PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523230	61	GET RICH OR DIE TRYING	2006	122	6	VFL-3-88-2006-MUM	106.14	0x000097E900000000	2006-06-23 00:00:00	DR. DRE/JIMMY LOVING/CHRIS LIGHTY/PARAMOUNT PICTURES (USA)	12	0	0	VFL/128/2006	0	0	0	Y	SAREGAMA INDIA LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523231	61	THE PROTECTOR	2009	122	6	VFL-3-88-2009-MUM	89.36	0x00009C2B00000000	2009-06-17 00:00:00	STEVEN PAUL/VIPAR BUSINESS FILM PRODUCTIONS INC, USA	12	0	0	VFL/424/2009-MUM	0	0	0	Y	MAGNA PUBLISHING COMPANY LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523232	61	GUNHHY	2009	122	6	VFL-3-89-2009-MUM	95.27	0x00009C2B00000000	2009-06-17 00:00:00	LARRY GROSS & HEAL STEVENS VIPAR BUSINESS FILMS PRODS INC. USA 	12	0	0	VFL/3/89/2009	0	0	0	Y	MEGAHNA PUBLICATION COMPANY LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523233	61	DOUBLE EXPOSURE	2003	122	6	VFL-3-9-2003-MUM	86.32	0x0000932400000000	2003-02-18 00:00:00	NICHEAL CALLIN, VON DANIN , WILLAIMS BRYON HILLMAN, USA	12	0	0	VFL/6/2003-MUM	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523234	61	WEIGFHT OF WATER	2005	122	6	VFL-3-9-2006-MUM	104.23	0x000095E000000000	2005-01-18 00:00:00	STUDIO CANALJANAT YEMO. JONI STEGHTYESON R. KITMAN 	12	0	0	VFL/307/2005-MUM	0	0	0	Y	CELEBRITY FILMS, PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523235	61	INTO THE WILD 	2009	122	6	VFL-3-9-2009-MUM	145.1	0x00009B9900000000	2009-01-22 00:00:00	ART LINSON SEAN PENN BILL  PERAMOUNT  HOME ENTERTAINMENT GLOBAL ,NETHER LAND 	12	0	0	VFL/498/2009-MUM	0	0	0	Y	SEREGAMA INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523236	61	MIDDLE MAN	2011	122	7	VFL-3-9-2011-DEL	103.39	0x00009EF600000000	2011-06-02 00:00:00	SHAWN P SMITH/CHRIS WITHER ( NAT READABLE )	12	0	0	VFL/268/11	0	0	0	Y	RELIANCE BIG HOME VIDEO PARAMOUNT PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523237	61	FRIENDS WITH BENEFITS	2014	122	6	VFL-3-9-2014-MUM	93.46	0x0000A33800000000	2014-05-27 00:00:00	LIZ GLOTZER / WILL GLUCK /SONY PICTURES, UNITED STATES	12	0	0	VFL/76/2014-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523238	61	THE LEARNING CURVES 	2008	122	6	VFL-3-90-2006-MUM	5.52	0x00009AC700000000	2008-06-26 00:00:00	NOT READABLE 	12	0	0	VFL/191/08	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523239	61	4 DAYS 	2009	122	6	VFL-3-90-2009-MUM	85.31	0x00009C2B00000000	2009-06-17 00:00:00	GREG DUMMEIT & LORRAINE RICHARD / VIPAR BUSINESS FILMS PRODUCTIONS INC. (USA)	12	0	0	VFL/423/09	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523240	61	THE HEARSE	2003	122	6	VFL-3-91-2003-MUM	99.36	0x0000943600000000	2003-11-19 00:00:00	MARK TENSER, USA	12	0	0	VFL/3/91/2003	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523241	61	JADED 	2006	121	6	VFL-3-91-2006-MUM	87.48	0x000097EE00000000	2006-06-28 00:00:00	VISSION FILMS (USA)	12	0	0	VFL/3/91/2006	0	0	0	Y	MR.DERMYK TALKER ,RCI MUMBAI	0	90.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523242	61	NIGHT CLUB	2003	122	6	VFL-3-92-2003-MUM	59	0x0000943800000000	2003-11-21 00:00:00	MARK NEADLEY  & MICHLAS NOPPE. (USA)	12	0	0	VFL-3-92-2003-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523243	61	LOVE ON THE SIDE	2009	122	6	VFL-3-92-2009-MUM.	114.39	0x00009C3000000000	2009-06-22 00:00:00	TINE PCHNO VIPER BUSINESS FILM PRODUCTION INC	12	0	0	VFL/422/2009-MUM	0	0	0	Y	MAGNA PUBLISHING CO.LTD ,MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523244	61	LONELY HEARTS	2009	122	6	VFL-3-93-2009-MUM	100	0x00009C3000000000	2009-06-22 00:00:00	ANDREW LANE & ROBERT KENNER/ VIPAR BUSINESS FILM PRODUCTIONS INC, USA	12	0	0	VFL/386/2009-MUM	0	0	0	Y	MAGNA PUBLISHING COMPANY LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523245	61	DEXTEN EP. 1& 2	2009	122	6	VFL-3-94-2009-MUM	100.5	0x00009C3100000000	2009-06-23 00:00:00	DANIEL COREONE, PHOGLIBAL NETHERLANDS	12	366	175	VFL/492/09-MUM	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523246	61	MIMIC  2	2003	122	6	VFL-3-95-2003-MUM	81.38	0x0000943C00000000	2003-11-25 00:00:00	NEO ART & LOGIC PRODUCTION, USA	12	0	0	VFL/3/95/2003	0	0	0	Y	PVR PICTURES LTD. , GURGAON	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523247	61	MOON SUNDAY	2003	122	6	VFL-3-96-2003-MUM	86.18	0x0000943E00000000	2003-11-27 00:00:00	TERRY BOURKE, USA	12	0	0	VFL/3/96/2003	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	86.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523248	61	INTO THE BLUE II: THE REEF	2010	122	6	VFL-3-96-2010-MUM	97.58	0x00009E3E00000000	2010-11-30 00:00:00	DAVID BROOKWELL & DAVID BURNOW INT. CORP. USA	15	0	0	VFL/954/2010	0	0	0	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523249	61	SISTER IN LAW	2003	122	6	VFL-3-97-2003-MUM	67	0x0000943E00000000	2003-11-27 00:00:00	JONATHAN K RISHNA, USA	12	0	0	VFL/234/2003-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523250	61	THE NOTEBOOK	2006	122	6	VFL-3-97-2006-MUM	123.48	0x000097F700000000	2006-07-07 00:00:00	EYNN HARIS & MARK JOHNSON/ NEW LINE CINEMA USA	12	0	175	VFL/3/97/2006	0	0	0	N	WEG INDIA, MUMBAI	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523251	61	LAST SEDUCTION	2003	122	6	VFL-3-99-2003-MUM (2)	99.17	0x0000944A00000000	2003-12-09 00:00:00	JONATHAN SHESTACK, UK	12	0	0	VFL/223/2003-MUM	0	0	0	Y	ULTRA DISTRIBUTORS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523252	61	TRAINSPOTTING	2010	122	6	VFL-3-99-2010-MUM	93.45	0x00009E5600000000	2010-12-24 00:00:00	UNIVERSAL STUDIOUNIVERSAL PICTURES INTL' ENTERTAINMENT	12	0	0	VFL/3/99/2010	0	0	0	Y	BIG MUSUC & HOME ENTERTAINMENT, MUMBAI	0	93.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523253	49	SHERLOCK HOMES 	2014	122	5	VFL-3-Y-1-2014-15-THI	120.48	0x0000A37000000000	2014-07-22 00:00:00	M/S. WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTIONS INC, US A	13	0	0	VFL/6/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORK LTD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523254	59	TOSS............. BOMMA  BORUSA 	2007	120	8	VFL-31-34-2007-HYD	138.18	0x0000997F00000000	2007-08-03 00:00:00	AMARNATH	12	0	0	VIL/34/2007-HYD	0	0	0	N	AMARNATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523255	59	POKIRI	2007	120	8	VFL-32-36-2007-HYD	142.26	0x0000998500000000	2007-08-09 00:00:00	NOT READABLE	12	0	0	VIL/36/2007-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523256	59	ASHOK 	2007	120	8	VFL-33-37-2007-HYD	143.3	0x0000998500000000	2007-08-09 00:00:00	SHRI VALLURIPALLI RAMESH 	12	0	0	VIL/37/2007-HYD 	0	0	0	Y	SHRI K SIVA ADINARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523257	61	SURGIVUS: EXTRACAPSULAR CATARACT EXTRACTION WITH INTRACULAR LENS IMPLANTATION	1999	123	6	VFL-4-1-99-MUM	89	0x00008E7400000000	1999-11-06 00:00:00	AIMS MULTIMEDIA , USA	12	0	187	VFL/37/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523258	59	KONTE KURRALLU	2007	120	8	VFL-45-52-2007-HYD	108	0x000099C900000000	2007-10-16 00:00:00	NOT READABLE 	15	0	0	VIL/52/2007-HYD	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523259	61	ENID	2011	120	7	VFL-510-2011-DEL	82.36	0x00009F5F00000000	2011-09-15 00:00:00	LEE MORRIS/ UNIVERSAL PICTURES	12	0	0	VFL/510/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523260	61	MAN ON THE MOON	2011	120	7	VFL-526-2011-DEL	109.46	0x00009F6300000000	2011-09-19 00:00:00	DANNY DE VITO/ WARNER BROS	12	0	0	VFL/526/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523261	59	DHAIRYAM	2007	120	8	VFL-55-64-2007-HYD	153.28	0x00009A1500000000	2007-12-31 00:00:00	NOT READABLE	12	0	0	VIL/64/2007-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523262	61	EAST IS EAST	2002	120	6	VFL-VV-1-1-2002-MUM	80.33	0x0000919700000000	2002-01-17 00:00:00	LESLEE UDWIN, UK	12	0	0	VFL/VV-6/2001-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523263	61	WHERE IS THE PARTY YAAR	2004	120	6	VFL-VV-1-1-2004-MUM	105.23	0x0000957000000000	2004-09-28 00:00:00	M. M. FILMS, (MUSIC NAALA), USA	12	0	0	VFL-VV-1-1-2004-MUM	0	0	0	N	CHANNEL MINE ENT. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523264	44	KARATE KID PART  II	2013	120	6	VFL-VV-1-1-2014-MUM	104.5	0x0000A15700000000	2013-01-31 00:00:00	COLUMBIA PICTURES , UNITED STATES	13	0	0	VFL/VV-11/2013-MUM	0	0	0	Y	THE WALT DISNEY (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523265	44	POKEMON MOVIE : ASH PIKACHU AUR LUGIA IN DANGER 	2015	120	6	VFL-VV-1-1-2015-MUM	80.14	0x0000A4C000000000	2015-06-23 00:00:00	YUKAYUKAO MATSUSAKO  RAKEMOTO O MATSUSAKO , TAKEMOTO MORI, COHJI YOSHIKAWA, THE POKEMON COMPANY, JAPAN 	12	0	0	VFL/VV-11/2015-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523266	61	TIGER HEART	2001	120	6	VFL-VV-1-2-2001-MUM	72.4	0x0000913600000000	2001-10-12 00:00:00	RICHARD PEPIN USA	12	0	0	VFL/VV/3/2001-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523267	61	THE MISTRESS OF SPICES	2006	120	6	VFL-VV-1-2-2006-MUM	90	0x0000983900000000	2006-09-11 00:00:00	SPICES PRODUCTION LTD, UK	12	0	0	VFL/VV/2/2006-MUM	0	0	0	Y	PVR PICTURES LTD, GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523268	61	ANACONDA 4 : TRAIL BLOOD	2009	120	6	VFL-VV-1-2-2009-MUM	60	0x00009C4E00000000	2009-07-22 00:00:00	NOT READABLE	12	0	0	VFL/VV-17/2009-MUM	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523269	61	BORN TO FIGHT	2006	120	6	VFL-VV-1-3-2006-MUM	89.39	0x0000984400000000	2006-09-22 00:00:00	NOT READABLE	12	0	0	VFL/VV-3/2006-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523270	61	WAR & LOVE	2007	120	6	VFL-VV-1-4-2001-MUM	95.14	0x000099EE00000000	2007-11-22 00:00:00	NOT READABLE 	12	0	0	VFL/VV-5/2007-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523271	61	THE GREAT TRAIN ROBBERY	2006	120	6	VFL-VV-1-4-2006-MUM	68.5	0x0000984800000000	2006-09-26 00:00:00	NOT READABLE	12	0	0	VFL-VV-1-4-2006-MUM	0	0	0	N	SET INDIA PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523272	61	THE LEARNING CURVE	2006	121	6	VFL-VV-2-1-2006-MUM	74.35	0x0000985700000000	2006-10-11 00:00:00	SONY PICTURES ENTERTAINMENT CO. PUNTIP OSCAR	12	0	0	VFL/VV-5/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523273	61	CRIMES OF PASSION	2009	121	6	VFL-VV-2-1-2009-MUM	82.55	0x00009B8900000000	2009-01-06 00:00:00	HBO PACIFIC PARTNERS VOF NETHER LAND 	12	0	0	VFL/VV-40/08	0	0	0	Y	NOT MENTIONED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523274	59	SNAKE CLUB RUDRA NAGINI	2014	121	6	VFL-VV-2-1-2014-MUM	64.58	0x0000A2D000000000	2014-02-12 00:00:00	TOMCAT FILMS USA	12	0	0	VFL/VV/13/2013-MUM	0	0	0	Y	SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523275	44	BHEDIYO KA AATANK	2014	121	6	VFL-VV-2-1-2015-MUM	83.16	0x0000A2A700000000	2014-01-02 00:00:00	EPIC PICTURES GROUPS , AND REBEL FILMS, UNITED STATES	12	0	0	VFL/VV-11/2014-MUM	0	0	0	Y	ONE WORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523276	61	NIGHTCRAWLER	2016	121	6	VFL-VV-2-1-2016-MUM	111.22	0x0000A58500000000	2016-01-06 00:00:00	JENNFER FOX/ TONY GILROY/ JAKE GYLLENGAAL/ DAVID LANCASTER/FILM & TV HOUSE LTD. UNITED STATES	12	0	0	VFL/VV-184/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523277	44	RAZROOTH 	2015	121	6	VFL-VV-2-10-2015-MUM	82.48	0x0000A48200000000	2015-04-22 00:00:00	JOSEPH P GENIER / PUSH WORLD WIDE, US 	13	0	0	VFL/VV-6/2015-MUM	0	0	0	Y	PRIME LITHOGRAPHY , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523278	61	WALK OF SHAME 	2018	121	6	VFL-VV-2-10-2016-MUM	92.33	0x0000A88F00000000	2018-02-22 00:00:00	SIDNEY KIMMEL /GARY LUCCHESI LAKE SHORE  ENTERTAINMENT DIST CORP/TANWEER FILMS FZ LLC UNITED STATE	12	0	0	VFL-VV-2-10-2016-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD /HBO PACIFIC PARTNER V.O.F. MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523279	61	JOHN WICK 	2015	121	6	VFL-VV-2-11-2015-MUM	98.4	0x0000A48200000000	2015-04-22 00:00:00	BASIL IWANYK , DAVID LEITCH, EVA LONGORIA CHAD STAHELSKI, MIKE WITHERILL, ITALIA FILM IN , US 	12	0	0	VFL/VV-4/2015-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523280	44	FINAL DESTINATION  5 AAKHARI MUKAAM .....MAUT 	2016	121	6	VFL-VV-2-11-2016-MUM	85.35	0x0000A5A200000000	2016-02-04 00:00:00	CRAIG PREY / WARNER BROS, US 	13	0	0	VFL/VV/1/2016-MUM	0	0	0	Y	WARNER BROS PICTURES (I) PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523281	61	LONE SURVIVIOR	2015	121	6	VFL-VV-2-12-2015-MUM	111.52	0x0000A48700000000	2015-04-27 00:00:00	SARAH ANURBREY . RANDALI EMMETT. ITALIA FILM INTERNATIONAL UNITED STATES	12	0	0	VFL/VV-13/2015-MUM	0	0	0	Y	PV R PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523282	44	MERA AAKHARI INTEQAM	2016	121	6	VFL-VV-2-12-2016-MUM	102.52	0x0000A5A200000000	2016-02-04 00:00:00	STEVEN REUTERDAVID FOSTERWARNER BROS, USA	13	0	0	VFL/VV/2/2016-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523283	61	SPY	2016	121	6	VFL-VV-2-12121-2016-MUM	115.42	0x0000A5FA00000000	2016-05-02 00:00:00	PETER CHERNIN, JPAUL FEIG, 20TH CENTURY FOX UNITED STATES.	12	0	0	VFL/VV-14/2016-MUM	0	0	0	Y	EXCEL HOME VIDEOS MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523284	61	BEGIN AGAIN 	2016	121	6	VFL-VV-2-13-2016-MUM	101.28	0x0000A5A600000000	2016-02-08 00:00:00	JUDD APATOW / TOBIN ARMBRUST / ANTHONY BREGMAN / TANWEER FILMS FZ LLC, US 	12	0	0	VFL/VV/5/2016-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523285	61	FORCES OF NATURE	2016	121	6	VFL-VV-2-134-2016-MUM	97.25	0x0000A65800000000	2016-08-04 00:00:00	SUSAN ARNODL IAN BRYCE DONNA ROTH PARAMOUNT PICTURES UNITED STATES	12	0	0	VFL/VV-128/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523286	61	DR. CABBIE 	2015	121	6	VFL-VV-2-14-2015-MUM	92.26	0x0000A4C900000000	2015-07-02 00:00:00	PAULINE DHILLON/ SALMAN KHAN / AJAY VIRMANI / DR CABBIE FILMS LTD, US 	12	0	0	VFL/VV/9/2015-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523287	61	KINGSMAN: THE SECRET SERVICE	2016	121	6	VFL-VV-2-14-2016-MUM	124.28	0x0000A5AE00000000	2016-02-16 00:00:00	ADAM BOHLING/ DAVID REID / 20TH CENTURY FOX UNITED STATES	12	0	0	VFL/VV-179/2015-MUM	0	0	0	Y	EXCEL PRODUCTIONS, AUDIO VISUALS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523288	61	SMING 	2015	121	6	VFL-VV-2-15-2015-MUM	102	0x0000A4D400000000	2015-07-13 00:00:00	FIVE STAR PRODUCTIONS CO, LTD/ TIP KASIPONGPAISAN , US 	13	0	0	VFL/VV-164/2015-MUM	0	0	0	Y	MULTI VISION MULTIMEDIA (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523289	61	TORTURED	2009	121	6	VFL-VV-2-16-2009-MUM	68	0x00009C1F00000000	2009-06-05 00:00:00	SPITN KIRAK (USA)	12	0	0	VFL/VV-13/2009-MUM	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523290	61	ZERO DARK THIRTY 	2015	121	6	VFL-VV-2-16-2015-MUM	155.49	0x0000A4DE00000000	2015-07-23 00:00:00	NOT READABLE 	12	0	0	VFL/165/2015-MUM	0	0	0	Y	PVR PICTURE LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523291	61	A WALK AMONG THE TOMBSTONES	2016	121	6	VFL-VV-2-16-2016-MUM	113.18	0x0000A5BB00000000	2016-02-29 00:00:00	EXCLUSIVE MEDIA DISTRIBUTION LLC, TANWIR FILMS, USA	12	0	0	VFL/VV/189/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTDHBO PACIFIC PARTNERS V.O.F MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523292	61	THE EXORTIC : THE VERSION YOU'VE NEVER SEEN 	2009	121	6	VFL-VV-2-17-2009-MUM	119	0x00009C3800000000	2009-06-30 00:00:00	WILLAIM PETER BLATTY / WARNER BROS (USA)	12	0	0	VIL/VV/14/09	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523293	58	ULAV KANNI 0091	2015	121	6	VFL-VV-2-17-2015-MUM	74.11	0x0000A4C600000000	2015-06-29 00:00:00	NIKASTU (JAPAN)	12	0	0	VFL/VV-12/2015-MUM	0	0	0	Y	R D FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523294	61	JUPITER ASCENDING	2016	121	6	VFL-VV-2-17-2016-MUM	125.6	0x0000A5C600000000	2016-03-11 00:00:00	GRANT HILL/ ANDY WACHOSKY/ WARNER BROS., UNITED STATES 	12	0	0	VFL-VV-2-17-2016-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523295	213	MY WIFE IS AN  ACTRESS AKA : MA FEMMA EST UNE ACTRICE	2008	121	6	VFL-VV-2-18-2008-MUM	80.5	0x00009AF500000000	2008-08-11 00:00:00	M/S ALLIANCE LUWIERE PVT LTD, MUMBAI	12	0	0	VFL/VV/25/2008-MUM	0	0	0	N	M/S ALLIANCE LUWIERE PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523296	61	BOYHOOD	2015	121	6	VFL-VV-2-18-2015-MUM	156	0x0000A53F00000000	2015-10-28 00:00:00	RICHARD LAMITKAR / JONATHAN SEHRING / JOH N SLOSS / CATHELEEN SUTHERLAND / UNIVERSAL PICTURES . UNITED STATES	12	0	0	VFL/VV-166/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523297	61	HIGH ANXIETY	2016	121	6	VFL-VV-2-18-2016-MUM	88.41	0x0000A5A100000000	2016-02-03 00:00:00	MEL BROOKS20TH CENTURY FOX, US	12	0	0	VFL/VV-3/2016-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523298	61	AMERICAN HISTORY X 	2009	121	6	VFL-VV-2-19-2009-MUM	106.29	0x00009C4900000000	2009-07-17 00:00:00	NOT READABLE 	12	0	0	VFL/VV-16/2009	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523299	61	MERCY	2015	121	6	VFL-VV-2-19-2015-MUM	73.41	0x0000A54400000000	2015-11-02 00:00:00	JASON BLUM/ MCG/MARY VIOLA/UNIVERSAL. PICTURES, UNITED STATES	12	0	0	VFL/VV-169/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523300	61	ANGER MANAGEMENT	2009	121	6	VFL-VV-2-2-2009-MUM	101	0x00009B9300000000	2009-01-16 00:00:00	RELIANCE BIG TV LIMITED, MUMBAI	12	0	0	VFL/VV/49/2008-MUM	0	0	0	Y	RELIANCE BIG TV LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523301	61	HALF PAST DEAD	2009	121	6	VFL-VV-2-20-2009-MUM	88	0x00009C4E00000000	2009-07-22 00:00:00	NOT READABLE	12	0	0	VFL/VV-18/2009-MUM	0	0	0	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523302	61	THE HOST 	2016	121	6	VFL-VV-2-20-2015-MUM	119.53	0x0000A6B400000000	2016-11-04 00:00:00	STEPPHENE MEYER / STEVE SCHWARTZ/ PVR PICTURES LTD., UNITES STATES	12	0	0	VFL/VV-170/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523303	61	HORRIBLE BOSSES 2 	2016	121	6	VFL-VV-2-20-2016-MUM	98.26	0x0000A5D900000000	2016-03-30 00:00:00	CHRIS BENDER/JOHN MORRIS WARNER BROS, UNITED STARES	12	0	0	VFL/VV-/195/2015-MUM	0	0	0	N	WARNER BROS/ TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523304	44	AAKHRI MUQUABALA	2014	121	6	VFL-VV-2-2015-MUM	85.6	0x0000A2AB00000000	2014-01-06 00:00:00	EPIC PICTURES GROUP INC., UNITED STATES	12	0	0	VFL/VV-10/2014-MUM	0	0	0	Y	ONBE WORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523305	61	FLYAPER	2015	121	6	VFL-VV-2-22-2015-MUM	85.35	0x0000A56300000000	2015-12-03 00:00:00	MARK DAMON / PATRICK DEMPSEY / MOSHE DIAMANT / PETER BAFRAN / PVR PICTURES LTD., UNITED STATES	12	0	0	VFL/VV-17/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523306	61	THE PERFECT GUY	2016	121	6	VFL-VV-2-22-2016-MUM	96.9	0x0000A5DF00000000	2016-04-05 00:00:00	TOMMY OLIVER/ WENDY RHOADS/ NIVHOLE ROCKLIN/ SONY PICTURES, UNITED STATES	12	0	0	VFL-VV-2-22-2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523307	61	THE NOVEMBER MAN	2015	121	6	VFL-VV-2-23-2015-MUM	101.12	0x0000A56400000000	2015-12-04 00:00:00	SHRIRAM DAS, TANWEER FILMS FZ, LLC, INC., UNITED STATES	12	0	0	VFL/VV-175/2015-MUM	0	0	0	Y	TURNER BROADCASTING SYSYTREM INTERNATIONAL INC/ HBO PACIFIC PARTNERS VOF, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523308	61	AUGUST: OSAGE COUNTY	2016	121	6	VFL-VV-2-23-2016-MUM	117.8	0x0000A5E500000000	2016-04-11 00:00:00	GEORGE CLOONEY/JEAN DOUMANIAN/ WEISTEEIN GOBAL FILM COPR. UNITED STATES	12	0	0	VFL/VV-15/2016-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523309	61	EXCESSIVE FORCE	2009	121	6	VFL-VV-2-24-2009-MUM	80	0x00009C6100000000	2009-08-10 00:00:00	WARNER BROS. USA	12	0	0	VFL/VV/24/2009-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523310	61	CARNAGE	2015	121	6	VFL-VV-2-24-2015-MUM	76.1	0x0000A56A00000000	2015-12-10 00:00:00	SAID BEN SAID/SBS PRODUCTIONS, USA	12	0	0	VFL/VV/178/2015-MUM	0	0	0	Y	VISUAL REALITY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523311	61	EXCESSIVE FORCE II : FORCE ON FORCE	2009	121	6	VFL-VV-2-25-2009-MUM	79	0x00009C6100000000	2009-08-10 00:00:00	PAUL HERTZBERG / WARNER BROS, USA	12	0	0	VFL/VV/23/2009-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523312	61	SHI;ES FUNNY THAT WAY	2015	121	6	VFL-VV-2-25-2015-MUM	90.31	0x0000A57700000000	2015-12-23 00:00:00	GEORGE DRAKOLLAM /. LOGAN LECEY /. LOUSE STARTTEN HOLLY WERSAM / FREEWAY / ENTERTAINMENT LIMITED STATES	12	0	0	VFL/VV-2/26/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523313	61	THE DARJEELING LIMITED	2016	121	6	VFL-VV-2-25-2016-MUM	88.3	0x0000A5B000000000	2016-02-18 00:00:00	WES ANDERSON/ ROMAN COPPOLA ./ SCOTT RUDIN / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/VV-198/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523314	61	PATRIOT GAMES 	2009	121	6	VFL-VV-2-26-2009-MUM	109	0x00009C6400000000	2009-08-13 00:00:00	ROBERT ROHME / MACE MEUFELD / PARAMOUNT PICTURES 	12	0	0	VFL/VV-26/09	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523315	61	DRACULLA THE DARK PRINCE 	2016	121	6	VFL-VV-2-26-2016-MUM	95.52	0x0000A5EF00000000	2016-04-21 00:00:00	STEVEN PAUL / SONY PICTURES, US 	12	0	0	VFL/VV/11/2016-MUM	0	0	0	Y	 SPE FILMS INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523316	61	PUNISHER S  WQARZONE	2009	121	6	VFL-VV-2-27-2009-MUM	75	0x00009C6400000000	2009-08-13 00:00:00	SRTI ARI ARAD GALNNE KECIN FOREIGN (USA)	12	0	0	VFL/VV-25/2009-MUM	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523317	61	CONCUSSION	2016	121	6	VFL-VV-2-27-2016-MUM	121.4	0x0000A5F600000000	2016-04-28 00:00:00	RIDLEY SCOTT,GIANNIANA SCOTT,SONY PICTURES USA,UNITED STATES	12	0	0	VFL/VV/2/27/2016	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	121.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523318	44	SHOOT ON SIGHT	2009	121	6	VFL-VV-2-28-2009-MUM	98.1	0x00009C7700000000	2009-09-01 00:00:00	MER. ALKA NOBEL PRODUCTIONS, INDIA THRISSUR MUMBAI	13	0	0	VFL/VV-28/2009-MUM	0	0	0	Y	MER. ALKA NOBEL PRODUCTIONS, INDIA THRISSUR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523319	61	SPOTLIGHT	2016	121	6	VFL-VV-2-28-2016-MUM	115	0x0000A5FA00000000	2016-05-02 00:00:00	SONY PICTURES, USA	12	0	0	VFL/VV/12/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523320	61	BERNARD AND DORIS	2009	121	6	VFL-VV-2-29-2009-MUM	88	0x00009C7E00000000	2009-09-08 00:00:00	BOBO BALABAN / KEVIN HBO ENTERPRISES (USA)	12	0	0	VFL/VV-29/2009-MUM	0	0	0	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523321	61	WOMEN IN RED	2006	121	6	VFL-VV-2-3-2006-MUM	51.55	0x0000986400000000	2006-10-24 00:00:00	SONY PICTURESVICTOR DRAI (USA)	12	0	0	VFL/VV-11/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523322	61	I AM NOT THERE	2009	121	6	VFL-VV-2-3-2009-MUM	113.28	0x00009B9800000000	2009-01-21 00:00:00	CHRISTINA VACHON, VIA FEDERAL EXP, FRANCE	12	0	0	VFL/VV/2/3/2009	0	0	0	N	M/S ALLFANCE MEDIA & ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523323	61	KILLING SEASON	2014	121	6	VFL-VV-2-3-2014-MUM	88.49	0x0000A3AA00000000	2014-09-18 00:00:00	NOT READABLE	12	0	0	VFL/VV/2/2014-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523324	61	THE BEST OF ME 	2014	121	6	VFL-VV-2-3-2015-MUM	113.31	0x0000A2B100000000	2014-01-12 00:00:00	JUSTIN BRUN , DENEIS DI NOVI, ALISON GREESPAN , B4U BROADCASTING UNITED STATES	12	0	0	VFL/VV-14/2014-MUM	0	0	0	Y	B4U BROADCASTING (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523325	61	SOUTHPAW	2016	121	6	VFL-VV-2-3-2016-MUM	119.26	0x0000A58600000000	2016-01-07 00:00:00	TODD BLACK/JASON BLUMENTHAL/FILM & TV HOUSE, LTD. UNITED KINGDOM	12	0	0	VFL/VV-187/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523326	61	THE REVENANT	2016	121	6	VFL-VV-2-30-2016-MUM	137.59	0x0000A60500000000	2016-05-13 00:00:00	STEVE GOLIN20TH CENTURY FOX, USA	12	0	0	VFL/VV/17/2016-MUM	0	0	0	N	EXCEL HOME VIDEOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523327	61	RUN ALL NIGHT	2016	121	6	VFL-VV-2-31-2016-MUM	115.6	0x0000A61D00000000	2016-06-06 00:00:00	BROOKLY YN WEAVER/ROY LEE/MICHEAL TRADROSS/WARNER BROS.UNITED STATES	12	0	0	VFL/VV/2/31/2016	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523328	61	BEFORE THE PARIS	2009	121	6	VFL-VV-2-32-2009-MUM	91.24	0x00009C8E00000000	2009-09-24 00:00:00	KERALA PRODUCTIONS,. LLC. (UK)	12	0	0	VFL/VV-34/2009-MUM	0	0	0	Y	M/S CINE VISION DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523329	61	12 YEARS A SLAVE	2016	121	6	VFL-VV-2-32-2016-MUM	113.14	0x0000A62100000000	2016-06-10 00:00:00	DEDE GARDNER/ ANTHONY KATAGAS/FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/VV-18/2016-MUM	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523330	61	UNNATORAL CAUSES	2009	121	6	VFL-VV-2-33-2009-MUM	72.53	0x00009C8F00000000	2009-09-25 00:00:00	MUNNUAL CXORBI SONY PICTURES (USA)	12	0	0	VFL/VV-83/2009-MUM	0	0	0	Y	SONY PICTURES ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523331	58	ERIMALAI	2009	121	6	VFL-VV-2-34-2009-MUM	1.4	0x00009C9400000000	2009-09-30 00:00:00	ARTISTAN PICTURES INC./ ARADE GALA (USA)	12	0	0	VFL/VV-35/2009-MUM	0	0	0	Y	CELEBRITY FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523332	44	SMOKING ACES 2: ASSASSING BALLS 	2016	121	6	VFL-VV-2-35-2016-MUM	77.9	0x0000A63500000000	2016-06-30 00:00:00	UNIVERSAL STUDIO/ UNIVERSAL PICTURES INTL. ENTERTAINMENT, UNITED STATES	13	0	0	VFL-VV-20-2016-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523333	44	WEREWOLFTHE BEAST AMONG US	2016	121	6	VFL-VV-2-36-2016-MUM	86.42	0x0000A63600000000	2016-07-01 00:00:00	UNIVERSAL PICTURE, UNITED STATES	12	0	0	VFL/VV/2/36/2016	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523334	61	FOCUS	2016	121	6	VFL-VV-2-37-2016-MUM	105.2	0x0000A64000000000	2016-07-11 00:00:00	DENIES DI NOVI / WARNER BROSS . UNIT ED STATES	12	0	0	VFL/VV-123/2016-MUM	0	0	0	Y	TURNER INTRENATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523335	61	SWIMMING POOL	2009	121	6	VFL-VV-2-38-2009-MUM	71.55	0x00009CA800000000	2009-10-20 00:00:00	OLIVER DELBOSE  MARC MISSIONER, FRANCE	12	0	0	VFL/VV/40/2009-MUM	0	0	0	N	UTV ENTERTAINMENT  TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527866	45	OSCAR	2011	121	4	VIL-2-19-2011-BAN	99.23	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE 	12	0	0	VIL/VV/33/2011-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523336	61	THE JUDGE 	2016	121	6	VFL-VV-2-38-2016-MUM	141.47	0x0000A64100000000	2016-07-12 00:00:00	susan downey warner bros unITED STATE	12	0	0	VFL-VV-2-38-2016-MUM	0	0	0	N	TURNER INTERNATIONAL India pvt ltd mum	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523337	58	DEEP RISING 	2009	121	6	VFL-VV-2-39-2009-MUM	87.54	0x00009CAB00000000	2009-10-23 00:00:00	STEPHEN SOMMERS / BUENA VISTA INTL (USA)	13	0	0	VFL/VV-41/09	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523338	61	KNOCK KNOCK	2016	121	6	VFL-VV-2-39-2016-MUM	92.29	0x0000A66000000000	2016-08-12 00:00:00	MIGUEL ASENSIO / COLLEGE CAMP / FREEWAY ENTERTAINMENT KFT	12	0	0	VFL/VV/8/2016-MUM	0	0	0	Y	VR FILMS, & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523339	61	AMERICAN HUSTLE	2014	121	6	VFL-VV-2-4-2014-MUM	132.5	0x0000A3B700000000	2014-10-01 00:00:00	MEGAN ELLISONJONATHAN GORDONITALIA FILM INTERNATIONAL, USA	12	0	0	VFL/VV/4/2014-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523340	61	WHIPLASH	2016	121	6	VFL-VV-2-4-2016-MUM	103.41	0x0000A58600000000	2016-01-07 00:00:00	JASON BLUM HELEN ESTABROCK/DAVID LANCASTER /MICHEAL LITVAK/ GEM ENTERTAINMENT UNITED STATES	12	0	0	VFL/VV-185/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523341	61	HEAT	2016	121	6	VFL-VV-2-40-2016-MUM	163.59	0x0000A66600000000	2016-08-18 00:00:00	ART LINSON MICEHAL MANN MONARCHY ENTERPRISES, UNITED STATES	12	0	0	VFL/VV-133/2016-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523342	61	ENTOURAGE	2016	121	6	VFL-VV-2-41-2016-MUM	100.57	0x0000A5CE00000000	2016-03-19 00:00:00	WARNER BROSS. UNITED STATES	12	0	0	 VFL/VV-35/2016-MUM	0	0	0	Y	WARNER BROSS. PICTU RES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523343	59	DEEP  RISING 	2009	121	6	VFL-VV-2-42-2009-MUM	87.54	0x00009CBD00000000	2009-11-10 00:00:00	STEPHEN SOMMERS/ BYENA VISTA INTL. (USA)	12	0	0	VFL/YY-43/09	0	0	0	N	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523344	64	KHALNAYAK	2016	121	6	VFL-VV-2-42-2016-MUM	118.56	0x0000A68600000000	2016-09-19 00:00:00	ROSE RANA SOPHIYA CINE ARTS, NEPAL	12	0	0	VFL/VV-30/2016-MUM	0	0	0	Y	NEW GEETA PICTURES & TRADERS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523345	61	HOT PURSUIT	2016	121	6	VFL-VV-2-43-2016-MUM	83.7	0x0000A68800000000	2016-09-21 00:00:00	DANA FOX/ BRUNA PAPANDREA . SARAN SWIK/ BRUCE WITHPERSON / MGM NETWORKS NATIONAL , UNITED STATES	12	0	0	VFL/VV-40/2016-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK, LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523346	61	ANGELS AND DEMONS	2009	121	6	VFL-VV-2-44-2009-MUM	121.3	0x00009CE300000000	2009-12-18 00:00:00	SONY PICTURES BRAIN GRAZER RON SOWARD JOH N CALLRY (USA)	12	0	0	VFL/VV-50/2009-MUM	0	0	0	Y	SONY PICTURES TELEVISION INTL. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523347	61	KILL THE MESSENGER	2016	121	6	VFL-VV-2-44-2016-MUM	112.33	0x0000A68800000000	2016-09-21 00:00:00	FOCUS INTERNATIONALUNIVERSAL STUDIO, UK	12	0	0	VFL/VV/37/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523348	61	I CANT'S THINK STRAIGHT	2009	121	6	VFL-VV-2-45-2009-MUM	75.5	0x00009CE100000000	2009-12-16 00:00:00	HANAM KATTAN . ICTC FILMS, LTD. (USA)	12	0	0	VFL/VV-46/2009-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523349	61	THE BOY NEXT DOOR	2016	121	6	VFL-VV-2-45-2016-MUM	85.54	0x0000A68F00000000	2016-09-28 00:00:00	JASON BLUM / EWLAINE GOLDSMITH THOMAS/ JOHN JACCOBS/ JENNFER LOPEZ/ UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/VV-47/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523350	61	SICARIO	2016	121	6	VFL-VV-2-46-2016-MUM	114.43	0x0000A68700000000	2016-09-20 00:00:00	BASIL IWANYK / THAD LUCKNBILL/ TRENT / LUCKNBILL / PVR PICTURES LTD., UNITED STATES	12	0	0	VFL/VV-36/2016-MUM	0	0	0	Y	STAR  INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523351	61	KOMODO 	2016	121	6	VFL-VV-2-47-2016-MUM	82.33	0x0000A69500000000	2016-10-04 00:00:00	BUENA VISTA INTENTIONAL INC, UNITED STATES  	12	0	0	VFL/VV/38/2016-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523352	61	THE GUNMAN 	2016	121	6	VFL-VV-2-49-2016-MUM	114.19	0x0000A69600000000	2016-10-05 00:00:00	SEAN PENN / ANDREW RONA/ JOEL SILVER / ITALIA FILMS INTERNATIONAL / UNIVERSAL STUDIOS LTD. UNITED STATES 	12	0	0	VFL/VV/42/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS INDIA PVT LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523353	44	THE DANGER GIRLS	2014	121	6	VFL-VV-2-5-2014-MUM	77.4	0x0000A3D200000000	2014-10-28 00:00:00	TROMA ETERTAINMENT INC. UNITED STATES	13	0	0	VFL/VV-5/2014-MUM	0	0	0	Y	PRASSANNA KOTHARI FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523354	61	THE DUFF 	2016	121	6	VFL-VV-2-5-2016-MUM	90.5	0x0000A58D00000000	2016-01-14 00:00:00	SUSAN CARTSONIS / CBS FILMS, US 	12	0	0	VFL/VV/182/2015-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523355	61	JASSABELLE 	2016	121	6	VFL-VV-2-50-2016-MUM	86.3	0x0000A69B00000000	2016-10-10 00:00:00	JASON BLUM/PETER PRINCIPATO/ PAUL YOUNG/ LIONSGATE, UNITED STATES	12	0	0	VFL-VV-32-2016-MUM	0	0	0	Y	SONY PICTURES NETWORS INDIA PVT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523356	61	CREED	2016	121	6	VFL-VV-2-51-2016-MUM	127.8	0x0000A69B00000000	2016-10-10 00:00:00	RPBERT CHARTOFF/ WILLIAM CHARTOFF/ CHARLES WINKLER/ MGM INTERNATIONAL, USA	12	0	0	VFL/VV/43/2016-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523357	61	MIDNIGHT'S CHILDREN	2016	121	6	VFL-VV-2-52-2016-MUM	140.38	0x0000A6A400000000	2016-10-19 00:00:00	DAVID HAMILTON/HAMIL TON MEHTA/MIDNIGHT PRODUCTION INC,CANADA	12	0	0	VFL/VV/2/52/2016	0	0	0	N	MIDNIGHT PRODUCTION INC,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523358	61	BLACK SEA	2016	121	6	VFL-VV-2-53-2016-MUM	114.36	0x0000A6A400000000	2016-10-19 00:00:00	KEWIN MACDONALD / CHARLES STEEL / FILMFOCUS FEATURES / UNIVERSAL STUDIOS LIMITED UNITED STATES	12	0	0	VFL/VV-144/2016-MUM	0	0	0	Y	SONY PICTURES NETWORK INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523359	61	SERENA	2016	121	6	VFL-VV-2-54-2016-MUM	106.6	0x0000A6CC00000000	2016-11-28 00:00:00	BEN COSGROVE / MARK CUBAN AND TV HOUSE LTD, UNITED STATESNS	12	0	175	VFL/2/54/2016	0	0	0	N	SONY PICTURES NETORKS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523360	61	HER	2016	121	6	VFL-VV-2-55-2016-MUM	120.24	0x0000A6BB00000000	2016-11-11 00:00:00	MEQAN ELLISON / VINCENT LANDAY / ITAL;IA FILM INTERNATIONAL , UNITED STATES	12	0	0	VFL/VV-158/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523361	44	LADY TARZEN JUNGLE LOVE	2014	121	6	VFL-VV-2-6-2014-MUM	66.39	0x0000A3DF00000000	2014-11-10 00:00:00	FULL MOON FEATURES, PAT SICILANI, US	13	0	0	VFL/VV/6/2014-MUM	0	0	0	Y	PRASSANNA KOTHARI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530136	44	NOT REDABLE	2011	120	6	VIS-1-1124-2011-MUM	2	0x00009F5800000000	2011-09-08 00:00:00	NOT READABLE	12	0	175	VIS/T-1040/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523362	61	FURY	2015	121	6	VFL-VV-2-6-2015-MUM	127	0x0000A45D00000000	2015-03-16 00:00:00	DAVID AYER BILL BLOCK, JOHN LESHER, ETHAN SMITH, GEM ENTERTAINMENT, UNITED STATES	12	0	0	VFL/VV-12/2015-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523363	61	SLUMDOG MILLIONAIRE 	2009	121	6	VFL-VV-2-7-2009-MUM	114.58	0x00009BB200000000	2009-02-16 00:00:00	20TH CENTURY FOX INTL & CHRISTIAN CLOSON 	12	0	0	VIL/VV-04/09-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523364	44	HUSN KI TALWAR 	2014	121	6	VFL-VV-2-7-2014-MUM	76.21	0x0000A3ED00000000	2014-11-24 00:00:00	WONDERPHILL PRODUCTIONSM CANADA, US	13	0	0	VFL/VV/8/2014-MUM	0	0	0	Y	PRIME LITHOGRAPH PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523365	44	ZINDAGI KA KHEL KAUN BACHEGA	2015	121	6	VFL-VV-2-7-2015-MUM	108.2	0x0000A46600000000	2015-03-25 00:00:00	JOEL SIMON &  SONY PICTURES, UNITED STATES	13	0	0	VFL/VV-1/2015-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523366	61	WILD CARD 	2016	121	6	VFL-VV-2-7-2016-MUM	86.54	0x0000A59C00000000	2016-01-29 00:00:00	STEVE CHASMAN / TANWEER FILM FZ LLC , UNITED STATES 	12	0	0	VFL-VV-2-7-2016-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD /HBO PACIFIC PARTNERS V.O.F .MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523367	44	ONCE AGAIN DARK WORLD	2015	121	6	VFL-VV-2-8-2015-MUM	99.26	0x0000A47200000000	2015-04-06 00:00:00	CENTRAL PARTNERSHIP SALES HOUSE, RUSSIA. RUSSIAN FED	13	0	0	VFL/VV/7/2015-MUM	0	0	0	N	PRIME LITHOGRAPH PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523368	61	THE COLONY 	2016	121	6	VFL-VV-2-8-2016-MUM	88	0x0000A59C00000000	2016-01-29 00:00:00	PAUL BARKIN / MATHEW CERVI / PRODUCTIONS COLONY (QUEBEC) INC / TANWEER FILMS FZ LLC, US 	12	0	0	VFL/VV/194/2015-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD / HBO PACIFIC PARTNERS V. O. F. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523369	44	KHOKHAR HASINA	2015	121	6	VFL-VV-2-9-2015-MUM	83.44	0x0000A47B00000000	2015-04-15 00:00:00	KALEIDOSCOPE FILM DISTRIBUTION, USA	13	0	0	VFL/VV/8/2015-MUM	0	0	0	N	PRIME LITHOGRAPH PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523370	61	POSEIDON REX 	2016	121	6	VFL-VV-2-9-2016-MUM	68	0x0000A59C00000000	2016-01-29 00:00:00	TITAN GLOBAL ENTERTAINMENT , US 	12	0	0	VFL/VV/197/2015-MUM	0	0	0	Y	SUPERFINE FILMS PVT LTD, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523371	61	THE STRANGERS	2009	122	6	VFL-VV-3-1-2009-MUM	69	0x00009C6100000000	2009-08-10 00:00:00	DOUG DAVIDSON/ MOTHAN KHANAN /.  UNIVERSAL PICTURES (USA)	12	0	0	VFL/V-20/2009-MUM	0	0	0	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523372	61	THE GOOD GIRL	2009	122	6	VFL-VV-3-2-2009-MUM	82.4	0x00009C9C00000000	2009-10-08 00:00:00	NATHEV GREEN FILES (USA)	12	0	0	VFL/VV-37/2009-MUM	0	0	0	Y	UTV SOFTWARE TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523373	61	WHERE IS THE PARTY YAAR 	2004	120	6	VFL-VV-U-2004-(1) (2)	105.23	0x0000957000000000	2004-09-28 00:00:00	NOT READABLE	12	0	0	VFL/VV/1/2004-MUM	0	0	0	Y	CHANNEL NINE ENT. LTD, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523374	61	PARANORMAL ACTIVITY 4	2013	121	7	VFL0-2-109-2013-DEL	81.41	0x0000A21A00000000	2013-08-14 00:00:00	JASON BLUM/ OREN PELI/ PARAMOUNT PICTURES	12	0	0	VFL/144/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523375	44	DORAEMON THE MOVIE : NOBITA'S DINOSAUR	2011	120	7	VFL1-193-2011-DEL	92.1	0x00009F4200000000	2011-08-17 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD	13	0	0	VFL/468/2011-DEL	0	0	0	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523376	44	DOLPHIN TALE 	2012	120	7	VFL1-48-2013-DEL	107.59	0x0000A0CB00000000	2012-09-13 00:00:00	RICHARD INGBER / ANDREW A KOSOVE / WARNER BROS 	13	0	0	VFL/152/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523377	61	SNOW BEAST 	2011	121	7	VFL2-371-2011-DEL	86.41	0x00009F8F00000000	2011-11-02 00:00:00	BRIAN BROUGH / ANTHONY STREGA / ARCHSTONE 	12	0	0	VFL/621/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523378	59	MINOTUR 	2011	121	7	VFL2-399-2011-DEL	79.45	0x00009F6D00000000	2011-09-29 00:00:00	KIM BARNES FIRST LOOK SVP LIC	13	0	0	VFL517-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523379	61	RAMPART 	2013	121	7	VFL2-6-2013-DEL	102.6	0x0000A14D00000000	2013-01-21 00:00:00	BEN FOSTER / LAWRENCE INGLEE / TANWEER FILMS , US	12	0	0	VFL/257/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523380	44	NOT READABLE	2008	120	4	VFS-02-10-2008-BAN	140	0x00009ACE00000000	2008-07-03 00:00:00	NOT READABLE	12	0	0	VFS-02-10-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523381	61	HEARTLESS 	2011	121	4	VFS-02-17-2011-BAN	101.47	0x00009F7900000000	2011-10-11 00:00:00	NOT READEBLE 	12	0	0	VFS-02-17-2011-BAN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523382	61	HOUSE KEEPING  QUALITY GUEST ROOM CLEANING 	1996	120	3	VFS-1-0005-1996-MAD	30	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST OF THE AMERICAN HOTEL & HOTEL ASSOCIATION , USA 	12	0	187	VFS/1/0005/96-MAD 	0	0	0	N	M/S MERIT  SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523383	61	FROM CHECK IN TO VHECH OUT 	1996	120	3	VFS-1-0010-1996-MAD	25	0x0000891600000000	1996-02-01 00:00:00	M/S MERTI SWIAS ASIAN SCHBOL OF HOTAL MANAGEMENT 	12	0	187	VFS-1-0010-1996-MAD	0	0	0	N	M/S MERTI SWIAS ASIAN SCHBOL OF HOTAL MANAGEMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523384	61	' SALES TIPS FOR SMALL EONOMY PROPERTIES '	1996	120	3	VFS-1-0032-1996-MAD	27	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & HOTEL ASSOCIATION	12	0	187	VFS/1/0032/1996	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523385	61	MAKING THE SALES CALL	1996	120	3	VFS-1-0033-1996-MAD	23	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	187	VFS-1-0033-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523386	61	TRAIN THE TRAINER PREPAKING FOR TRAINING	1996	120	3	VFS-1-0036-1996-MAD	17	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL AND HOTEL ASSOCIAT ION USA	12	0	184	VFS/1/0036/96	0	0	0	N	M/S. MERIT SWISS ASIAN SCHOOL OF HOTEL MANGEMENT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523387	61	FOOD AND BEVERAGE QUALITY SERVICE SKILLS PARTI &II	1996	120	3	VFS-1-0042-1996-MAD	34	0x0000891600000000	1996-02-01 00:00:00	M/S. EDUCATION INST. OF THE AMERICAN HOTEL AND MOTEL ASSOCIATION USA	12	0	175	VFS-1-0042-1996-MAD	0	0	0	N	M/S. MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523417	58	BAMBI2	2012	120	7	VFS-1-10-2012-DEL	69	0x0000A05B00000000	2012-05-24 00:00:00	BUENA VISITA INTERNATIONAL INC, UNITED STATES, INDIA	12	0	0	VFS-9-2012-DEL	0	0	0	N	THE WALT DISNEY CO(I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523388	61	ROOM SERVICE 	1996	120	3	VFS-1-0045-1996-MAD	26	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST OF THE AMERICAN HOTEL & HOTEL ASSOCIATION , USA 	12	0	187	VFS/1/0045/96-MAD 	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT, MADRAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523389	61	CREATIVE RECRUTING 	1996	120	3	VFS-1-0049-1996-MAD	27	0x0000891600000000	1996-02-01 00:00:00	M/S SDYCATION TNST OF THE AMERICAN HOTEL & MOTEL ,USA	12	0	0	VFS-1-0049-1996-MAD	0	0	0	N	M/S MERIT SWIAS ASIAN  SCHOOL OF HOTEL MANAGEMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523390	61	PERFORMANCE APPRISAL AND COACHING	1996	120	3	VFS-1-0051-1996-MAD	21	0x0000891600000000	1996-02-01 00:00:00	M.S. EDUCATION INST OF THA AMERICAN HOTEL ASSOCIATION,USA	12	0	0	VFS-1-0051-1996-MAD	0	0	0	N	M/S. MERIT SWISS ASIAN SCHOOL  OF HOTEL MANAGMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523391	61	FIRING THE RIGHT WAT	1996	120	3	VFS-1-0053-1996-MAD	20	0x0000891600000000	1996-02-01 00:00:00	M/S. EDUCATION INST. OF THE AMERICAN HOSTEL AND HOTEL ASSOCIATION,USA	12	0	0	VFS-1-0053-1996-MAD	0	0	0	N	M/S. MERIT SWISS ASIAN SCHOOL OF HOSTEL MANAGMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523392	61	NOT READABLE	1996	120	3	VFS-1-0056-1996-MAD	26	0x0000891600000000	1996-02-01 00:00:00	NOT READABLE	12	0	0	VFS-1-0056-1996-MAD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523393	61	VIDEO VISITS SCOTLAND OF LEGINS	1996	120	3	VFS-1-0089-1996-MAD	64.6	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTION.USA	12	0	187	VFS/1/0089/96	0	0	0	N	M/S.VIDEO MOVIE INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523394	61	VIDEO VISITS PERU	1996	120	3	VFS-1-0090-1996-MAD	49.45	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS	12	0	0	VFS-1-0090-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523395	61	VIDEO VISITS  'LAS VEGAS'	1996	120	3	VFS-1-0092-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS.	12	0	175	VFS-1-0092-1996	0	0	0	N	M/S VIDEO MOVIES INTERNATIONAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523396	61	VIDEO VISITS THE CARIBEAN 	1996	120	3	VFS-1-0093-1996-MAD	52.57	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTION 	12	0	187	VFS/1/00093/96	0	0	0	N	M/S VIDEO MOVIES INTERNATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523397	61	VIDEO VISITS  DISCO VERING CANADA 	1996	120	3	VFS-1-0096-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S. VIDEO MOVIE INTERNATIONAL , USA 	12	0	0	VFS-1-0096-1996-MAD	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523398	61	VIDEO VISITS  FLORIDAPLAY GROUND IN THE SUN	1996	120	3	VFS-1-0099-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTION., USA	12	0	187	VFS/1/0099/1996	0	0	0	N	M/S VIDEO MOVIES INTERNATIONAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523399	61	THE LAST SUPPER	2006	120	3	VFS-1-04-2006-CHEN	5.15	0x0000988F00000000	2006-12-06 00:00:00	NOT READABLE	12	0	0	VFS-1-04-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523400	61	TEH WIDH DIVERS	2009	120	3	VFS-1-05-2009-CHEN	10	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/05/2009	0	0	0	N	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523401	61	LEARNING ABOUT THE HEART ATTACKS THE PATIENT AND THE FAMILY 	1999	120	6	VFS-1-07-1999-MUM	15	0x00008D4A00000000	1999-01-12 00:00:00	NOT READABLE 	12	0	187	VFS/66/98-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523402	133	'BOCCACCIO 70  PART  IV'	2009	120	3	VFS-1-09-2009-CHEN	47.55	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFS/1/09/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523403	61	THE BEEKEEPER 	2000	120	6	VFS-1-1-2000-MUM	14	0x00008EB100000000	2000-01-06 00:00:00	AIMS MULTIMEDIA USA 	12	0	187	VFS/1/1/2000	0	0	0	N	NATIONAL EDUCATIOON & INFORMETION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523404	61	THE BEEKEPER	2000	120	6	VFS-1-1-2000-MUM.	14	0x00008EAE00000000	2000-01-03 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/1/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523405	61	ASTERIX AND THE BIG FIGHT 	2002	120	6	VFS-1-1-2002-MUM	65	0x0000918D00000000	2002-01-07 00:00:00	STAR ENTERTAINMENT PVT  LTD , MUMBAI	12	0	190	VFS/198/2002-MUM	0	0	0	N	STAR ENTERTAINMENT PVT  LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523406	61	ADVENTURE OF KITTY BAI (EP.7)	2003		6	VFS-1-1-2003-MUM-R	0	0x000092F600000000	2003-01-03 00:00:00	MEDIUM FILM DISTRIBUTORS, MUMBAI	13	0	187	VFS/267/2002-MUM	0	0	0	N	MEDIUM FILM DISTRIBUTORS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523407	44	MOGALI  NEW ADVENTURES OF THE JANGAL BOOK	2005	120	6	VFS-1-1-2005-MUM	19.43	0x000095D900000000	2005-01-11 00:00:00	FRANKLIN WATERMAE WOLF CEST ENTERTAINMENT	12	0	190	VFS/1/1/2005	0	0	0	N	INDUS WAM SINDIKET, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523408	61	BARBIE:A FAIRY SECRET	2012	120	7	VFS-1-1-2012-DEL	70.47	0x00009FDA00000000	2012-01-16 00:00:00	TURNER INTERNATIONAL 	12	0	0	VFS-1-2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523409	44	bable ina charismas carol	2013	120	7	VFS-1-1-2013-DEL	0.72	0x0000A15000000000	2013-01-24 00:00:00	ANITA LRR TIRNER INTERNATIONAL INDIA PVT LTD 	12	0	0	VFS-1-1-2013-DEL	0	0	0	N	TIRNER INTERNATIONAL INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523410	61	GOLD STRIKE RIVER	2014	120	7	VFS-1-1-2014-DEL	56.13	0x0000A2C900000000	2014-02-05 00:00:00	LEGEND FILMS	12	0	0	VFS/54/2013-DEL	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523411	61	SIX DAYS	2014	120	7	VFS-1-1-2015-DEL	57.52	0x0000A32C00000000	2014-05-15 00:00:00	INDEPENDENT TELEVISION SERVIVCE	12	0	182	VFS/24/2014-DEL	0	0	0	Y	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523412	61	OURSELEVES ALONE 	1997	120	6	VFS-1-1-97-MUM	51.37	0x00008A7800000000	1997-01-20 00:00:00	DONAL TAVLOR BLOCK FOR BRISTSH FILMS INSTITUTE UK. 	12	0	182	VFS/1/1/97	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORTAION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523413	61	HIGH RISK BULIDING ENTRIS	2000	120	6	VFS-1-10-2000-MUM	28	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA USA 	12	0	187	vfs/1/10/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523414	61	THE CUFAN MISSILE CRISIS	2001	120	6	VFS-1-10-2001-MUM	25	0x0000905200000000	2001-02-26 00:00:00	ADVANCED KNOWLEDGE, USA	12	0	187	VFS/1/10/2001	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523415	61	COLD WAR INTO GUERILLA WAR 	2005	120	6	VFS-1-10-2005-MUM	55.3	0x000095F400000000	2005-02-07 00:00:00	DISCOVERY LICENSING INC (USA)	12	0	187	VFS/1/10/2005	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523416	61	BANISH FAT BOOT METABELISM	2011	120	7	VFS-1-10-2011-DEL	57	0x00009E8D00000000	2011-02-17 00:00:00	ANDREA AMBANDOS	12	0	175	VFS-1-10-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523418	61	TINTIN AND THE CALCULUS AFFAIR 	2013	120	7	VFS-1-10-2013-DEL	46.4	0x0000A1B200000000	2013-05-02 00:00:00	BELVISION / MEDIATOON 	12	0	0	VFS-1-10-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523419	61	NO PROBLEM ! SIX MONTHS WITH BAREFOOT GRANDMAMA 	2014	120	7	VFS-1-10-2014-DEL	56.17	0x0000A37D00000000	2014-08-04 00:00:00	INDEPENDENT TELEVISION SERVICES 	12	0	182	VFS/18/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523420	61	BREAKTHROUGH LISTENING	1998	120	6	VFS-1-10-98-MUM	19	0x00008BDA00000000	1998-01-09 00:00:00	EXCELLENCE IN TRAINING CORPORATION, USA	12	0	187	VFS/207/97-MUM	0	0	0	N	MULTIMEDIA HRD PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523421	61	LEARNING ABOUT ARTHIRITIS ANKYLOSINGK SPONDILITIS	1999	120	6	VFS-1-100-1999-MUM	20	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/1/100/99	0	0	0	N	JASBARAS LXPORTS LTD., COLMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523422	61	CABINATE DRAWERS	2002	120	6	VFS-1-100-2002-MUM	16	0x0000927B00000000	2002-09-02 00:00:00	MERIDIAN EDUCATION CORPAN,USA	12	0	187	VFS/164/2002-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523423	61	CROUPER	2008	120	3	VFS-1-100-2008-CHEN	69.37	0x00009B5200000000	2008-11-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-100-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523424	61	JACKIL CHAN ADVERNTURES  PART 10	2004	120	6	VFS-1-101-2004-MUM	21.19	0x0000953A00000000	2004-08-05 00:00:00	MICHAEL GOGUEN, JEFF KLINE & COLUMBAI FILMS USA	12	0	190	VFS/1/101/2004	0	0	0	N	ASIA VISION HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523425	61	ADAM SANDLER'S HIGH CRAZY NIGHTS 	2008	120	3	VFS-1-101-2008-CHEN	699.49	0x00009B5200000000	2008-11-12 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-101-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523426	44	PROMO NO  TO 5 FINDING DORY WHERES DORY THE WAIT 1 THE WAIT 2 THE WAIT 3 THE WAIT 4	2016	120	6	VFS-1-101-2016-MUM	0.45	0x0000A61100000000	2016-05-25 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	13	0	175	VFS/249/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523427	61	WICROBACTARIA IN THE GENERAL LABORATORY 	1999	120	6	VFS-1-102-1999-MUM	29	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC.USA	12	0	187	VFS/39/99	0	0	0	N	JASBARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523428	61	ASTERIX VS CEASER	2001	120	6	VFS-1-102-2001-MUM	70.49	0x0000917900000000	2001-12-18 00:00:00	YANNIK FIEL, GEERMANY	12	0	190	VFS/1/102/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523429	44	TRL OF THE THERE MUSKETEERS	2011	120	6	VFS-1-103-2011-MUM	1.19	0x00009F1A00000000	2011-07-08 00:00:00	W.S.ANDERSON/JEREMY DOLT/DERT KULZER/FREE WAY ENTERTAINMENT INMENT KFT USA	12	0	184	VFS-1-103-2011	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523430	44	T.V.SPOT: PLANES: FIRE AND RESCUE LOOKING UP: CODE PROUD	2014	120	6	VFS-1-103-2014-MUM	0.5	0x0000A35D00000000	2014-07-03 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/1/103/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523431	61	ALBUM MY WORLDS SONG JUSTIN BIEGER NEVER LET YOU GO 	2010	120	6	VFS-1-104-2010-MUM	4.31	0x00009D6100000000	2010-04-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VFS/S/50/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523432	59	NOT READABLE	2011	120	6	VFS-1-104-2011-MUM	1.19	0x00009F2B00000000	2011-07-25 00:00:00	NOT READABLE	12	0	0	VFS/T-125/2011-MUM	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523433	61	ALCHOHOL IN HUMAN BODY 	1999	120	6	VFS-1-105-1999-MUM	18	0x00008DE900000000	1999-06-20 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	VFS/94/98-MUM	0	0	0	N	J.SON TIRUPATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523434	61	TV SPOT : LARRY COWDE 	2011	120	6	VFS-1-105-2011-MUM	0.3	0x00009F1600000000	2011-07-04 00:00:00	GARY GOETZMAN / TOM HANKS / VENDOM / INTERNATIONAL LLC (USA)	12	0	175	VFS/T-186/2011-MUM 	0	0	0	N	PVR PICTURES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523435	61	PRESERVING THE LEGACY SERIES : HEALTH EFFECTS OF MAZARDOUS MATERIAL 	2002	120	6	VFS-1-106-2002-MUM	29	0x0000927E00000000	2002-09-05 00:00:00	INTELE COM. USA 	12	0	187	VFS/1/106/2002	0	0	0	N	NATIONAL EDUCATIONAL & INFORMETION FILMS ;LTD. MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523436	61	JACK JACK ATTACK	2015	120	6	VFS-1-106-2015-MUM	4.23	0x0000A55500000000	2015-11-19 00:00:00	OSNAT SHURER/BUENA VISTA INTERNATIONAL,UNITED STATES	12	0	175	VFS/1/106/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523437	61	ADVENTURES FROM THE  BOOK OF VIRTUES : LOYALTY 	2017	120	6	VFS-1-106-97-MUM	23	0x0000A7B400000000	2017-07-18 00:00:00	TWENTIETH CENTURY FOX WILLAIIM BAUMANN & BRUCE JOHNSON ,USA	12	0	190	VFS/1/106/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523438	61	JACKIE CHAN ADVANTURES PART 12TH	2004	120	6	VFS-1-107-2004-MUM	21.19	0x0000954800000000	2004-08-19 00:00:00	MICHAEL GOGUEN, JEFF KLINE & COLUMBIA FILMS 	12	0	190	VFS/102/04	0	0	0	N	ASIA VISION HOME ENTERTAINMENT P.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523439	61	THE BOSS WIPE	2008	120	3	VFS-1-107-2008-CHEN	65	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFS/1/107/2008	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523440	58	NOT READABLE	2011	120	6	VFS-1-107-2011-MUM	1.19	0x00009F2200000000	2011-07-16 00:00:00	NOT READABLE	12	0	0	VFS/T-104/2011	0	0	0	N	PVR PICTURE LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523441	61	LEARNING ABOUT CANCER: THE TIME OF DIAGNOSIS	1999	120	6	VFS-1-108-1999-MUM	8	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULT MEDIA, USA	12	0	187	VFS/1/108/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATIPN FILMS LTD, MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523442	61	''MY BEAUTIFUL LAUNDRETTE'	2008	120	3	VFS-1-108-2008-CHEN	64.48	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/108/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523443	61	TREATMENT OF SHOCK	1999	120	6	VFS-1-109-1999-MUM	28	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULTIMEDIA , USA	12	0	187	VFS/1/109/1999	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523444	59	PROMO NO 1 OF EIGHT BELOW 	2006	120	6	VFS-1-109-2006-MUM	0.3	0x0000980C00000000	2006-07-28 00:00:00	SONY PICTURAS ,USA 	12	0	175	VFS/T/59/2006-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523445	61	VIRTUAL SEXUALITY	2008	120	3	VFS-1-109-2008-CHEN	59.52	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-109-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523446	61	ALBUM : OCEAN EYES SONG : OWL CITY VANILLA TWILGHT	2010	120	6	VFS-1-109-2010-MUM	3.58	0x00009D6600000000	2010-04-28 00:00:00	UNIVERSAL  MUSIC LTD.,(HONGKONG)	12	0	175	VFS/1/109/2010	0	0	0	N	UNIVERSAL  MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523447	61	TELL ME WHY HOW THINGS WORK VOL. 20	2000	120	6	VFS-1-11-2000-MUM	28.59	0x00008EB900000000	2000-01-14 00:00:00	NEW FILMS INTERNATIONAL, USA	12	0	187	VFS/6/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523448	61	THE UNIFIED TEAM	2001	120	6	VFS-1-11-2001-MUM	36	0x0000904C00000000	2001-02-20 00:00:00	MEDIA PARTNERS CORPORATION, USA	12	0	187	VFS/1/11/2001	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523449	61	YOGA MELTDOWN	2011	120	7	VFS-1-11-2011-DEL	66	0x00009E8D00000000	2011-02-17 00:00:00	ANDREA AMBANDOS	12	366	175	VFS/13/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523450	59	PIGLET'S MOVIE	2012	120	7	VFS-1-11-2012-DEL	71.5	0x0000A06100000000	2012-05-30 00:00:00	BUEN VISITA INTERNATIONAL INS. (U.S.A) UNITED STATES	12	0	0	VFS-11-2012-DEL	0	0	0	N	THE WALT DISNEY CO(I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523451	61	TINTREN THE LAKE OF SHRKES	2013	120	7	VFS-1-11-2013-DEL	70.44	0x0000A1BE00000000	2013-05-14 00:00:00	NOT READABLE	12	0	0	VFS-1-11-2013-DEL	0	0	0	N	DISCOVERY COMMUNIVATRION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523452	61	TOWN OF RUNNERS 	2014	120	7	VFS-1-11-2014-DEL	58	0x0000A37D00000000	2014-08-04 00:00:00	INDEPENDENT TELEVISION SERVICES 	12	0	182	VFS/20/2014-DEL 	0	0	0	N	ABHISHEK SRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523453	61	PARADIGM MABTERY SERIES THE PARADIDN CUKVE 	1998	120	6	VFS-1-11-98-MUM	28	0x00008BDE00000000	1998-01-13 00:00:00	STAR THROWER DISTRIBUTION COROORATION, USA 	12	0	187	VFS/1/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523454	58	PROMO NO.2 OF EIGHT BELOW	2006	120	6	VFS-1-110-2006-MUM	0.3	0x0000980C00000000	2006-07-28 00:00:00	SONY PICTURES (USA)	12	0	175	VFS/1/110/2006	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523455	61	PROMD  1 TO 5 OF COWBYS AND ALLIEHS 	2011	120	6	VFS-1-110-2011-MUM	2.2	0x00009F1F00000000	2011-07-13 00:00:00	RELIANCE ENTERTAINNCNT  DREAS WORKS PICTUR 00 (USA)	12	0	175	VFS/T-114/2011-MUM	0	0	0	N	RELLONCE BIG PICTUROS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523456	61	SASIROENTEROLOGY FOR THE PRACTITIORER	1999	120	6	VFS-1-111-1999-MUM (3)	30	0x00008DD400000000	1999-05-30 00:00:00	AIMS MULTI MEDIA, USA	12	0	187	VFS/1/111/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523457	61	MIND YOUR LANGUAGEEPS : 1,2,3	2004	120	6	VFS-1-111-2004-MUM	72	0x0000955A00000000	2004-09-06 00:00:00	sTUART ALLEN & ALBERT 	12	0	175	VFS/104/04	0	0	0	N	STAR ENTERTAINMENT PVT . LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523458	61	ILLEGAL IN BLUE 1995	2008	120	3	VFS-1-111-2008-CHEN	69.48	0x00009B5700000000	2008-11-17 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFS/113/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523459	61	NOT READABLE	1999	120	6	VFS-1-112-1999-MUM	27	0x00008DF500000000	1999-07-02 00:00:00	AIMS MEDIA INC	12	0	187	VFS/63/99-MUM	0	0	0	N	JABARAA EXPORT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523460	61	BUILDING TRADES : EXTERIOR WALLS ROOF CONSTRUCTION	2000	120	6	VFS-1-112-2000-MUM	16	0x00008F5D00000000	2000-06-26 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/117/2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523461	59	PROMO NO. 1 OF ''AAKASAMLO BHOOKAMPAM''	2005	120	6	VFS-1-112-2005-MUM	0.6	0x000096AD00000000	2005-08-11 00:00:00	LAURA ZISKIN & COLUMBIA FILMS (USA)	12	0	175	VFS/1/112/2005	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523462	61	''MARADONA''	2006	120	6	VFS-1-112-2006-MUM	57.1	0x0000981300000000	2006-08-04 00:00:00	BECKMANN INTERNATIONAL (USA)	12	0	182	VFS/1/112/2006	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523463	61	THEW ESCAPE	2008	120	3	VFS-1-112-2008-CHEN	64.19	0x00009B5800000000	2008-11-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-112-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523464	61	ALBUM :MY BEST FRIENDS IS YOU 	2010	120	6	VFS-1-112-2010-MUM	2.41	0x00009D6300000000	2010-04-25 00:00:00	UNIVERSAL MUSIC LTD	12	0	175	VFS/S-44/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523465	59	NOT READABLE	2011	120	6	VFS-1-112-2011-MUM	1.3	0x00009F2100000000	2011-07-15 00:00:00	NOT READALBLE	12	0	175	VFS/T-1/7/11	0	0	0	N	RELIANCE BIG PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523466	61	INVESTIGATING EARTH'S WATER	2006	120	6	VFS-1-114-2006-MUM	50.2	0x0000981D00000000	2006-08-14 00:00:00	DISCOVERY EDUCATION (USA)	12	0	187	VFS/66/2006-MUM	0	0	0	N	BPB MULTIMEDIA, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523467	61	FAST GETAMANY 	2008	120	3	VFS-1-114-2008-CHEN	71.56	0x00009B5100000000	2008-11-11 00:00:00	m/s sony pictures , usa	12	0	0	VFS-1-114-2008-CHEN	0	0	0	Y	M/S SET INDIa pvt. ltd., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523468	61	TRAILER OF IRON LEGACY	2010	120	6	VFS-1-114-2010-MUM	2.13	0x00009D6700000000	2010-04-29 00:00:00	THE WALT DISNEY CO (USA)	12	0	0	VFS/1/114/2010	0	0	0	N	THE WALT DISNEY CO.(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523469	58	NOT REDABLE	2011	120	6	VFS-1-115-2011-MUM	1.3	0x00009F2100000000	2011-07-15 00:00:00	NOT READABLE	13	0	175	VFS/T-117/2011-MUM	0	0	0	N	RELIANCE BIG PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523470	61	POISON CONTROL & TOXICOLOGY CARBON NOKOKIGE	1999	120	6	VFS-1-116-1999-MUM	29	0x00008DF800000000	1999-07-05 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/116/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523471	61	TIME TO GROW SERIES: THE INFANT HIND	2002	120	6	VFS-1-116-2002-MUM	29	0x0000928500000000	2002-09-12 00:00:00	INTELECOM, USA	12	0	187	VFS/1/116/2002	0	0	0	N	NATIONAL EDUCAITON AND INFORMATION FILMS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523472	61	PROMO NO. 6 TO 9 OF THE RISE OF THE PLANETS OF THE APES	2011	120	6	VFS-1-116-2011-MUM	1.15	0x00009F2500000000	2011-07-19 00:00:00	29TH CENTURY FOX INT'L (USA)	12	0	175	VFS/T/119/2011-	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523473	54	SONG NINDRA NOORI	2014	120	6	VFS-1-116-2014-MUM	5.36	0x0000A38600000000	2014-08-13 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	175	VFS/1/116/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523474	61	ALBUM : ELEVATION 2001 U2 LIVE FROM BOSTON VOL 2	2004	120	6	VFS-1-117-2004-MUM	64.2	0x0000957100000000	2004-09-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VFS/1/117/2004	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523475	61	THE CASE BOOK OF SHERLOCK HOLMES EP : 1	2017	120	6	VFS-1-117-2010-MUM	50	0x0000A7B100000000	2017-07-15 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD.,/MICHAEL COX (UK)	12	0	175	VFS/59/10	0	0	0	N	M/S. RAVI FILMS INTERNATIONAL, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523476	61	PROMO NO.1 TO 5 OF THE KISE OF THE PLAAETS OF THE APES	2011	120	6	VFS-1-117-2011-MUM	2.15	0x00009F2200000000	2011-07-16 00:00:00	20TH CENTUR, FOX INT' 1(USA)	12	0	175	VFS/T-120/ 2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523477	44	SONG SHEHERZADE QAYAAS	2014	120	6	VFS-1-117-2014-MUM	4.1	0x0000A38600000000	2014-08-13 00:00:00	SILENT ROAR PRODUCTIONS,PAKISTAN	12	0	175	VFS/S/16/2014-MUM	0	0	0	N	VIACOM 18 PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523478	61	BECOMING THE BEST	1997	120	6	VFS-1-117-97-MUM	16	0x00008B0C00000000	1997-06-17 00:00:00	CONNAUGHT TRAINING, UK	12	0	187	VFS/1/117/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523479	61	SHERLOCK HOLMES AND THE SECRET WEAPON	2006	120	6	VFS-1-118-2006-MUM	68	0x0000982400000000	2006-08-21 00:00:00	HOWARD BENEDICT (AUSTRALIA)	12	0	175	VFS/1/118/2006	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523480	61	THE MUSEUM'S MAJESTIC ARCHITECTURE	1997	120	6	VFS-1-118-97-MUM	29.27	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC., USA	12	0	187	VFS/1/118/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523481	61	GREAT MONENTS IN WORLDSOCCER 	2006	120	6	VFS-1-119-2006-MUM	55.54	0x0000982400000000	2006-08-21 00:00:00	BECKMANN INTERNATIONAL , UK	12	0	182	VFS/60/2006-MUM	0	0	0	N	SOUND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523482	61	THE ANIMAL	2008	120	3	VFS-1-119-2008-CHEN	72	0x00009B6000000000	2008-11-26 00:00:00	M/S SONY PICTURES , USA 	12	0	0	VFS-1-119-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523483	59	NOT READABLE	2011	120	6	VFS-1-119-2011-MUM	2.15	0x00009F2700000000	2011-07-21 00:00:00	20TH CENTURY FOX INT USA	12	0	175	VFS/T-122/11	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523484	44	SONG DIL ME CHAMKE JOSH	2014	120	6	VFS-1-119-2014-MUM (2)	4.21	0x0000A38700000000	2014-08-14 00:00:00	VIACOM 18 MEDIA PVT LTD INDIA	12	0	175	VFS-1-119-2014-MUM (2)	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523485	61	TELL ME WHYFLIGHT  VOL.19	2000	120	6	VFS-1-12-2000-MUM	28	0x00008EB900000000	2000-01-14 00:00:00	MLR FILMS INTERNATIONAL,USA	12	0	187	VFS/7/2000	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523486	61	DAFFY DUCK	2001	120	6	VFS-1-12-2001-MUM	29.48	0x0000904C00000000	2001-02-20 00:00:00	ASSOCIATED ARTISTS PRODUCTION, USA	12	0	190	VFS/1/12/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523487	61	ONCE A THIEF	2007	120	3	VFS-1-12-2007-CHEN	72	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/4/2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523488	61	BEGINNERS AM/PM	2011	120	7	VFS-1-12-2011-DEL	68	0x00009E8D00000000	2011-02-17 00:00:00	ANDREA AMBANDOS	12	366	175	VFS/14/2014-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523489	58	PIGLET'S BIG MOVIE 	2012	120	7	VFS-1-12-2012-DEL	71.5	0x0000A06300000000	2012-06-01 00:00:00	BUENA VISITA INTERMATONAL INC. UNITED STATES 	12	0	0	VFS-12-2012-DEL	0	0	0	N	THE WALT DISNEY CO(I) PVT  LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523490	44	TINTIN & THE LAKE OF SHARKS 	2013	120	7	VFS-1-12-2013-DEL	70.44	0x0000A1BE00000000	2013-05-14 00:00:00	BELVISION / MEDIATOON 	13	0	0	VFS-1-12-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523491	61	FORBIDDEN VOICES 	2014	120	7	VFS-1-12-2014-DEL	52.4	0x0000A37E00000000	2014-08-05 00:00:00	INDEPENDENT TELEVISION SERVICES 	12	0	182	VFS/23/2014-DEL 	0	0	0	N	ABHISHEK SRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523492	61	CORROSION CONTROL I : MATERIALS SELCTION : STAINLESS STEELS	1997	120	6	VFS-1-12-97-MUM	56	0x00008AAB00000000	1997-03-12 00:00:00	GULF PUBLISHING CO., USA	12	0	187	VFS/1/12/1997	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523493	61	NOT READABLE	1998	120	6	VFS-1-12-98-MUM	30	0x00008BDE00000000	1998-01-13 00:00:00	NOT READABLE	12	0	187	VFS/3/98	0	0	0	N	MULTI MEDIA HRD PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523494	61	NOT READABLE	1998	120	6	VFS-1-12-98-MUM.	30	0x00008BDE00000000	1998-01-13 00:00:00	NOT READABLE	12	0	187	VFS/3/98	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523495	61	NO GOOD DEED	2008	120	3	VFS-1-120-2008-CHEN	70	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/120/2008	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523496	59	PROMO NO 6 TO 9 OF RISE OF THE PLAHETS OF THE APLS	2011	120	6	VFS-1-120-2011-MUM	1.15	0x00009F2700000000	2011-07-21 00:00:00	20TH CENTURY FOX INC USA	12	0	175	VFS/T-123/11	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523497	44	SONG KARLAAAG	2014	120	6	VFS-1-120-2014-MUM	4.41	0x0000A38700000000	2014-08-14 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	198	VFS/1/120/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523498	44	SONG : KAFLA  AAG	2014	120	6	VFS-1-120-2014-MUM (2)	4.41	0x0000A38700000000	2014-08-14 00:00:00	SILENT ROAR PROD. PAKISTAN	12	366	175	VFS/S/19/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523499	61	THE VAST SCULPTURE COLLECTION	1997	120	6	VFS-1-120-97-MUM	27.4	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC., USA	12	0	187	VFS/1/120/97	0	0	0	N	LMAGING TECHOLOGIES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523500	61	FIT AND STRONG	2011	120	7	VFS-1-12011-DEL	62.44	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA AMBANDOS	12	366	175	VFS/10/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523501	61	STEALING HARVARD	2008	120	3	VFS-1-121-2008-CHEN	68.56	0x00009B6700000000	2008-12-03 00:00:00	NOT READABLE	12	0	0	VFS/127/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523502	61	THE CASEBOOK OF SHERLOCK HOLMES EP: 06	2010	120	6	VFS-1-121-2010-MUM	50	0x00009D7300000000	2010-05-11 00:00:00	M/S GRANADA INTERNATIONAL MEDIA LTD/MICHAEL COX (uK)	12	0	175	VFS/64/2010	0	0	0	N	M/S. RAVI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523503	61	HIGHTLIGHT OF MASTERPIECES 	1997	120	6	VFS-1-121-97-MUM	27.46	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CENTER PRODUCTION INC. USA	12	0	187	VIS/1/212/97	0	0	0	N	EMERGING TECHNOLOGIES I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532469	61	ATOMS FOR NPEASE	2013	120	7	VIS-1-263-2013-DEL	12.3	0x0000A24400000000	2013-09-25 00:00:00	VIGYAN	12	0	182	VIS-1-263-2013-DEL	0	0	0	N	PANKAJ MAHANJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523504	58	PROMO NO. 6 TO 9 OF RISE OF THE PLAWET OF THE APES	2011	120	6	VFS-1-122-2011-MUM	81.15	0x00009F2700000000	2011-07-21 00:00:00	20TH CENTURY FOX INT'L (USA	12	0	175	VFS/T-125/11	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523505	61	A TALE OF TWO KITTLES	2002	120	6	VFS-1-123-2002-MUM	57.38	0x000092AC00000000	2002-10-21 00:00:00	ERIKA SCHEIMER, USA	12	0	190	VFS/1/123/2002	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523506	61	ALBUM NG MUSIC HITS 260	2014	120	6	VFS-1-123-2014-MUM (2)	4.35	0x0000A38800000000	2014-08-15 00:00:00	NOT READABLE 	12	0	175	VFS-1-123-2014-MUM (2)	0	0	0	N	FOX CHANNELS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523507	61	BULIMIA : OUT OF CONTROL EATING	1999	120	6	VFS-1-124-1999-MUM	23	0x00008DFB00000000	1999-07-08 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/1/124/1999	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523508	61	DINKY DOG EPD NO. 1 : TO BOO OR NOT TO BOO	2002	120	6	VFS-1-124-2002-MUM	11	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/124/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523509	61	ALBUM:EVERYBODYDANCE NOW SONG:CRAZY FROG SAFELY DANCE	2010	120	6	VFS-1-124-2010-MUM	3.6	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	175	VFS/S-48/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523510	61	DINKY DOG EPD NO. 2 : DINKY AHOY	2002	120	6	VFS-1-125-2002-MUM	11	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/125/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523511	61	ALBUM NG MUSIC HITS 262	2014	120	6	VFS-1-126-2014-MUM	10.35	0x0000A39900000000	2014-09-01 00:00:00	NGC NETWROK ASIA LLC, HONKONG, (CHINA)	12	0	175	VFS/1/126/2014	0	0	0	N	FOX CHANNELS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523512	61	THE GRUFFALO	2016	120	6	VFS-1-126-2016-MUM (2)	27	0x0000A62600000000	2016-06-15 00:00:00	MARTIN POPE / MICHAEL ROSE / ORANGE EYES LIMITED, UNITED KINGDOM	12	0	190	VFS/1/126/2016	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523513	61	DINKY DOG EPD NO. 4 : DINKY NOSE FOR NEWS	2002	120	6	VFS-1-127-2002-MUM	11	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/127/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523514	61	DINKY DOG EPD NO. 5: CAMP KOD KIHEANA	2002	120	6	VFS-1-128-2002-MUM	11	0x000092B300000000	2002-10-28 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	366	190	VFS/1/128/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523515	61	ALBUM: THE PUNBUIT	2010	120	6	VFS-1-128-2010-MUM	3.57	0x00009D7600000000	2010-05-14 00:00:00	UNIVERSAL MUSIC LTD ,	12	0	175	VFS/S-63/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523516	61	T.V SPOT 4&5 BIG HERO 6: WIPEOUT TOOLKIT	2014	120	6	VFS-1-128-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/294/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523517	61	TELL ME WHY SCIENCE,SOUND & ENERGY VOL.17 	2000	120	6	VFS-1-13-2000-MUM	31.18	0x00008EB900000000	2000-01-14 00:00:00	NRL FILMS INTERNATIONAL ,USA	12	0	187	VFS/1/13/2000	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523518	44	ADVENTURES OF TIN TIN THE SICRET OF THE UINICORN PART 1	2005	120	6	VFS-1-13-2005-MUM	44	0x000095FF00000000	2005-02-18 00:00:00	CANAL PLUS DISTRIBUTERS , NELWANA, ALIPS, (FRANS)	12	0	190	VFS/1/13/2005	0	0	0	N	SHEDIYA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523519	61	BODY SCIM	2011	120	7	VFS-1-13-2011-DEL	50	0x00009E8D00000000	2011-02-17 00:00:00	ANDREA AMBANDOS	12	0	175	VFS/17/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523520	44	LADY & THE TRAMP 2: SCAMPS ADVENTURE	2012	120	7	VFS-1-13-2012-DEL	66	0x0000A07100000000	2012-06-15 00:00:00	BUENA VISITA INTERNATIONAL  INC. THE WALT DISNEY CO.UNITED STATES	12	0	0	VFS-21-2012-DEL	0	0	0	N	THE WALT DISNEY  CO(I) PVT LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523521	58	TITIN & THE PRISONERS OF THE SUN	2013	120	7	VFS-1-13-2013-DEL	70.5	0x0000A1BF00000000	2013-05-15 00:00:00	BELVISION / DARGAUD FILMS.	13	0	0	VFS-1-13-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523522	61	THEMBI 	2014	120	7	VFS-1-13-2014-DEL	48.32	0x0000A38100000000	2014-08-08 00:00:00	INDEPENDENT TELEVISION SERVICES 	12	0	182	VFS/25/2014-DEL  	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523523	61	NOT READABLE 	1997	120	6	VFS-1-13-97-MUM	57	0x00008AAB00000000	1997-03-12 00:00:00	NOT READABLE 	12	0	187	VFS-1-13-97-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523524	61	PARADIGM MASTRY SERIES : CHANGE & LEADERSHIP	1998	120	6	VFS-1-13-98-MUM	30	0x00008BDE00000000	1998-01-13 00:00:00	STAR THROWER DISTRIBUTION CORPORATION, USA	12	0	187	VFS/1/13/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523525	70	CHARLIE CHAMPLIN VOL NO.4	2000	120	6	VFS-1-130-2000-MUM	61.1	0x00008FF700000000	2000-11-27 00:00:00	MLT FILMS INC.INTERNATIONAL	12	0	190	VFS/1/130/2000	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUMB	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523526	61	DINKY DOG EPD NO. 7 : DINKY THE MOVIE STAR	2002	120	6	VFS-1-130-2002-MUM	11	0x000092B300000000	2002-10-28 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/130/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523527	61	VIDEO VISITS  'NEWYORK'	1996	120	3	VFS-1-1308-1996-MAD	50	0x0000898700000000	1996-05-24 00:00:00	M/S VIDEO JOHEN PRODUCTIONS., USA	12	0	187	VFS/1/1308/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523528	61	SPIDERMAN ANIMATED SERIES EPISODE: 1	2014	120	6	VFS-1-131-2004-MUM	20.43	0x0000A3D300000000	2014-10-29 00:00:00	MARSHA GRIFFIN & COLUMBIA FILMS (USA)	12	0	190	VFS/1/131/2004	0	0	0	N	ASIA VISION ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523529	61	ALBUM ROCKSTARR SONG TAIO CRUZ PICTUES 	2010	120	6	VFS-1-131-2010-MUM	3.23	0x00009D7D00000000	2010-05-21 00:00:00	UNIVERSAL MUSIC LTD , HONG KONG 	12	0	175	VFS/S/57/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523530	61	T V SPOT 7 & 8 BIG HERO  6 COPPER CUTDOWNCUSTMOIZED	2014	120	6	VFS-1-131-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	BUENA VISTA INTERANTIONAL INC.,UNITED STATES	12	0	175	VFS/300/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNAICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524518	82	NEELE GHODE MAAR UDARI RE	2004	120	7	VIIS-576-2004-DEL	68.6	0x000095AE00000000	2004-11-29 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/576/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523531	61	REMBRANDT & THE 17TH CENTURY DOTCH MASTERS	1997	120	6	VFS-1-131-97-MUM	27.23	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC.,USA	12	0	187	VFS/1/131/97	0	0	0	N	EMERGING TECHNOLOGIES I PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523532	61	VIDEO VISITS LONDON 	1996	120	3	VFS-1-1313-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S. JOEL COHEN PRODUCTTIONS , USA 	12	0	187	VFS-1-1313-1996-MAD	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523533	82	OLYMPICA (SUMMER GAMES)2	1996	120	3	VFS-1-1315-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPIAN PRODUCTIONS INC. CALIFORNIA /	12	0	187	VFS-1-1315-1996-	0	0	0	N	M/S CTV ENTERTAINMENT PVT LTD , MADRAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523534	61	OLYMPICA (SUMMER GAMES) 3	1996	120	3	VFS-1-1316-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODNS. INC., CALIFORNIA/ QUEBEC	12	0	187	VFS/1/1316/1996	0	0	0	N	M/S. CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523535	61	OLYMPICS PROGRAMME 5	1995	120	3	VFS-1-1318-1996-MAD	24	0x0000881900000000	1995-05-24 00:00:00	M/S OLYMPICS PRODUCTIONS INC CALIFORNIA	12	0	187	VFS-1-1318-1996-MAD	0	0	0	N	M/S CTV ENTERTAINMENT PVT LTD MS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523536	61	SPIDERMAN ANIMETED SERIES EPISODE 2 	2004	120	6	VFS-1-132-2004-MUM	20.42	0x0000958F00000000	2004-10-29 00:00:00	MARSHA GRIFFIN & COLUMBIA FILMS USA 	12	0	190	VFS/1/132/2004	0	0	0	N	ASIA VISION ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523537	61	ALBUM :DIRE STAITS ALMEMY LIVE PART 1	2010	120	6	VFS-1-132-2010-MUM	45.1	0x00009DA000000000	2010-06-25 00:00:00	UNIVERSAL MEDIA INDIA PVT LTD ,INDIA	12	0	175	VFS/S-67/2010-MUM	0	0	0	N	UNIVERSAL MEDIA INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523538	61	VELAZQUEZ, EL GRECO, SOYA & THE SPANISH MASTERS	1997	120	6	VFS-1-132-97-MUM	28.42	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC. USA	12	0	187	VFS/1/132/97	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523539	61	OLYMPICA	1996	120	3	VFS-1-1323-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODNS.INC,CALIFORNIA/CUEBEC	12	0	187	VFS/1/1323/96	0	0	0	N	M/S CTV ENTERTAINMENT PVT LTD.,MADRAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523540	61	TRAILER OF BANSHEE	2017	120	3	VFS-1-133-2008-CHEN	0.57	0x0000A7B400000000	2017-07-18 00:00:00	SYNTHTIC CINEMA INTERNATIONAL LLC, USA	12	0	184	VFS/1/133/2008	0	0	0	Y	M/S VIJAYA CINE ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523541	44	SONG PUKAARQAYAAS	2014	120	6	VFS-1-133-2014-MUM	3.51	0x0000A3CA00000000	2014-10-20 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	175	VFS/1/133/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523542	61	BLUE MAGIC	2006	120	6	VFS-1-134-2006-MUM	12.2	0x0000984300000000	2006-09-21 00:00:00	N. WAVE PICTURE S. A. , BELGIUM	12	0	175	VFS/1/134/2006	0	0	0	N	CYBELE PARADISE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523543	61	ALBUM DIRE STRAITS  ALCHERY LIVE PART 2	2010	120	6	VFS-1-134-2010-MUM	45.2	0x00009D8200000000	2010-05-26 00:00:00	UNIVERSAL MUSIC LTD,HONG KONG	12	0	175	VFS/S-69/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523544	61	VIDEO VISITS LON ANGLES	1995	120	3	VFS-1-1344-1996-MAD	60	0x0000883C00000000	1995-06-28 00:00:00	M/S. JEAL COHAN PRODUCTIONS,USA	12	0	0	VFS-1-1344-1996-MAD	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL,MADRAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523545	61	DINKY DOG FPO NO.27 : GONDOLA BUT NOT FORGOTTEN 	2002	120	6	VFS-1-135-2002-MUM	11	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL ,AUSTRALIA	12	0	190	VFS/1/135/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523546	61	PROMO OF KARATE KID 	2010	120	6	VFS-1-135-2010-MUM	1.55	0x00009D8200000000	2010-05-26 00:00:00	SPE FILMS INDIA PVT LTD , MUMBAI	12	0	175	VFS/T/39/2010-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523547	61	SPIDERMAN ANIMATED SERIES EPI 6 	2004	120	6	VFS-1-136-2004-MUM	20.42	0x0000959300000000	2004-11-02 00:00:00	MARSHA GRIFFIN & COLUMBIA  FILMS USA 	12	0	190	VFS/139/2004-MUM	0	0	0	N	ASIA VIAON ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523548	61	DINKY DOG EPD. NO. 29 : THERE'S NO PALCE LIKE A HOME	2002	120	6	VFS-1-137-2002-MUM	11	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATONAL, AUSTRALIA	12	0	190	VFS/1/137/2002	0	0	0	N	INOVISION COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523549	61	' MASTERING MEMOS '	1996	120	3	VFS-1-1371-1996-MAD.	15	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	12	0	187	VFS/1/1371/1996	0	0	0	N	M/S SELECT BOOKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523550	61	NOT READABLE 	1996	120	3	VFS-1-1372-1996-MAD	17	0x00008A2B00000000	1996-11-04 00:00:00	NOT READABLE 	12	0	187	VFS-1-1372-1996-MAD	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523551	61	'IF YOU REALLY WANT TO GET AHEAD'	1996	120	3	VFS-1-1377-1996-MAD	45	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	12	0	187	VFS-1-1377-1996-MAD	0	0	0	N	M/S SELECT BOOKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523552	61	DINKY DOG EPD NO.30 : ROCKHEAD HOUND	2002	120	6	VFS-1-138-2002-MUM	11	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL,AUSTRALIA	12	0	190	VFS/1/138/2002	0	0	0	N	INNOVISFON COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523553	61	NOT READABLE 	1996	120	3	VFS-1-1380-1996-MAD	46	0x00008A2B00000000	1996-11-04 00:00:00	NOT READABLE 	12	0	187	VFS-1-1380-1996-MAD	0	0	0	N	M/S SELECT BOOKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523554	61	DINKY DOG EPD. NO 31 BUCKINGHAM BOW WOW	2002	120	6	VFS-1-139-2002-MUM	11	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/139/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523555	61	TELL ME WHY  TIME, MONEY, MANAGEMENT VOL. 23	2000	120	6	VFS-1-14-2000-MUM	29.48	0x00008EB900000000	2000-01-14 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	187	VFS/1/14/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523556	44	LAUREL AND HARDY SILENT 	2001	120	6	VFS-1-14-2001-MUM	58.47	0x0000905B00000000	2001-03-07 00:00:00	ACADOMY ENTERTAINMENT ,USA	12	0	190	VFS-1-14-2001-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD.MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523557	61	'LOVE AND SEX'	2009	120	3	VFS-1-14-2009-CHEN	60	0x00009BAF00000000	2009-02-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/14/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523558	61	BARBILE IN A CHRISTMAS CAROL	2012	120	7	VFS-1-14-2012-DEL	72	0x0000A0A200000000	2012-08-03 00:00:00	ANITA LEE, TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS-24-2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523559	58	TINTIN & THE LAKE OF SHARKS 	2013	120	7	VFS-1-14-2013-DEL	70.44	0x0000A1BF00000000	2013-05-15 00:00:00	BELVISION / MEDIATOON 	13	0	0	VFS-1-14-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523560	187	SALMA	2014	120	7	VFS-1-14-2014-DEL	56.59	0x0000A38400000000	2014-08-11 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/19/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523561	61	VALENTINA	2016	120	6	VFS-1-14-2016-MUM	68.45	0x0000A59400000000	2016-01-21 00:00:00	HUGO E LAURIA, JOSE LUSI MASSA / VISSION FILMS, UNITED STATES	12	0	190	VFS/1/14/2016	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523562	61	PARADIGM MASTERY SERIES : THE PARADIGM EFFECT	1998	120	6	VFS-1-14-98-MUM	28	0x00008BDF00000000	1998-01-14 00:00:00	STAR THROWER DISTRIBUTION CORPORATION, USA	12	0	187	VFS/1/14/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523563	61	DINKY DOG EPD. NO. 32: TREES A CROWD	2002	120	6	VFS-1-140-2002-MUM	11	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL , AUSTRALIA	12	0	190	VFS/1/140/2002	0	0	0	N	INNOVISION COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523564	61	PROMO NO.2 OF ALEXANDER	2004	120	6	VFS-1-140-2004-MUM	0.3	0x000095C000000000	2004-12-17 00:00:00	SUCHLI, IALAN SMITH AND OLIVERSTONE USA	12	0	175	VFS/1/140/2004	0	0	0	N	ECITY ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523565	61	PROMO NO.1 OF  ROBINHOOD	2010	120	6	VFS-1-141-2010-MUM	0.3	0x00009D8800000000	2010-06-01 00:00:00	RUSSELL CROWE/BRIAN CRAZER/RIDLEY SCOTT	12	0	175	VFS/1/141/2010	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523566	61	SONG : JAY SEAU FT SEAN PGUL & LIL JGN DO YOU REMENBER	2011	120	6	VFS-1-141-2011-MUM	3.38	0x00009F4200000000	2011-08-17 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	175	VFS/S/33/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523567	61	TV SPOT: ANGLES AND DEMONS 'DAN BROWN INT'L ILLUMINATI INTL', WORLDWIDE CUT DOWN INT'L	2009	120	6	VFS-1-142-2009-MUM	119.56	0x00009C0600000000	2009-05-11 00:00:00	JOHN CALLEY, BRIAN GRAZER & SONY PICT. USA	12	366	0	VFL/T-33/2009	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523568	61	NOT READABLE	2011	120	6	VFS-1-142-2011-MUM	3.2	0x00009F4200000000	2011-08-17 00:00:00	UNIVERSAL MUSIC LT.,(HONGKONG)	12	0	175	VFS/S-35/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523569	61	DINKY DOG EPD NO. 23 : DEPARTMENT STORE DINKY	2002	120	6	VFS-1-143-2002-MUM	11	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/143/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523570	61	ALBUM : TO THE SEA SONG : JACK JOHNSON  YOU AND YOUR HEART 	2010	120	6	VFS-1-143-2010-MUM	3.18	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD. ( HONG KONG)	12	0	175	VFS/S-62/10	0	0	0	N	UNIVERSAL MUSIC PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523571	61	ALBUM:WHEN THE SUN GOES DON'T SONG:SELENA GOMEZ  LOVE TOU LIKE A LOVE 	2011	120	6	VFS-1-143-2011-MUM	3.39	0x00009F4200000000	2011-08-17 00:00:00	UNIVERSAL MUSIC LTD.(HONGKONG)	12	0	175	VFS/S-36/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523572	61	DINKY DOG EPD NO.24: A HOP AND A DINK	2002	120	6	VFS-1-144-2002-MUM	11	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/144/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523573	61	ALBUM THANK ME LATER SONG & DRAKEOVER	2010	120	6	VFS-1-144-2010-MUM	4.2	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD (HONG KONG)	12	0	175	VFS/S-64/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523574	61	ALBUM : THE CIRCLE , SONG: BON JOVI _ WHEN WE WERE BEAUTIFUL  	2010	120	6	VFS-1-146-2010-MUM	5.17	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD, ( HONG KONG )	12	0	175	VFS/S-72/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523575	61	MAX DEEP SEA 	2010	120	6	VFS-1-147-2010-MUM	39.17	0x00009D9000000000	2010-06-09 00:00:00	TONI YERSWARNER HOME VIDEO USA	12	0	175	VFS/69/2010-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523576	61	TV SPOT 30 MINITES OR LESS (WROST CRIMINALS,INT'L)	2011	120	6	VFS-1-147-2011-MUM	0.3	0x00009F4B00000000	2011-08-26 00:00:00	SONY PICTURES .(USA)	12	0	175	VFS/1/147/2011	0	0	0	N	SPE FILM INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523577	61	THE CURSE OF THE VANISHING EMPLOYEES : HOW TO RETAIN AND MOTIVATE GREAT WORKERS	1999	120	6	VFS-1-148-1999-MUM	19	0x00008E1D00000000	1999-08-11 00:00:00	CNM FILMS,USA	12	0	187	VFS/1/148/99	0	0	0	N	EMERGING TECHNOGIES (INDIA) PVT.LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523578	61	DINKYNDOG EPD. NO. 16: ABOMINABLE DINKY	2012	120	6	VFS-1-148-2002-MUM	11	0x0000A10D00000000	2012-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL, ASTRALIA	12	0	190	VFS/221/2002-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523579	121	TAKE CARE OF YOUR SCARE,TATAJANA	2010	120	6	VFS-1-148-2010-MUM	60	0x00009D9100000000	2010-06-10 00:00:00	AKI KAURISMAKI/THE MATCH FACTORY (GERMANY)	12	0	175	VFS/72/2010-MUM	0	0	0	N	M/S ALLIANCE LUMIERE LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523580	44	SURYA PUTRA KARAN 	2011	120	6	VFS-1-148-2011-MUM	62.37	0x00009F5500000000	2011-09-05 00:00:00	DQ ENTERTAINMENT (LRELAND) LTD. (USA)	13	0	175	VFS/79/11	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523581	61	GASTROINTESTINAL DIAGNOSTIC TEST UPPER GI XRAY SERIES & GASTROSCOPY 	1999	120	6	VFS-1-149-1999-MUM	12	0x00008E1D00000000	1999-08-11 00:00:00	AIMS MULTIMEDIA, USA 	12	0	187	VFS/194/9	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523582	61	DINKY DOG EPD.NO.17: DINKY AND THE CAVEMAN	2002	120	6	VFS-1-149-2002-MUM	11	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRAILIA	12	0	190	VFS/1/149/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523583	44	PROMO NO. 1 TO 4 A TEAM KHATARO KE KHILADI	2010	120	6	VFS-1-149-2010-MUM	1.15	0x00009D9100000000	2010-06-10 00:00:00	20TH CENTURY FOX INTERNATIONAL, USA	12	0	175	VFS/1/149/2010	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523584	61	TV SPOT ZOOKEEPER 	2011	120	6	VFS-1-149-2011-MUM	0.45	0x00009F5700000000	2011-09-07 00:00:00	SONY PICT. USA	12	0	175	VFS/7-174/11	0	0	0	N	SPE FILMS INDIA PVT .LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523585	61	EVERYTHING YOU ALWAYS WANTED TO KNOW ABOUT MANAGEMENT	1997	120	6	VFS-1-149-97-MUM	25	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC., USA	12	0	187	VFS/1/149/1997	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523586	61	THE CASE FOR NEIGHBOURHOOD WATCH	2000	120	6	VFS-1-15-2000-MUM	16	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/15/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523587	70	LAUREL & HARDYSILENT CLASSICS VOL.6	2001	120	6	VFS-1-15-2001-MUM	59.4	0x0000905B00000000	2001-03-07 00:00:00	ACADEMY ENTERTAINMENT,USA	12	0	190	VFS/1/15/2001	0	0	0	N	STAR ENTERTAINMENT  PVT.LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523588	61	NO MORE TRENDES ZONES	2011	120	7	VFS-1-15-2011-DEL	58	0x00009E8D00000000	2011-02-17 00:00:00	ANDREA AMBANDOS	12	0	175	VFS/16/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523589	58	BEAUTY & THE BEAST :BELL'S MAGICAL WORLD 	2012	120	7	VFS-1-15-2012-DEL	67.36	0x0000A0AD00000000	2012-08-14 00:00:00	THE WALT DISNEY CO(I) PVT LTD.,UNITED STATES	12	0	0	VFS-26-2012-DEL	0	0	0	N	THE WALT DISNEY CO(I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523590	44	TINTIN & THE PRISONERS OF THE SUN 	2013	120	7	VFS-1-15-2013-DEL	70.5	0x0000A1C100000000	2013-05-17 00:00:00	BELVISION / MEDIATOON 	13	0	188	VFS-1-15-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523591	61	THE DEAD MOTHER'S CLUB	2014	120	7	VFS-1-15-2014-DEL	68.11	0x0000A38400000000	2014-08-11 00:00:00	KATIE GREEN, CARLYE RUBIN HBO	12	0	182	VFS/16/2014-DEL	0	0	0	N	BO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523592	61	NOT READABLE	1998	120	6	VFS-1-15-98-MUM	24	0x00008BF400000000	1998-02-04 00:00:00	NOT READABLE	12	0	187	VFS-1-15-98-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523593	61	DINKY DOG EPD. NO. 18:RINKY DINKY	2002	120	6	VFS-1-150-2002-MUM	11	0x000092BE00000000	2002-11-08 00:00:00	SOUTHERN STAR INTERNATIIONAL, AUSTRALIA	12	0	190	VFS/223/2002-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523594	44	PROMO NO. 5 TO 9 TIM  KHATARON KE KHILADI	2010	120	6	VFS-1-150-2010-MUM	2.15	0x00009D9100000000	2010-06-10 00:00:00	20TH CENTURY FOX INTERNATIONAL, USA	12	0	175	VFS/1/150/2010	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523595	61	THE HILLS RUN RED 	2010	120	6	VFS-1-151-2010-MUM	47.9	0x00009D9500000000	2010-06-14 00:00:00	ERIK OLSEN STEVE RICHARD WARNER BROS , USA 	12	0	175	VFS/71/2010-MUM	0	0	0	N	N BO PACLEIFIC PARTNERS V. O. F. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523596	51	NOT READABLE 	2011	120	6	VFS-1-151-2011-MUM	48.25	0x00009F5700000000	2011-09-07 00:00:00	NOT READABLE	12	0	182	VFS/71/11	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523597	61	LEARNING ABOUT ARTHRITIS &GOUT 	2017	120	6	VFS-1-152-1999-MUM	12	0x0000A7B100000000	2017-07-15 00:00:00	ANIS MULTIMEDIA ,USA	12	0	187	VFS/195/99-MUMJ	0	0	0	N	NATIONAL EDUCATION &INFORMATION LTD . MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523598	61	DIKKY DOG EPD. NO. 20.A HAIR OF THE DOG 	2002	120	6	VFS-1-152-2002-MUM	11	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/1/152/2002	0	0	0	N	INNOVISION COMMUNICATION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523599	61	CIHDERELLA II : DREAMS COME TRUE	2011	120	6	VFS-1-152-2011-MUM	70.24	0x00009F5700000000	2011-09-07 00:00:00	THERNE/BUENA VISTA INTERNATIONAL INC. (USA)	12	0	175	VFS-1-152-2011-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523600	61	CHARGING SYSTEM OPERATION	2002	120	6	VFS-1-153-2002-MUM	25	0x000092C800000000	2002-11-18 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/1/153/2002	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523601	61	JUNGLE BOOK : RIKRI TIKRI TAVI TU THE RECUR	2007	120	3	VFS-1-153-2007-CHEN	49	0x000099C500000000	2007-10-12 00:00:00	M/S. BIRI NEW MEDIA LIMITED, UK	12	0	187	VFS/1/153/2007	0	0	0	N	M/S. RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523602	59	PROMO NO. 1 & 2 OF ALIES V/S AVATARS	2011	120	6	VFS-1-153-2011-MUM	0.6	0x00009F5700000000	2011-09-07 00:00:00	TOM CAT FILMS (USA)	12	0	175	VIS/T-176/2011- MUM	0	0	0	N	OM SAKTHI  MOVIES ARTS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523603	61	ALBUM FEARLESS SONG TAYLOR SWIFT TEARDROPS ON MY GUITAR 	2009	120	6	VFS-1-154-2009-MUM	3.33	0x00009C0F00000000	2009-05-20 00:00:00	UNIVERSAL MUSIC LTD,HONGKONG	12	0	175	VFS/574/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523604	58	PROMO NO. 1 & 2 OF ALIENS V/S AVATARS 	2011	120	6	VFS-1-154-2011-MUM	0.6	0x00009F5700000000	2011-09-07 00:00:00	TOMCAT FILMS USA	12	0	175	VFS/T-175/2011-MUM	0	0	0	N	OM  SHAKTHI MOVIES ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523605	61	DINKY DOG EPO. NO.12: BOWWOW BLUES BAND 	2002	120	6	VFS-1-155-2002-MUM	11	0x000092CF00000000	2002-11-25 00:00:00	SOUTHERN STAR INTERNATIONAL, AUSTRALIA	12	0	190	VFS/1/155/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523606	61	PROMO NO 1,2,3 JOHN 	2011	120	6	VFS-1-155-2011-MUM	1.2	0x00009F3900000000	2011-08-08 00:00:00	NOT READABLE	12	0	175	VIS/T-77/11	0	0	0	N	PARAMOUNT FILM OF INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523607	61	A CUPRESSURE AND A ROMATHERAPHT	2007	120	3	VFS-1-156-2007-CHEN	52.57	0x000099C500000000	2007-10-12 00:00:00	M/S ATLANTA MEDIA UK	12	0	187	VFS/1/156/2007	0	0	0	N	M/S ARROW VIDEOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523608	44	PROMO NO. 1, 2, 3 JOHNY ENGLISH REBORN	2011	120	6	VFS-1-156-2011-MUM	1.2	0x00009F5800000000	2011-09-08 00:00:00	FIM DEYAN/CHRIS CLARK/ERIC FELLNER/UNIVERSAL PICT. (USA)	13	0	175	VFS/T-178/11	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523609	61	SANTA V/S THE SNOWMAN 	2002	120	6	VFS-1-157-2002-MUM	31.22	0x000092CF00000000	2002-11-25 00:00:00	IMAX CORPORATION ,USA	12	0	187	VFS/231/2002-MUM	0	0	0	N	ADLABS FILM LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523610	61	WONDER WOMEN 	2011	120	6	VFS-1-158-2011-MUM	78.55	0x00009EA400000000	2011-03-12 00:00:00	CRAMER /WARNER BROS ,USA	12	0	175	VFS/65/2011-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHER LANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523611	61	HOW TO DRAW COMICS THE MARVEL WAY	2007	120	3	VFS-1-159-2007-CHEN	58	0x000099C500000000	2007-10-12 00:00:00	M/S LAKSHOR ENTERTNATIONAL LLC USA	12	0	0	VFS/1/159/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523612	59	PROMO NO.1 & 2 OF MRUTHYU DWEEPAN 	2011	120	6	VFS-1-159-2011-MUM	0.6	0x00009F5A00000000	2011-09-10 00:00:00	AMORICAN WORLD PICTURES USA  	12	0	175	VFS/T-180/2011-MUM	0	0	0	N	OM SHAKTI MOVIES ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523613	61	BLUE PLANET	2001	120	6	VFS-1-16-2001-MUM	42.3	0x0000905D00000000	2001-03-09 00:00:00	IMAX LTD.,USA	12	0	187	VFS/1/16/2001	0	0	0	N	ADLABA FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523614	61	FIT ABS	2011	120	7	VFS-1-16-2011-DEL	53	0x00009E9800000000	2011-02-28 00:00:00	ANDREA AMBANDOS	12	0	175	VFS/18/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523615	61	SCOOBY DOO AND THE LEGEND OF THE VAMPIRE	2012	120	7	VFS-1-16-2012-DEL	69.9	0x0000A0A800000000	2012-08-09 00:00:00	SCOTT JERALDS, TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS-23-2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523616	61	TINTIN &THE PRISONERS OF THE SUN	2013	120	7	VFS-1-16-2013-DEL	70.5	0x0000A1BF00000000	2013-05-15 00:00:00	BELISION/ DARGAUD FILMS	12	0	188	VFS-1-16-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523617	61	SWEET DREAMS 	2014	120	7	VFS-1-16-2014-DEL	55.42	0x0000A38400000000	2014-08-11 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/26/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523618	61	DINKY DOG EPD. NO. 15 : PNI BETA DINKY	2002	120	6	VFS-1-160-2002-MUM	11	0x000092D100000000	2002-11-27 00:00:00	SOUTHERN STAR INTERNATIONAL , AUSTARALIA	12	0	190	VFS/1/160/2002	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523619	61	LAST LETTERS HOME : VOICES OF AMERICAN TROOPS FROM THE BATTLEFIELDS OF IRAQ	2011	120	6	VFS-1-160-2011-MUM	59.55	0x00009F6400000000	2011-09-20 00:00:00	HBO ENTERTAINMENT USA	12	0	182	VFS/64/2011-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523620	61	AROUND THE WORLD IN EIGHTY DAYS EP.NO.1	2002	120	6	VFS-1-161-2002-MUM	23	0x000092D200000000	2002-11-28 00:00:00	SOUTHERN STAR INTERNATIONAL,AUSTRALIA	12	0	190	VFS/1/161/2002Q	0	0	0	N	INNOVISION COMMUNICATION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523621	61	HOW IN HELL SO WE MANAGE	1999	120	6	VFS-1-162-1999-MUM	10	0x00008E1F00000000	1999-08-13 00:00:00	CRM FILMS, USA	12	0	187	VFS/1/162/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523622	61	PROMO NO.1&2 OF THE LAST AIRBENDER	2010	120	6	VFS-1-162-2010-MUM	50	0x00009DA400000000	2010-06-29 00:00:00	SCOTT AVERSANO/FRANK MARSHALL/SAW MERCER M. NIGHT SHYAMALAN/PARAMOUNT PICTURES USA	12	0	175	VFS/7-56/2010-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD ,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523623	61	PROMO MATILDA	2016	120	6	VFS-1-162-2016-MUM	0.28	0x0000A65100000000	2016-07-28 00:00:00	LICCY DAHL/DANNY DAVITTO/SPE FILMS INDIA PVT.LTD.,UNITED STATES	12	0	175	VFS/1/162/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523624	61	DELEGATING FOR DIAHARDS : WORKING TOGETHER TO GET THINGS DONE	1999	120	6	VFS-1-163-1999-MUM	21	0x00008E1F00000000	1999-08-13 00:00:00	CRM FILM, USA	12	0	187	VFS/205/99-MUM	0	0	0	N	EMERING TECHNOLOGIES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523625	61	NOT READABLE 	2011	120	6	VFS-1-163-2011-MUM	3.1	0x00009F6700000000	2011-09-23 00:00:00	UNIVERSAL MUSIC LTD HONG KONG	12	0	175	VFS/S-40/11-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523626	61	SONG  COMPANY  JUSTIN BIEBER	2016	120	6	VFS-1-163-2016-MUM	3.24	0x0000A65100000000	2016-07-28 00:00:00	JUSTIN BIEBER / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	175	VFS/1/163/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523627	58	PROMO : 1,2 'ARE''A GUGHAI'	2010	120	6	VFS-1-164-2010-MUM	0.3	0x00009DA600000000	2010-07-01 00:00:00	PATHE PICTURES INTERNATIONAL (U.K)	12	0	175	VFS/T-59/2010-MUM	0	0	0	N	SUNERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523628	61	INVISIBLE MAN MEETS THE MUMMY	1999	120	6	VFS-1-165-1999-MUM	29	0x00008E2200000000	1999-08-16 00:00:00	CRM FILMS, USA	12	0	187	VFS/210/99-MUM	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523629	61	LEARNING ABOUT DIAHETEA PART4 DIBETAS	1999	120	6	VFS-1-166-1999-MUM	14	0x00008E2400000000	1999-08-18 00:00:00	AMIS MULTIMEDIA,USA	12	0	187	VFS/212/99/-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523630	61	THE MEANING OF LIFE	2007	120	3	VFS-1-166-2007-CHEN	64.4	0x000099DE00000000	2007-11-06 00:00:00	M/S SONY  PICTURES , USA	12	0	0	VFL/1/166/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	60.6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523631	61	SONG : LOVE SOMEBODY MAROON 5	2016	120	6	VFS-1-166-2016-MUM	3.48	0x0000A65600000000	2016-08-02 00:00:00	MAROON 5/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	175	VFS/1/166/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523632	61	THE CDTTON CULB	2007	120	3	VFS-1-167-2007-CHEN	65	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/167/2007	0	0	0	Y	M/S SET INIDA PVT. LTD. 	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523633	61	THE MEMORIES OF SHERLOCK HOLMES EP. 1 	2010	120	6	VFS-1-169-2010-MUM	50	0x00009DA700000000	2010-07-02 00:00:00	M/S. GRANDA INTERNATIONAL MEDIA LTD. JUNE WYNDHAM DAVIES (USA)	12	0	175	VFS/84/10	0	0	0	N	M/S. RAVI FILMS INTERNATIONAL , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523634	61	NOT READABLE 	2000	120	6	VFS-1-17-2000-MUM	27	0x00008EC700000000	2000-01-28 00:00:00	AIMS MLTIMEDIA	12	0	187	VFS/17/00	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523635	61	SUPERMAN VOL. 58	2001	120	6	VFS-1-17-2001-MUM	50	0x0000906200000000	2001-03-14 00:00:00	PARAMOUNT PICTURES USA 	12	0	190	VFS/1/17/2007	0	0	0	N	STARENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523636	61	WINNIE THE POOH  SPRINGTIME WITH ROO	2011	120	7	VFS-1-17-2011-DEL	62.2	0x00009E9A00000000	2011-03-02 00:00:00	BUENA VISTA INTERNATIONAL INC	12	0	0	VFS/121/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523637	61	SCOOBY DOO AND THE LOCH NESS MONSTER 	2012	120	7	VFS-1-17-2012-DEL	71.27	0x0000A0B000000000	2012-08-17 00:00:00	JOE SICHTA, TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS-22-2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523638	61	INSPECTOR GADGET'S BIGGEST CAPER EVER	2013	120	7	VFS-1-17-2013-DEL	64.39	0x0000A1C100000000	2013-05-17 00:00:00	DHX MEDIA	12	0	188	VFS-1-17-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523639	61	FRANING THE FUTURE	1998	120	6	VFS-1-17-98-MUM	26	0x00008BF400000000	1998-02-04 00:00:00	ENTERPRISE MEDIA, USA	12	0	187	VFS/1/17/98	0	0	0	N	MULTI MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523640	61	WHATEVER IT TAKES	2007	120	3	VFS-1-170-2007-CHEN	66.3	0x00009A0400000000	2007-12-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/170/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	66	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523641	61	TOLL & JERRY NSHIVERY ME WHIS	2011	120	6	VFS-1-170-2011-MUM	71.2	0x00009F6E00000000	2011-09-30 00:00:00	NOT READABLE	12	0	0	VFS/84/11	0	0	0	N	TURNER INTERNATIONAL INDIA PVT  LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523642	59	PROMO NO 1 TO 4 	2011	120	6	VFS-1-171-2011-MUM	1.55	0x00009F7100000000	2011-10-03 00:00:00	RELIANCE ENTERTAINMENT & PIC	12	0	175	VFS/T-197/11-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523643	58	PROMO NO 1 TO 4 OF REAL STEEL 	2011	120	6	VFS-1-172-2011-MUM	1.55	0x00009F7100000000	2011-10-03 00:00:00	RELIANCE ENTERTAINMENT & DREAM WORK PICTURE USA	12	0	175	VFS/T-198/11-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523644	61	ADVENTURE OF KITTY BEL	2002	120	6	VFS-1-173-2002-MUM	22	0x000092E700000000	2002-12-19 00:00:00	CHINA TV PROGRAM AGENCY, CHINA	12	0	190	VFS/1/173/2002	0	0	0	N	MEDIUM FILM DISTRIBUTORS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523645	61	THE MEMOIRS OF SHERLOCK HOLMES EP. 05	2010	120	6	VFS-1-173-2010-MUM	50	0x00009DA700000000	2010-07-02 00:00:00	M/S GRANDA INTERNATIONAL MEDIA LTD JUNE DAVIES, USA	12	366	175	VFS/88/2010-MUM	0	0	0	N	M/S RAVI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523646	61	QUEST FOR ZHU	2011	120	6	VFS-1-173-2011-MUM	60.58	0x00009F7800000000	2011-10-10 00:00:00	UNIVERSAL PICTURE USA	12	0	190	VFS/88/11-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523647	61	BARBLE A PREFECT 	2011	120	6	VFS-1-175-2011-MUM	70.28	0x00009F7800000000	2011-10-10 00:00:00	UNIVERSAL PICTURE USA	12	0	190	VFS/87/11-MUM	0	0	0	N	BELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523648	51	NOT READABLE 	2011	120	6	VFS-1-176-2011-MUM	59.53	0x00009F7900000000	2011-10-11 00:00:00	NOT READABLE	12	0	190	VFS/85/11-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523649	61	PROMO NO 1TO 3 IMMORTALS FREIDA PIN TO	2011	120	6	VFS-1-177-2011-MUM	0.22	0x00009F7C00000000	2011-10-14 00:00:00	NOT READABLE	12	0	175	VFS/T-209/11-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523650	61	TV SPOT NACHINE GUR	2011	120	6	VFS-1-178-2011-MUM	0.3	0x00009F7F00000000	2011-10-17 00:00:00	NOT READABLE	12	0	175	VFS/210/11-MUM	0	0	0	N	TANWEER ENLIGHTEMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523651	61	EYES	1996	120	6	VFS-1-179-1999-MUM	14	0x000089E200000000	1996-08-23 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/1/179/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523652	88	VIDEO VISITS JAPAN	1997	120	3	VFS-1-1794-1997-CHEN	60	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL CEHEN PRODUCTION INC.	12	0	187	VFS/1/1794/1997	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523653	88	VIDEO VISITSAUSTRALIA	1997	120	3	VFS-1-1797-1997-CHEN	45	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	0	187	VFS/1/1797/97	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523654	61	LEARNING ABOUT HEART ATTACKS CALUSES & RISK FACTORS	1999	120	6	VFS-1-18-1999-MUM	16	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/1/18/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523655	44	WINNIE THE POOH SPRING TIME WITH ROO	2011	120	7	VFS-1-18-2011-DEL	62.2	0x00009E9A00000000	2011-03-02 00:00:00	BUENA VISTA INTERNATIONAL  INC	13	0	0	VFS/22/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523656	58	LADY & THE TRAMP 2: SCAMP'S ADVENTURE	2012	120	7	VFS-1-18-2012-DEL	66	0x0000A0C400000000	2012-09-06 00:00:00	BUENA VISTA INTERNATIONAL INC.THE WALT DISNEY CO., UNITED STATES	13	0	0	VFS-25-2012-DEL	0	0	0	N	THE WALT DISNEY CO(I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523657	44	INSPECTOR GADGET'S BIGGEST CAPER EVER	2013	120	7	VFS-1-18-2013-DEL	64.39	0x0000A1C100000000	2013-05-17 00:00:00	DHX MEDIA	13	0	188	VFS-1-18-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523658	61	THROUGH THE EYES OF A CHILD 	1999	120	6	VFS-1-180-1999-MUM	22	0x00008DEC00000000	1999-06-23 00:00:00	AIMS MEDIA INC.,USA	12	0	187	VFS/143/99-MUM	0	0	0	N	JASBARAS EXPORTS LTD.,COIMBATARE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523659	61	HITLER AND THE MAZIS PART111 	2011	120	6	VFS-1-180-2011-MUM	58	0x00009F8100000000	2011-10-19 00:00:00	ADRE BELLIS,BRITTANY MULLIKIA (USA)	12	0	175	VFS/78/2011-MUM	0	0	0	N	MAGANA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523660	61	HITLAN AND THE MAZIS PART 1	2011	120	6	VFS-1-181-2011-MUM	57	0x00009F7800000000	2011-10-10 00:00:00	NOT READABLE	12	0	175	VFS/74/11-MUM	0	0	0	N	MAGNA FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523661	61	HEALTH FOOD AND  NUTRITION	1999	120	6	VFS-1-182-1999-MUM	13	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/1/182/99	0	0	0	N	JASHARAS EXPORTS LTD. COIMBATORE. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523662	61	PROMO NO 1 & 2 OF TRANSFORMERS REVENGE OF THE FALLEN	2009	120	6	VFS-1-182-2009-MUM	50	0x00009C3000000000	2009-06-22 00:00:00	NOT READABLE 	12	0	175	VFS/T/54/2009-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523663	61	HITHER AND THE MAZIS PART 11	2011	120	6	VFS-1-182-2011-MUM	58	0x00009F8100000000	2011-10-19 00:00:00	NOT READABLE	12	0	175	VFS/77/11-MUM	0	0	0	N	MAGNA FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523664	61	HEART DIAGNOSTIC TESTS ELECTROCARDIOGRAM AND HOLTER MONITO	1999	120	6	VFS-1-186-1999-MUM	11	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/186/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523665	61	LEARNING ABOUT PAIN MANAGEMENT PT. II PAIN & MEDICATIONS	1999	120	6	VFS-1-187-1999-MUM	12	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/187/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523666	59	PROMO NO. 1 & 2 OF MUMMY VS SINBAD	2011	120	6	VFS-1-187-2011-MUM	0.6	0x00009F8300000000	2011-10-21 00:00:00	AMERICAN WORLD PICTURE, USA	12	366	175	VFS/T-215/2011-MUM	0	0	0	N	OM SHAKTI  MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523667	61	EXPANDING VALUE: BUILDING LOYALTY	1997	120	6	VFS-1-188-97-MUM	20	0x00008BCF00000000	1997-12-29 00:00:00	MELROSE, UK	12	0	187	VFS/1/188/97	0	0	0	N	MULTI MEDIA BRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523668	61	SONG THE KILLERS THE WORLD WE LIVE IN	2009	120	6	VFS-1-189-2009-MUM	5	0x00009C1300000000	2009-05-24 00:00:00	UNIVERSAL MUSIC LTD(HONGKONG)	12	0	175	VFS/388/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523669	58	SURYA PUTRA KARAN	2011	120	6	VFS-1-189-2011-MUM	82.97	0x00009F8600000000	2011-10-24 00:00:00	NOT READABLE	12	0	175	VFS/99/11	0	0	0	N	THE WAIT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523670	61	EFFECTIVE SUPERVISION SKILLES	2000	120	6	VFS-1-19-2000-MUM	0.3	0x00008EC500000000	2000-01-26 00:00:00	AIMS MULTIMEDAI, USA	12	0	187	VFS/1/19/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523671	61	WHAT IS PHILOSOPHY	2001	120	6	VFS-1-19-2001-MUM	28	0x0000907700000000	2001-04-04 00:00:00	INTELECOM,USA	12	0	187	VFS/1/19/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523672	61	A NUMBER	2011	120	7	VFS-1-19-2011-DEL	71.33	0x00009EA600000000	2011-03-14 00:00:00	FRANK DOEGLER / LEE NORRIS / TR (NOT READABLE)	12	0	0	VFS/23/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523673	58	WINNE THE POOH: SPRINGTIME WITH ROO, 	2012	120	7	VFS-1-19-2012-DEL	62.2	0x0000A0C400000000	2012-09-06 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES 	13	0	0	VFS/27/2012-DEL	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523674	44	INSPECTOR GADGET'S LAST CASE	2013	120	7	VFS-1-19-2013-DEL	69.58	0x0000A1C400000000	2013-05-20 00:00:00	JEAN CHALOPIN/ DHX MEDIA	13	0	188	VFS-1-19-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523675	61	NOT READABLE 	1998	120	6	VFS-1-19-98-MUM	30	0x00008BF400000000	1998-02-04 00:00:00	ENTERPRISE MEDIA , USA 	12	0	187	VFS/9/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523676	61	EYSAT: LASER THERAPY FO GLADCOMA	1999	120	6	VFS-1-190-1999-MUM	60	0x00008E2D00000000	1999-08-27 00:00:00	AIMA MULTIMEDIA, USA	12	0	187	VFS/1/190/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523677	58	SURYA PUTRA KARAN 	2010	120	6	VFS-1-190-2011-MUM	62.37	0x00009E1900000000	2010-10-24 00:00:00	DD ENTERTAINMANT (ITELAND) LTD.(USA)	12	0	175	VFS/100/2011	0	0	0	N	THE WELT DISNEY COSPENY(1) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523678	61	BENCHMARKING FOR CONTINUOUS IMPROVEMENT	1997	120	6	VFS-1-190-97-MUM	24	0x00008BCC00000000	1997-12-26 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	187	VFS/195/1997-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523679	61	PROMO NO 1 TO 5 OF THE LION KING 	2011	120	6	VFS-1-191-2011-MUM	1.48	0x00009F8900000000	2011-10-27 00:00:00	THE WAIT DISNEY CO USA	12	0	175	VFS/T-214/11-MUM	0	0	0	N	THE WAIT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523680	61	TV SPOT : THE ADVENTURES OF TINTIN	2011	120	6	VFS-1-193-2011-MUM	0.45	0x00009F8900000000	2011-10-27 00:00:00	STEVEN SPIELBERG, SONY PICT. USA	12	0	175	VFS/T-217/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523681	44	TV SPOT 1 & 2 : THE ADVENTURES OF TIN TIN JOURNEY EVENT INT'L	2011	120	6	VFS-1-196-2011-MUM	0.45	0x00009F8D00000000	2011-10-31 00:00:00	STEVEN SPLELBERGSONY PICTURES (USA)	12	0	175	VFS/1/196/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523682	61	PROMO NO 1 TO 4 OF QUICK GUM MURUGAN	2009	120	6	VFS-1-197-2009-MUM	40	0x00009C3E00000000	2009-07-06 00:00:00	PHAT PHISH MOTION PICTURES PRODUCTIONS USA 	12	0	175	VFS/T/65/2009-MUM	0	0	0	N	FOX STAR STUDIES INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523683	44	NOT READABLE	2011	120	6	VFS-1-197-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	THE WALT DISNEY CO (USA)	13	0	175	VFS/T-221/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523684	61	JONNY BRAVO SEASON1,PART 11 EP.1 TO 6	2010	120	6	VFS-1-198-2010 -MUM	3.22	0x00009DBA00000000	2010-07-21 00:00:00	VAN PORTIBLE /TURENER ENT ,NETWORKS 	12	0	190	VFS/107/2010-MUM	0	0	0	N	SONY MUSIC ENT .INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523685	61	PROMO  ROMEO AND JULIET	2016	120	6	VFS-1-198-2016-MUM	0.44	0x0000A67500000000	2016-09-02 00:00:00	BAZ LUHRMANN / GABRIELLA MARTINELLI / 20TH CENTERY FOX., UNITED STATES	12	0	175	VFS/1/198/2016	0	0	0	N	STAR INDIA PVTLTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523686	61	MAMNALS & NILK	2000	120	6	VFS-1-2-2000-MUM	11	0x00008EB000000000	2000-01-05 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/2/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523687	61	SUPERMAD NO. 56	2001	120	6	VFS-1-2-2001-MUM	59.26	0x0000902100000000	2001-01-08 00:00:00	PARAMOUNT PICTURE, USA	12	0	190	VFS/1/2/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523688	61	SHRED IT WITH WEIGHTS	2011	120	7	VFS-1-2-2011-DEL	66	0x00009E7E00000000	2011-02-02 00:00:00	MR. ANDREA AMBANDOS	12	0	175	VFS/11/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523689	44	BARBIE: A FAIRY SECRET 	2012	120	7	VFS-1-2-2012-DEL	70.47	0x00009FDB00000000	2012-01-17 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. 	12	0	0	VFS/2/2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523690	61	ONE SURVIVOR REMEMBERS	2013	120	7	VFS-1-2-2013-DEL	39.2	0x0000A15500000000	2013-01-29 00:00:00	KARY ANTHOLIS/ HBO ENTERPRISE, UNITED STATES	12	0	182	VFS/2/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523691	61	TAKING ROOT	2014	120	7	VFS-1-2-2014-DEL	53.25	0x0000A2D600000000	2014-02-18 00:00:00	ITVS, INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/1/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523692	161	GULABI GANG	2015	120	7	VFS-1-2-2015-DEL	59.35	0x0000A49900000000	2015-05-15 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/21/2014-DEL	0	0	0	Y	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523693	61	UNDERSTANDING THE SPRING	2000	120	6	VFS-1-20-2000-MUM	28	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/20/2000	0	0	0	N	NATIONAL EDUCATION AND INFORMATION LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523694	61	WHAT IS HUMAN NATURE	2001	120	6	VFS-1-20-2001-MUM	28	0x0000907700000000	2001-04-04 00:00:00	INTOLECOM, USA	12	0	187	VFS/1/20/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523695	61	MAKING OF SLUMDOG MILLIONAIRE	2009	120	3	VFS-1-20-2009-CHEN	34.34	0x00009BE600000000	2009-04-09 00:00:00	20TH CENTURY FOX INTL. AND CHRIATIAN CELSEN. USA	12	0	0	VFS/1/20/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523696	61	TOM AND JEERRY : BLAST OFF TO MASS	2011	120	7	VFS-1-20-2011-DEL	70.55	0x00009EB900000000	2011-04-02 00:00:00	TOM HINTON/ BUENA VISTA INTERNATIONAL INC. 	12	0	175	VFS-1-20-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523697	59	WINNIE THE POOH : SPRINGTIME WITH  ROO 	2012	120	7	VFS-1-20-2012-DEL	62.2	0x0000A0C500000000	2012-09-07 00:00:00	BUENA VISTA INTERNATIONAL INC, US 	13	0	0	VFS/28/2012-DEL	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523698	61	INSPECTOR GADGET'S LAST CASE	2013	120	7	VFS-1-20-2013-DEL	69.58	0x0000A1C400000000	2013-05-20 00:00:00	JEAN CHALOPIN/ DHX MEDIA	12	0	188	VFS-1-20-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523699	61	TIME BASED COMPETITION : GAINING THE EDGE	1998	120	6	VFS-1-20-98-MUM	19	0x00008BFB00000000	1998-02-11 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	187	VFS-1-20-98-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523700	44	CINDENELLA 11 DREAMS COME TRUE	2011	120	6	VFS-1-200-2011-MUM	70.24	0x00009F9500000000	2011-11-08 00:00:00	NOT READABLE	12	0	175	VFS/108/11-MUM	0	0	0	N	THE WALT DISNEY COMPANT (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523701	61	TV SPOT 5TO 8 THE JUNGLE BOOK  3& 3A/ 4& 4A 	2016	120	6	VFS-1-200-2016-MUM	2.4	0x0000A67500000000	2016-09-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED	12	0	175	VFS/384/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523702	61	TV SPOT ''ARTHUR CHRISTHAS''	2011	120	6	VFS-1-201-2011-MUM	2.3	0x00009F9600000000	2011-11-09 00:00:00	SONY PICT. USA	12	0	175	VFS/T-226/11	0	0	0	N	SPE FILMS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523703	61	TV SPOT HOMYBALL	2011	120	6	VFS-1-203-2011-MUM	0.45	0x00009F9600000000	2011-11-09 00:00:00	SONY PIET,USA	12	0	175	VFS/1/203/11-MUM	0	0	0	N	SPE FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523704	61	PROMO NO 1 TO 5 PUBS IN BOOTS	2011	120	6	VFS-1-204-2011-MUM	1.2	0x00009F9C00000000	2011-11-15 00:00:00	JOE N AGUILER/LATIFA QUEEN /PARAMOUNT PICTURES (USA)	12	0	175	VFS/T-227/2011-MUM	0	0	0	N	VIACOM 18,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523705	61	EMS VITALS :PATIENT ASSESSMENT 	1999	120	6	VFS-1-206-1999-MUM	28	0x00008E3F00000000	1999-09-14 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/251/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523706	61	EMS VITALS : SKELETAL SYSTEM & FRACTURES (BACKGROUND INFORMATION)	1999	120	6	VFS-1-207-1999-MUM	28	0x00008E3F00000000	1999-09-14 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/212/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523707	61	TV SPOT : THE GIRL WITH THE D OKAGON TATTO	2011	120	6	VFS-1-207-2011-MUM	1.3	0x00009FA500000000	2011-11-24 00:00:00	SONY PICTURES USA	12	0	175	VFS/1/207/2011	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523708	61	NOT READABLE	1999	120	6	VFS-1-208-1999-MUM	0.3	0x00008E3F00000000	1999-09-14 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/253/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523709	61	POISON CONTROL & TOXICOLOGY : RATIOMALE FOR STOMACH EMPTYING	1999	120	6	VFS-1-209-1999-MUM	28	0x00008E3F00000000	1999-09-14 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/209/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523710	61	COMMUNICATING EFFECTIVELY WITH CUSTOMERS	2000	120	6	VFS-1-21-2000-MUM	13	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/18/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523711	61	IS MIND DISTINCT FROM BODY 	2001	120	6	VFS-1-21-2001-MUM	28	0x0000907700000000	2001-04-04 00:00:00	IN TALE COM, USA	12	0	187	VFS/1/21/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. , MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523712	61	ACOBBY DOO IN WHERE MY MUMMY	2011	120	7	VFS-1-21-2011-DEL	71.16	0x00009EB900000000	2011-04-02 00:00:00	NOT READABLE	12	0	175	VFS-1-21-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523713	61	THE HAPPINESS PRESCRIPTION WITH DEEPAK CHOPRA VOL 1 	2012	120	7	VFS-1-21-2012-DEL	59.32	0x0000A0E700000000	2012-10-11 00:00:00	BRUCE MARCUS , US 	12	0	175	VFS/29/2012-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523714	61	DEX HAMILTON FIRE & ICE	2013	120	7	VFS-1-21-2013-DEL	64.36	0x0000A1C500000000	2013-05-21 00:00:00	DANIEL HWAES/DEX HAMILTON ENTERPRISES INC	12	0	188	VFS-1-21-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523715	61	TIME BASED COMPETITION : BEHIND THE SCENES	1998	120	6	VFS-1-21-98-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	187	VFS/1/21/1998	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523716	61	DENSITY IN GASES 	1999	120	6	VFS-1-210-1999-MUM	30	0x00008E4100000000	1999-09-16 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/1/2010/99	0	0	0	N	JASBARAS EXPORTS LTD. COLMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523717	61	WICKET'S GREAT CLUBHOUSE HUNT	2009	120	6	VFS-1-210-2009-MUM	0.5	0x00009C4E00000000	2009-07-22 00:00:00	WALT DISNEY TELEVISION ANIMATION  ROB LEDUCA	12	0	190	VFS/143/2009-MUM	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523718	61	SOLAR ENERGY	1999	120	6	VFS-1-211-1999-MUM	15	0x00008E4100000000	1999-09-16 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/1/211/1999	0	0	0	N	JASBARAS EXPORTS LTD, COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523719	61	GASOLINE : MORE RUN FOR YOUR MONEY	1999	120	6	VFS-1-212-1999-MUM	14	0x00008E4100000000	1999-09-16 00:00:00	AIMS MEDIA INC.,USA	12	0	187	VFS/1/212/99	0	0	0	N	JASBARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523720	61	SONG  SLEDGEHAMMER FROM  THE MOTION PICTURE STAR TREK BEYOND RIHANNA	2016	120	6	VFS-1-214-2016-MUM	3.5	0x0000A68700000000	2016-09-20 00:00:00	RIHANNA, UNIVERSAL MUSIC INDIA PVT. LTD. UNITED STATES	12	0	175	VFS/1/214/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523721	61	THE FOOD CHAIN	1999	120	6	VFS-1-215-1999-MUM	20	0x00008E4500000000	1999-09-20 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/1/215/1999	0	0	0	N	JASBARAS EXPORTS LTD.,  COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523722	61	ALBUM:BREAKTHROUGHSONG:COLBIE CAILLATFALLING FOR YOU	2009	120	6	VFS-1-217-2009-MUM	4.8	0x00009C6300000000	2009-08-12 00:00:00	UNIVERSAL MUSIC LTD.(HONGKONG)	12	0	175	VIS/S-97/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523723	61	COMMUNICATING WITH IAATE CUSTOMERS	2000	120	6	VFS-1-22-2000-MUM	14	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/22/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523724	61	NOT READEBLE	2001	120	6	VFS-1-22-2001-MUM	28	0x0000907C00000000	2001-04-09 00:00:00	IN TELE COP ,USA	12	0	187	VFS-1-22-2001-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523725	61	MAXING CUSTOMER SERVICE NAPPEN 	2002	120	6	VFS-1-22-2002-MUM	26	0x0000923800000000	2002-06-27 00:00:00	MELROSE FILM PRODUCTIONS LTD , UK 	12	0	187	VFS/182/2002-MUUM	0	0	0	N	MULTI MEDIA FILM HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523726	61	MUSCLE MASALA	2011	120	7	VFS-1-22-2011-DEL	72	0x00009EBB00000000	2011-04-04 00:00:00	PORCHLIGHT DISTRIBUTION INC	12	0	0	VFS/29/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523727	61	THE HAPPINESS PRESCRIPTION WITH DEEPAK CHOPRA AUDIENCE QUESTION & ANSWER 	2012	120	7	VFS-1-22-2012-DEL	27.47	0x0000A0E700000000	2012-10-11 00:00:00	BRUCE MARCUS, US 	12	0	175	VFS/31/2012-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523728	44	DEX HAMILTON FIRE & ICE	2013	120	7	VFS-1-22-2013-DEL	64.36	0x0000A1C600000000	2013-05-22 00:00:00	DANIEL HAWES/ DEX HAMILTON ENTERPRISES INC	13	0	188	VFS-1-22-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523729	61	TIME BASED COMPETITION : THE CHALLENGE AHEAD	1998	120	6	VFS-1-22-98-MUM	34	0x00008BFB00000000	1998-02-11 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	187	VFS-1-22-98-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523730	61	ALBUM: EARTH WIND AND FIRELIVE	2009	120	6	VFS-1-220-2009-MUM	63.25	0x00009C6900000000	2009-08-18 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	0	175	VFS/S-101/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523731	61	THE 48 HOURS DILEMHA	2000	120	6	VFS-1-23-2000-MUM	22	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/23/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523732	61	ARE ME SOCIAL BEINGS  	2001	120	6	VFS-1-23-2001-MUM	28	0x0000907400000000	2001-04-01 00:00:00	IM TELE  COM., USA 	12	0	187	VFS/78/2001-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523733	59	TRAILER NO. 3 OF ''LADY BRUCELEE''	2005	120	6	VFS-1-23-2005-MUM	0.3	0x0000960C00000000	2005-03-03 00:00:00	DAVID CHAN, HONGKONG	12	0	175	VFS/1/23/2005	0	0	0	N	INDOOVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523734	243	ALBUM :ANDREA BOCELLI  MV CHRISTMAS SONG :AVE MARIA	2010	120	6	VFS-1-23-2010-MUM	4.25	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	0	175	VFS/S-176/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523735	61	THE LAND BEFORE TIME	2011	120	7	VFS-1-23-2011-DEL	65.52	0x00009EBB00000000	2011-04-04 00:00:00	JOHN POMERON / UNIVERSAL PICTURES 	12	0	0	VFS/25/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523736	61	THE HAPPINESS PRESCRIPTION WITH DEEPAK CHOPRA EXERCISE DVD  	2012	120	7	VFS-1-23-2012-DEL	68.49	0x0000A0E800000000	2012-10-12 00:00:00	BRUCE MARCUS, US 	12	0	175	VFS/30/2012-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523737	61	SUPERMAN VS THE ELITE	2013	120	7	VFS-1-23-2013-DEL	71.6	0x0000A1C700000000	2013-05-23 00:00:00	ALAN BURNETT/WARNER BROS	12	0	0	VFS/12/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O. OF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523738	61	ALBUM BEFORE I SELF DESTROCT SONG 50 CENT  OK YOU RE RIGHT `	2009	120	6	VFS-1-232-2009-MUM	4.31	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VFS/S/111/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523739	61	HEART DIACHOSTIC TESTS: EXERCISE STRESS TEST & EXERCISE ECHOCARDIOGRAM	1999	120	6	VFS-1-234-1999-MUM	10	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/234/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523740	61	BETEER PERFORMANCE FASTER : DYNAMIC PRERSENTATION 	1999	120	6	VFS-1-238-1999-MUM	13	0x00008E5600000000	1999-10-07 00:00:00	NICHOLAS & SMITH PTE LTD AUSTRLIA	12	0	187	VFS/286/99-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523741	61	TEAM SKILLS FOR TEAM MEMBERS	1999	120	6	VFS-1-239-1999-MUM	26	0x00008E5600000000	1999-10-07 00:00:00	MICHELES & SMITH PVT. LTD., AUSTRALIA	12	0	187	VFS/1/239/1999	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523742	61	CUSTOMER SERVICE WITH A SPIRIT 	2000	120	6	VFS-1-24-2000-MUM	25	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA ,USA	12	0	187	VFS/1/24/2000	0	0	0	N	NATIONAL EDUCATION  & INFORMATION  FILMS LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523743	61	CAN WE KNOW GOD THROUGH EXPERIENCE	2001	120	6	VFS-1-24-2001-MUM	28	0x0000907E00000000	2001-04-11 00:00:00	IN TELE COM, USA	12	0	187	VFS/1/24/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523744	61	UNZIPPED	2008	120	3	VFS-1-24-2008-CHEN	70	0x00009AD500000000	2008-07-10 00:00:00	SGL ENTERTAINMENT LTD.,USA	12	0	0	VFL/1/24/2008	0	0	0	Y	M/S.STAR INDIA PVT.LTD.,	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523745	61	POSTMAN PAT SPECIAL DELIVERY SERVICE VOL4	2011	120	7	VFS-1-24-2011-DEL	67.1	0x00009EC600000000	2011-04-15 00:00:00	JO JORDAN	12	0	0	VFS-1-24-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523746	61	SECRET OF ENLIGHTENMENT WITH DEEPAK CHOPRA 	2012	120	7	VFS-1-24-2012-DEL	56.25	0x0000A0E800000000	2012-10-12 00:00:00	BRUCE MARCUS , US 	12	0	175	VFS/32/2012-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523747	61	TOM & JERRY MEET SHERLOCK HOLMES	2013	120	7	VFS-1-24-2013-DEL	47.43	0x0000A1C700000000	2013-05-23 00:00:00	BOBBIE PAGE/ TURNER INTERNATIONAL	12	0	188	VFS-1-24-2013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523748	61	A STROKE : RECOVERING TOGETHER	1999	120	6	VFS-1-241-1999-MUM	15	0x00008E5600000000	1999-10-07 00:00:00	NICHOLAS & SMITH PTE LTD AUSTRALIA	12	0	187	VFS/289/99-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523749	44	UNCLE JOJO THE MAGIC LOG	2009	120	6	VFS-1-241-2009-MUM	68.3	0x00009C8700000000	2009-09-17 00:00:00	MEGULE GOMEZ DIZEDOR (INSOMANIA WORLD SALES) SPAIN	13	0	175	VFS/169/09	0	0	0	N	WIDE ANGLE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523750	61	PROMO NO. 1 TO 4 MOANA CHAMPIONM CHOOSEN  M/DIVEIN  M/FEAR HALLOWEEN M 	2016	120	6	VFS-1-242-2016-MUM	2	0x0000A6B900000000	2016-11-09 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	175	VFS/1/242/2016	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523751	61	NOT READABLE 	2016	120	6	VFS-1-243-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA INTERNATIONAL INC UNITED STATES 	12	0	175	VFS/478/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523752	61	TRAILER OF BEAUTY AND THE BEAST 	2010	120	6	VFS-1-246-2010-MUM	1.1	0x00009DE200000000	2010-08-30 00:00:00	THE WALT DISNEY COMP INDIA PVT LTD , USA	12	0	184	VFS/T/105/2010-MUM	0	0	0	N	THE WALT DISNEY COMP INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523753	44	PROMO NO. 1 TO 4 JALWE PARIS KE	2010	120	6	VFS-1-248-2010-MUM (1)	1.3	0x00009DEA00000000	2010-09-07 00:00:00	LOOK BESSAN, EUROPE CORPN. USA	13	0	175	VFS/T-109/2010	0	0	0	N	IN ENTERTAINMENT INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523754	61	IS REASON THE SOURCE OF KNOGLEDGE 	2001	120	6	VFS-1-25-2001-MUM	28	0x0000907E00000000	2001-04-11 00:00:00	 IN TELE COM. , USA 	12	0	187	VFS/80/2001-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION  FILM LTD. , MUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534762	54	JAHAZ	2016	120	7	VIS-1-44-2016-DEL	3.2	0x0000A5A300000000	2016-02-05 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/37/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523755	61	ALBUM : DEATH MAGNET  SONG : METALLICA ALL NIGHTMARE LONG	2009	120	6	VFS-1-25-2009-MUM	8.34	0x00009B9200000000	2009-01-15 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	0	175	VFS/S-62/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523756	61	POSTMAN PAT SPECIAL DELIVERY SERVICE VOL1	2011	120	7	VFS-1-25-2011-DEL	66.57	0x00009EC700000000	2011-04-16 00:00:00	JO JORDAN	12	0	187	VFS-1-25-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523757	61	LEADERSHIP: THOUGHTS & IDEAS	2012	120	7	VFS-1-25-2012-DEL	46	0x0000A0E800000000	2012-10-12 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING, UNITED STATES	12	0	175	VFS/34/2012-DEL	0	0	0	N	WESTLAND LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523758	58	DEX HAMILTON FIRE & ICE	2013	120	7	VFS-1-25-2013-DEL	64.36	0x0000A1C800000000	2013-05-24 00:00:00	DANIEL HAWES/ DEX HAMILTON ENTERPRISES INC	13	0	188	VFS-1-25-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523759	44	PROMO NO. 25 & 26 : MOANA	2016	120	6	VFS-1-253-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	175	VFS/1/253/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523760	61	THE ULTIMATE DRIVING CHALLENGE	2000	120	6	VFS-1-26-2000-MUM	31	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/24/2000-MUM	0	0	0	N	NATIONAL EDUACTION & INTERNATIONAL FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523761	61	NOT RAEDABLE	2008	120	6	VFS-1-26-2009-MUM	52.28	0x00009A2400000000	2008-01-15 00:00:00	UNIVERSAL MUSIC LTD(HONG KONG)	12	0	175	VFS/S-07/08	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523762	61	NOT READABLE	2010	120	6	VFS-1-26-2010-MUM	1.15	0x00009D0B00000000	2010-01-27 00:00:00	NOT READABLE 	12	0	175	VFL/T-7/10	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523763	61	POSTMAN PAT SPECIAL DELIVERY SERVICE (VOL2)	2011	120	7	VFS-1-26-2011-DEL	66.59	0x00009EC700000000	2011-04-16 00:00:00	JO JORDAN	12	0	187	VFS/32/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523764	61	MANAGING PEOPLE 	2012	120	7	VFS-1-26-2012-DEL	70	0x0000A0EB00000000	2012-10-15 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING, USA , US 	12	0	175	VFS/35/2012-DEL	0	0	0	N	WESTLAND LIMITED, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523765	58	INSPECTOR GADGET'S BIGGEST CAPER EVER	2013	120	7	VFS-1-26-2013-DEL	64.39	0x0000A1C800000000	2013-05-24 00:00:00	DHX MEDIA	13	0	188	VFS-1-26-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523766	61	REINVENTING APPRAISALS: PART 3: DETERMINING KEY RESULT AREAS	1998	120	6	VFS-1-26-98-MUM	12	0x00008C0B00000000	1998-02-27 00:00:00	ASHQUARRY PRODUCTIONS, AUSTRALIA.	12	0	187	VFS/16/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523767	64	THE HEART TRANSPLANT EXPERIENCE PT.11 THE OPERATION	1999	120	6	VFS-1-261-1999-MUM	9	0x00008E6400000000	1999-10-21 00:00:00	AISS MULTISEDFA,USA	12	0	187	VFS/318/99-MCM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523768	61	LUNG DIAGNOSITC TESTS  LUNG CT SCAN AND NEEDLE BIO	1999	120	6	VFS-1-262-1999-MUM	10	0x00008E6400000000	1999-10-21 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/319/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523769	61	LEARNING ABOUT ARTHRITIS PART 6  THERAPY & PAIN MANAGEMENT	1999	120	6	VFS-1-264-1999-MUM	13	0x00008E6400000000	1999-10-21 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/264/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523770	61	NOT READABLE	2010	120	6	VFS-1-268-2010-MUM	56	0x00009E0900000000	2010-10-08 00:00:00	NOT READABLE	12	0	175	VFS-1-268-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523771	61	LUNG DIAGNOSTIC TESTS : THORACENTESIS & PLEURAL BIOPSY	1999	120	6	VFS-1-269-1999-MUM	8	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/269/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523772	61	album a year without rain 	2018	120	6	VFS-1-269-2010-MUM	3.2	0x0000A87E00000000	2018-02-05 00:00:00	NOT READABLE	12	0	175	VFS-1-269-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523773	61	NUTRITION FOR HEALTH THE FOCD PYRANID	2000	120	6	VFS-1-27-2000-MUM	14	0x00008ECD00000000	2000-02-03 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/27/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523774	61	POSTMAN PAT SPECIAL DELIVERY SERVICE (VOL3)	2011	120	7	VFS-1-27-2011-DEL	66.55	0x00009EC700000000	2011-04-16 00:00:00	JO JORDAN	12	0	187	VFS-1-27-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523775	61	INNOVATION 	2012	120	7	VFS-1-27-2012-DEL	64	0x0000A0EB00000000	2012-10-15 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA , US 	12	0	175	VFS/33/2012-DEL 	0	0	0	N	WESTLAND LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523776	61	BETWEEN MOTHER AND DAUGHTER	2013	120	7	VFS-1-27-2013-DEL	44.59	0x0000A1C800000000	2013-05-24 00:00:00	KAREN S.SHAPIRO/ HBO ENTERPRISE	12	0	188	VFS-1-27-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523777	61	REINVENTING APPRAISALS PART 4 IDENTIFYING PERFORMANCE STANDARDS	1998	120	6	VFS-1-27-98-MUM	12	0x00008C0B00000000	1998-02-27 00:00:00	ASHQUARRY PRODUCTIONS, AUSTRALIA	12	0	187	VFS/17/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523778	61	NOT READABLE 	2010	120	6	VFS-1-276-2010-MUM	1	0x00009E1600000000	2010-10-21 00:00:00	NOT READABLE 	12	0	175	VFS-1-276-2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523779	44	TV SPOT 1&2 : SKYLINEFIGHT & FIGHTTRY	2010	120	6	VFS-1-277-2010-MUM	1	0x00009E1700000000	2010-10-22 00:00:00	NOT READABLE	12	0	175	VFS/1/277/2010	0	0	0	N	RELIANCE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523780	61	CRIME CHEAKWHITE COLIAR CRIME  TELENEKETING FRAUD	2000	120	6	VFS-1-28-2000-MUM	25	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA,USA	12	0	187	VFS/31/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523781	61	HOW DOES SECIENCE ADD TO KNOWLEDGE	2001	120	6	VFS-1-28-2001-MUM	28	0x0000907E00000000	2001-04-11 00:00:00	IN TELE COM., USA	12	0	187	VFS/1/28/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523782	70	CHARLES CHAPLEIN THE COUNT	2009	120	3	VFS-1-28-2008-CHEN	23.56	0x00009C5500000000	2009-07-29 00:00:00	ARTE FRANCE, FRANCE	12	0	0	VFS/1/28/2008	0	0	0	N	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523783	61	PROGRAMME THE RETURN OF SHERLOK HOLMES EP 01	2010	120	6	VFS-1-28-2010-MUM	50	0x00009D0C00000000	2010-01-28 00:00:00	NOT READABLE	12	0	175	VFS/19/10	0	0	0	N	M/S RAVI FILM INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523784	61	BEBE'S KIDS	2011	120	7	VFS-1-28-2011-DEL	65.36	0x00009EC700000000	2011-04-16 00:00:00	PARAMOUNT PICTURES/ WILLARD CARROLL	12	0	0	VFS/30/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523785	61	HOW TO BECOME A BETTER LEADER	2012	120	7	VFS-1-28-2012-DEL	65	0x0000A0ED00000000	2012-10-17 00:00:00	HARVAED BUSINESS SCHOOL PUBLISHING, UNITED STATES	12	0	175	VFS/36/2012-DEL	0	0	0	N	WESTLAND LIMITED, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523786	58	INSPECTOR GADGET'S LAST CASE	2013	120	7	VFS-1-28-2013-DEL	69.58	0x0000A1CB00000000	2013-05-27 00:00:00	JEAN CHALOPIN/ DHX MEDIA	13	0	188	VFS-1-28-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523787	59	TV SPOT 1&2 : SKYLINE FIGHT/ TRY	2010	120	6	VFS-1-281-2010-MUM	1	0x00009E1A00000000	2010-10-25 00:00:00	KRISTIAN JAMES, ANDERSONLIAN O DONNELL COLIN STRAUSE GREG STRAUSE APSARA DIST LLC (USA)	12	0	0	VFS/1/281/2010	0	0	0	N	RELAINCE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523788	61	PROMO NO. 1 TO 3 HARRY POTTER AND THE DEATHLY HALLIONS	2010	120	6	VFS-1-282-2010-MUM	1.15	0x00009E1E00000000	2010-10-29 00:00:00	DAVID HEYMAN /WARNER BROS. PIC PVT. LTD.	12	0	175	VFS/1/202/2010	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523789	61	ALBUM : RECOVERY; SONG  EMINEM FEAT LIL WAYNENO LOVE	2010	120	6	VFS-1-285-2010-MUM	65.14	0x00009CF100000000	2010-01-01 00:00:00	UNIVERSAL MUSIC LTD (HONG KONG)	12	0	175	VFS/1/285/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523790	61	NOT READABLE	1999	120	6	VFS-1-287-1999-MUM	10	0x00008D3F00000000	1999-01-01 00:00:00	AIMS MULTIMEDIA	12	0	0	VFS/1/287/1999	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD., NMUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523791	61	MONSOON : INDIA'S GOD OF LIFE	2010	120	6	VFS-1-287-2010-MUM	52.11	0x00009E1E00000000	2010-10-29 00:00:00	SONY PICTURES (USA)	12	0	175	VFS/1/287/2010	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523792	61	DOES GOD WXIST 	2001	120	6	VFS-1-29-2001-MUM	28	0x0000908600000000	2001-04-19 00:00:00	IN TELE COM. USA `	12	0	187	VFS/84/2001-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523793	58	FELUDA  THE KATHMANDU CAPER	2011	120	7	VFS-1-29-2011-DEL	58	0x00009ECC00000000	2011-04-21 00:00:00	BUENA VISTA / DQ ENTERTAINMENT	13	366	175	VFS/40/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523794	61	EDUCATING PETER 	2012	120	7	VFS-1-29-2012-DEL	30.22	0x0000A11100000000	2012-11-22 00:00:00	MILTON GINSBERG / THOMAS G GOODWIN / HBO ENTERPRISE , US 	12	0	182	VFS/38/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523795	61	PRAY THE DEVIL BACK TO HELL	2013	120	7	VFS-1-29-2013-DEL	53	0x0000A1E800000000	2013-06-25 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/36/2013-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523796	59	PROMO NO.1 TO 4 HARRY POTTER AND THE DEATHLY HALLOWS PART 1	2010	120	6	VFS-1-294-2010-MUM	1.15	0x00009E2400000000	2010-11-04 00:00:00	DAVID HOYMAN/ WANER BROS. PICT. (I)  PVT LTD., USA	12	0	175	VFS/1/294/2010	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523797	58	PROMO NO. 1 TO 4 HARRY POTER AND THE DEATHLY HALLOWS PART1	2010	120	6	VFS-1-295-2010-MUM	1.15	0x00009E2400000000	2010-11-04 00:00:00	DAVID HEYAMAN WARNER BROS. PICTURES I. PVT. LTD. USA 	12	0	175	VFS/1/295/2010	0	0	0	N	WARNER BROS . PICTURES INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523798	70	CHARLIE CHAPLIN # 11	2001	120	6	VFS-1-3-2001-MUM	36.4	0x0000903900000000	2001-02-01 00:00:00	MLR FILMS ENTERTAINMENT,USA	12	0	190	VFS/1/3/2001	0	0	0	N	STAR ENTERTAINMENT P.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523799	61	TREX BACK TO THE CRETACEOUS	2002	120	6	VFS-1-3-2002-MUM	45	0x0000919600000000	2002-01-16 00:00:00	IMAX CORPORATION, USA	12	0	187	VFS/26/2002-MUM	0	0	0	N	ADLABS FILM LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523800	61	QUICK BURN CARDIO	2011	120	7	VFS-1-3-2011-DEL	52.46	0x00009E7E00000000	2011-02-02 00:00:00	NOT READABLE	12	0	175	VFS/06/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523801	58	BAMBI	2012	120	7	VFS-1-3-2012-DEL	67	0x00009FE200000000	2012-01-24 00:00:00	THE WALT DISNEY	12	0	0	VFS-1-3-2012-DEL	0	0	0	N	THE WALT DISNEY CO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523802	61	CLASS BABY GHEOWN UP NOW THE ENTRY SHOW	2013	120	7	VFS-1-3-2013-DEL	23.8	0x0000A15500000000	2013-01-29 00:00:00	NOT READABLE	12	0	175	VFS-1-3-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523803	148	REVOLUTIONARY OPTIMIST	2014	120	7	VFS-1-3-2014-DEL	53.26	0x0000A2D900000000	2014-02-21 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/3/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523804	44	SUPERBOOK WPISODE 106: A GIANT ADVENTURE 	2015	120	7	VFS-1-3-2015-DEL	25.38	0x0000A4AA00000000	2015-06-01 00:00:00	CBN USA 	13	0	190	VFS/1/2014-DEL 	0	0	0	N	PRITI A CHOUDHARY, CBN FOUNDATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523805	61	EYE CARE AND SAFETY	2000	120	6	VFS-1-30-2000-MUM	15	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/36/2000	0	0	0	N	NATIONAL EDUCATUON & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523806	61	LIFE BOAT ONLOAD REALEASE MECHANISM	2002	120	6	VFS-1-30-2002-MUM	25	0x0000924500000000	2002-07-10 00:00:00	VIDEOTEL NEAINE INTERNATIOBAL UK.	12	0	187	VFS/1/30/2002	0	0	0	N	MUL;TI MEDIA HRD PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523807	61	THE RETURN OF SHERLOCK HOLMES EPI:03	2010	120	6	VFS-1-30-2010-MUM	50	0x00009D1000000000	2010-02-01 00:00:00	NOT READABLE 	12	0	175	VFS/21/10	0	0	0	N	M/S RAVI FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523808	59	FELUDA  THE KATHMANDU CAPER	2011	120	7	VFS-1-30-2011-DEL	58	0x00009ECC00000000	2011-04-21 00:00:00	BUENA VISTA/ DQ ENTERTAINMENT	13	366	175	VFS/41/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523809	61	MANAGING YOURSELF 	2012	120	7	VFS-1-30-2012-DEL	59	0x0000A12B00000000	2012-12-18 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA , US 	12	0	175	VFS/42/2012-DEL	0	0	0	N	WESTLAND LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523810	61	IN VOGUE : THE EDITOR'S EYE	2013	120	7	VFS-1-30-2013-DEL	61.4	0x0000A1FF00000000	2013-07-18 00:00:00	MONA CARD/ HBO ENTERPRISES	12	0	182	VFS/34/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523811	58	PROMO NO 1 OF NARNIA ORU VINODHA PAYAHAN	2010	120	6	VFS-1-301-2010-MUM	0.3	0x00009E2F00000000	2010-11-15 00:00:00	20TH CENTURY FOX INTL' (USA)	12	0	175	VFS/1/301/2010	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523812	58	PROMO NO. 2 TO 5 OF HARHAIA ORU CINODHA PAYAMAM	2010	120	6	VFS-1-308-2010-MUM	1.15	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL USA	12	0	175	VFS/1/308/2010	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523813	61	PROMO NO. 2 TO 5 OF 'CHRONICLES OF HARNIA: TJE VPUAGE PF TJE DAWM TREAKER	2010	120	6	VFS-1-309-2010-MUM	1.15	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL' (USA)	12	0	175	VFS/1/309/2010	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523814	59	MUSCLE MASALA	2011	120	7	VFS-1-31-2011-DEL	67.1	0x00009ED000000000	2011-04-25 00:00:00	PORGHULIGHT DDISTRIBUTION INC. 	13	0	0	VFS/37/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523815	44	ANGEL OF DEATH	2011	120	6	VFS-1-31-2011-MUM	70	0x00009E9400000000	2011-02-24 00:00:00	SPTI JOHN MORRIS PUL ETHERDGE (USA)	13	0	175	VIS/18/11	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523816	61	PIONEERING MANAGEMENT IDEAS 	2012	120	7	VFS-1-31-2012-DEL	61	0x0000A12700000000	2012-12-14 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA , US 	12	0	175	VFS/40/2012-DEL	0	0	0	N	WESTLAND LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523817	82	I WAS WORTH 50 SHEEP	2013	120	7	VFS-1-31-2013-DEL	51.25	0x0000A1FF00000000	2013-07-18 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/39/2013-DEL	0	0	0	N	ABHISHEK SRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523818	61	NOT READABLE 	1999	120	6	VFS-1-312-1999-MUM	10	0x00008E8C00000000	1999-11-30 00:00:00	FILMS KULTYIMEDIA , USA 	12	0	187	VFS/380/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523819	61	NOT READABLE	1999	120	6	VFS-1-313-1999-MUM	12	0x00008D3F00000000	1999-01-01 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/313/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523820	61	PROMO NO 17 & 18 OF AVATAR 	2009	120	6	VFS-1-314-2009-MUM	7.36	0x00009CD800000000	2009-12-07 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	12	0	175	VFS/T/112/2009-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523821	44	PROMO NO 12 OF AVATAR  EK ADHBHUT DUNIYA 	2009	120	6	VFS-1-315-2009-MUM	40	0x00009CD800000000	2009-12-07 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	12	0	175	VFS/T/113/2009-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523822	44	STICH THE MOVIE	2009	120	6	VFS-1-316-2009-MUM	60	0x00009CD900000000	2009-12-08 00:00:00	THE WALT DISNEY PICTURES,USA	12	0	175	VFS/199/09	0	0	0	N	THE WALT DISNEY COM. INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523823	61	PROMO NO. 1, 2,  3 OF MEGANIND 	2010	120	6	VFS-1-318-2010-MUM	0.5	0x00009E3D00000000	2010-11-29 00:00:00	LARA BREAY DENIES GOLDEN CASLINO /PARAMOUNT PICTURES USA 	12	0	187	VFS/1/318/2010	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523824	61	PROMO NO 1 TO 3 OF VALENTINE'S DAY	2010	120	6	VFS-1-32-2010-MUM	1	0x00009D1100000000	2010-02-02 00:00:00	SAMUEL J BROWN/WARNER BROS PICTURES(I) PVT LTD	12	0	175	VFS/T-10/10	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523825	58	MUSCLE MASALA	2011	120	7	VFS-1-32-2011-DEL	67	0x00009ED000000000	2011-04-25 00:00:00	PORCHLIGHT DISTRIBUTION INC. 	13	0	0	VFS/39/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523826	61	LEAN GREEN AND SUSTAINABLE 	2012	120	7	VFS-1-32-2012-DEL	65	0x0000A12B00000000	2012-12-18 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA , US 	12	0	175	VFS/41/2012-DEL 	0	0	0	N	WESTLAND LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523827	61	WONDER WOMEN : THE UNTOLD  STORY OF AMERICAN SUPERHEROINES	2013	120	7	VFS-1-32-2013-DEL	53.24	0x0000A20700000000	2013-07-26 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/35/2013-DEL	0	0	0	Y	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523828	61	NOT READABLE 	1997	120	6	VFS-1-32-97-MUM	28	0x00008AB900000000	1997-03-26 00:00:00	NOT READABLE 	12	0	187	VFS-1-32-97-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523829	61	PEDIATRIC NYFARTENSICN	1998	120	3	VFS-1-3217-98-CHEN	29	0x00008D2200000000	1998-12-03 00:00:00	M/S ADMS MEDIA INC.	12	0	187	VFS/1/3217/98	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523830	61	NEW TECHNOLOGIES IN BIOMEDICAL ENGINEERING	1998	120	3	VFS-1-3222-98-CHEN	27	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC.	12	0	187	VFS-1-3222-98-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523831	58	MOOKKANAN KAYIRU	1998	120	3	VFS-1-3224-98-CHEN	115.24	0x00008D2600000000	1998-12-07 00:00:00	SURESH KONDETI, M/S S K PICTURES, HYDERABAD.	12	0	0	VIL/14/1998-CHEN	0	0	0	N	M/S SHAVANI CINE PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523832	61	FOREST DISHERMAN: STORY OF AN OTTER	1999	120	6	VFS-1-323-1999-MUM	17	0x00008E8E00000000	1999-12-02 00:00:00	AIMS MULTIMEDIA ,USA	12	0	187	VFS/1/323/1999	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523833	61	NOT READABLE 	1998	120	3	VFS-1-3244-98-CHEN	27	0x00008D2D00000000	1998-12-14 00:00:00	NOT READABLE 	12	0	187	VFS-1-3244-98-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523834	61	CENTRIFUGAL CARGD PUMPS AND PERFORMANCE CURVES	2017	120	6	VFS-1-326-1999-MUM	13	0x0000A7B100000000	2017-07-15 00:00:00	VIDEOTEL NARIME INTERNATIONAL, UK	12	0	187	VFS/1/326/99	0	0	0	N	MARINE MEDICAL ACADEMY, MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523835	61	NOT READABLE	1999	120	6	VFS-1-327-1999-MUM	26	0x00008E9300000000	1999-12-07 00:00:00	VIDEOTEL MARINA INTERNATIONAL, UK	12	0	187	VFS/1/327/1999	0	0	0	N	MARINE MEDICAL ACADEMY, MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523836	61	TELL ME WHY BEGINNINGS V18	1999	120	6	VFS-1-328-1999-MUM	24.5	0x00008E9500000000	1999-12-09 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	187	VFS/1/328/1999	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523837	61	TELL ME WHY SPACE EARTH AND ATHMOSPHARE V.1	1999	120	6	VFS-1-329-1999-MUM	29.48	0x00008E9500000000	1999-12-09 00:00:00	MDR FILMS INTERNATIONAL AL, USA	12	0	187	VFS/1/329/1999	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523838	61	(SHERLOCK HOLMES) A STUDY IN SCARLET	2002	120	6	VFS-1-33-2002-MUM	48.1	0x0000924D00000000	2002-07-18 00:00:00	EDDY GRAHAM, USA	12	0	190	VFS/1/33/2002	0	0	0	N	SOUND ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523839	61	NOT READABLE	2010	120	6	VFS-1-33-2010-MUM	42.88	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC LTD HONGKONG	12	0	175	VFS/S-4/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523840	61	POSTMAN PAT SPECIAL DELIVERY SERVICE VOL5	2011	120	7	VFS-1-33-2011-DEL	72	0x00009EC700000000	2011-04-16 00:00:00	JO JORDAN	12	0	187	VFS-1-33-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523841	58	INVOKING JUSTICE	2013	120	7	VFS-1-33-2013-DEL	52	0x0000A23400000000	2013-09-09 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/38/2013-DEL	0	0	0	Y	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523842	61	NOT READABLE 	1997	120	6	VFS-1-33-97-MUM	26	0x00008AB900000000	1997-03-26 00:00:00	NOT READABLE 	12	0	187	VFS-1-33-97-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523843	61	NOW TO TRGAT EVERY CALLER AS A WELCOME GUEST	1998	120	6	VFS-1-33-98-MUM	10	0x00008CA300000000	1998-07-29 00:00:00	NOT READABLE 	12	0	187	VFS/44/2008-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523844	61	TELL ME WHY GEOGARAPHY VOL24	1999	120	6	VFS-1-331-1999-MUM	29.17	0x00008E9D00000000	1999-12-17 00:00:00	MLR FILMS INTERNATIONAL ,USA	12	0	187	VFS/1/331/99	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523845	61	ALBUM:VENOMSONG:CHAMILLIONAIREGOOD MORNING	2009	120	6	VFS-1-334-2009-MUM	3.45	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD., (HONGKONG)	12	0	175	VFS/S-186/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523846	61	THE VALLEY OF FEARS	2002	120	6	VFS-1-34-2002-MUM	48.1	0x0000924D00000000	2002-07-18 00:00:00	TOM STACEY, USA	12	0	190	VFS/1/34/2002	0	0	0	N	SOUND ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523847	61	''BUZZ LIGHTYEAR OF STAR COMMAND''	2005	120	6	VFS-1-34-2005-MUM	69.4	0x0000962500000000	2005-03-28 00:00:00	WALT DISNEY PICTURES INC., UNITED STATES	12	0	190	VFS/1/34/2005	0	0	0	Y	EXCEL PRODUCTION & AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523848	61	FELUDA  THE KATHMANDU CAPER	2011	120	7	VFS-1-34-2011-DEL	58	0x00009ED500000000	2011-04-30 00:00:00	BUENA VISTA/ DQ ENTERTAINMENT	12	0	0	VFS/42/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523849	61	I CAME TO TESTIFY	2013	120	7	VFS-1-34-2013-DEL	52.43	0x0000A25100000000	2013-10-08 00:00:00	INDEPENDENT TELEVISION SERVICE	12	0	182	VFS/S/37/2013-DEL	0	0	0	Y	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523850	61	5 S: FIVE STEPS TO SHAPING UP THE SHOP FLOOR : VOL.3: STOP 4: STANDARDIZING, STEP 5: TRAINING & DISCIPLINE	1997	120	6	VFS-1-34-97-MUM	24	0x00008AB900000000	1997-03-26 00:00:00	PHP INTERNATIONAL, JAPAN	12	0	187	VFS/1/34/97	0	0	0	N	MULTI MEDIA HRD P. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523851	61	ESCAPE FROM VOICE MAIL JAIL	1998	120	6	VFS-1-34-98-MUM	24	0x00008CA300000000	1998-07-29 00:00:00	TELEPHONE DOCTOR, USA	12	0	187	VFS/45/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523852	61	NOT READABLE	2011	120	7	VFS-1-35-2011-DEL	40	0x00009ED500000000	2011-04-30 00:00:00	M/S CHOCOLATE MOOSE MEDIA	12	0	187	VFS/45/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523853	61	ARJUN AND THE DRAGON WARRIORS	2013	120	7	VFS-1-35-2013-DEL	64	0x0000A26700000000	2013-10-30 00:00:00	TURNER INTERNATIONAL	12	0	188	VFS/48/2013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523854	61	EXERCISES FOR ANYONE ANYWHERE ANYTIME	2000	120	6	VFS-1-36-2000-MUM	16	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/40/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523855	61	NAN & LILI  NATURE AND ENVIRONMENT	2011	120	7	VFS-1-36-2011-DEL	45	0x00009ECB00000000	2011-04-20 00:00:00	MS CHOCOLATE MOOSE MEDIA	12	0	187	VIS/495/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523856	61	TRAILER NO : 1 ''CZ 12''	2012	120	3	VFS-1-36-2012-CHEN	1.6	0x0000A0CB00000000	2012-09-13 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONGKONG, (CHINA)	12	0	184	VFS/1/36/2012	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523857	61	TOM AND JERRY THE WIZARD OF OZ	2013	120	7	VFS-1-36-2013-DEL	54.4	0x0000A26800000000	2013-10-31 00:00:00	SPIKE BRANDT/ TONY CERVONE/ TURNER INTERNATIONAL	12	0	188	VFS/47/2013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523858	61	RDIATION  THERAPY RAYS OF HOPE	2000	120	6	VFS-1-37-2000-MUM	15	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/41/2000	0	0	0	N	NATIONAL EDUCATIPON & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523859	61	MORAL DILEMHASCAN ETHICS HELP	2001	120	6	VFS-1-37-2001-MUM	28	0x0000909900000000	2001-05-08 00:00:00	IN TELE COM. USA	12	0	187	VFS/1/37/2001	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523860	61	ALBUM:YANNI VOICES LIVE FROM THE FORUM IN ACAPUTCO	2010	120	6	VFS-1-37-2010-MUM	48.51	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSICLTD.(HONGKONG)	12	0	175	VFS/S-03/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523861	61	NAN & LILILETS TEEN NUMBER	2011	120	7	VFS-1-37-2011-DEL	35	0x00009ED500000000	2011-04-30 00:00:00	CHOCOLATE MOOSE MEDIA 	12	0	187	VFS-1-37-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523862	61	INDIAN POINT  IMAGINING THE UNIMAGINABLE	2013	120	7	VFS-1-37-2013-DEL	42.9	0x0000A26800000000	2013-10-31 00:00:00	LIZ GARBUS/ RORY KENNEDY / HBO ENTERPRISES	12	0	182	VFS/46/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523863	61	COPING WITH STRESS 	2000	120	6	VFS-1-38-2000-MUM	12	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/42/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523864	61	WHAT IS ART	2001	120	6	VFS-1-38-2001-MUM	28	0x0000909900000000	2001-05-08 00:00:00	IN TALE COM, USA	12	0	187	VFS/1/38/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523865	61	THE EMPERORS NEW CLOTHER	2005	120	6	VFS-1-38-2005-MUM (3)	39.5	0x0000963000000000	2005-04-08 00:00:00	NOT READABLE	12	0	190	VFS-1-38-2005-MUM	0	0	0	N	MAGA FILM BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523866	61	NAN & LILI SHAPES & COLOS	2011	120	7	VFS-1-38-2011-DEL	40	0x00009ED500000000	2011-04-30 00:00:00	M/S CHOCOLATE MOSE MEDIA	12	0	187	VFS-1-38-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523867	61	DEX HAMILTON AND THE DOOMSDAY SWARM	2013	120	7	VFS-1-38-2013-DEL	70.14	0x0000A27500000000	2013-11-13 00:00:00	MARCH ENTERTAINMENT/ MADE FOR ENTERTAINMENT	12	0	188	VFS/49/2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523868	61	SWISS MISS	2001	120	6	VFS-1-39-2001-MUM	65	0x0000909C00000000	2001-05-11 00:00:00	RAL ROSCH, USA	12	0	190	VFS/1/39/2001	0	0	0	N	DISKOVERY VIDEO & LASER CO. PVT. LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523869	61	THE RETURN OF SHERLOCK HOLMES EP:05	2010	120	6	VFS-1-39-2010-MUM	50	0x00009D1200000000	2010-02-03 00:00:00	NOT READABLE 	12	0	175	VFS/26/10	0	0	0	N	M/S RAVI FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523870	61	NAN & LILI  BRAIN TAIN LEFT BRAIN RIGHT BRIAN	2011	120	7	VFS-1-39-2011-DELL	47	0x00009ED500000000	2011-04-30 00:00:00	M/S CHOCOLATE MOOSE MEDIA	12	0	187	VFS/50/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523871	58	DEX HAMILTON AND THE DOOMSDAY WARM 	2013	120	7	VFS-1-39-2013-DEL	70.14	0x0000A27500000000	2013-11-13 00:00:00	MARCH ENTERTAINMENT / MADE FOR ENTERTAINMENT 	13	0	188	VFS/50/2013-DEL 	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523872	61	WHAT;S WRONG WITH THIS PICTURES 	1998	120	6	VFS-1-39-98-MUM	17	0x00008CA500000000	1998-07-31 00:00:00	TELEPHONE DECTOR USA 	12	0	187	VFS/1/39/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523873	61	FIELD TRIP TO THE OIL REFINERY	2000	120	6	VFS-1-4-2000-MUM	17	0x00008EB000000000	2000-01-05 00:00:00	AIMS MULTIMEDIA ,USA	12	0	187	VFS/1/4/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523874	61	SHRINK YOUR FATS ZONES PILATES	2011	120	7	VFS-1-4-2011-DEL	46.18	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA AMBANDOS	12	366	175	VFS/07/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523875	61	THE WUBBULOUS WORLD OF DR. SEUSS VOL 3 	2012	120	7	VFS-1-4-2012-DEL	72.5	0x0000A02800000000	2012-04-03 00:00:00	JONATHAN G. MEATH	12	0	187	VFS/3/12/DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523876	61	GARFIELD'S  PET FORCE 3D	2013	120	7	VFS-1-4-2013-DEL	70.4	0x0000A17900000000	2013-03-06 00:00:00	DANIEL CHUBA	12	0	175	VFS-1-4-2013-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523877	82	MOTHERLAND AFGHANISTAN	2014	120	7	VFS-1-4-2014-DEL	53.31	0x0000A2D900000000	2014-02-21 00:00:00	INDEPENDENT TELEVISION SERVICE, USA	12	0	182	VFS/2/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523878	61	NOT READABLE 	2001	120	6	VFS-1-40-2001-MUM	28	0x0000909F00000000	2001-05-14 00:00:00	NOT READABLE 	12	0	187	VFS-1-40-2001-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523879	61	NAN & LILI  GOOD MANNERS	2011	120	7	VFS-1-40-2011-DEL	47	0x00009ED500000000	2011-04-30 00:00:00	M/S CHOCOLATE MOOSE MEDIA	12	0	187	VFS/49/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523880	44	DEX HAMILTON AND THE DOOMSDAY WARM	2013	120	7	VFS-1-40-2013-DEL	7.14	0x0000A27500000000	2013-11-13 00:00:00	MARCH ENTERTAINMENT / MADE FOR ENTERTAINMENT	13	0	188	VFS/51/2013-DEL 	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523881	61	NAN & LILI  LEARN WITH FUN AND GAMES	2011	120	7	VFS-1-41-2011-DEL	43	0x00009ED500000000	2011-04-30 00:00:00	M/S CHOCOLATE MOOSE MEDIA	12	0	187	VFS/51/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523882	61	BARBIE AND HER SISTERS IN A PONT TALE 	2013	120	7	VFS-1-41-2013-DEL	71	0x0000A28200000000	2013-11-26 00:00:00	TURNER INTERNATIONAL 	12	0	188	VFS/52/2013-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523883	44	MUSCLE MASALA 	2011	120	7	VFS-1-42-2011-DEL	67	0x00009EDC00000000	2011-05-07 00:00:00	PORCHLIGHT DISTRIBUTION INC 	13	0	0	VFS/38/11-DEL 	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523884	61	THE APPRAISAL INTERVIEW	1998	120	6	VFS-1-42-98-MUM	30	0x00008CBE00000000	1998-08-25 00:00:00	MELROSE FILM PRODUCTIONS LTD., UK	12	0	187	VFS/83/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523885	61	CAN RULES DEFINE MORALITY	2001	120	6	VFS-1-43-2001-MUM	28	0x0000909F00000000	2001-05-14 00:00:00	IN TELE COM.USA	12	0	187	VFS/1/43/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523886	213	BLUESBREAKER 	2011	120	7	VFS-1-43-2011-DEL	66.1	0x00009EDC00000000	2011-05-07 00:00:00	DENIS CHARVEI MARCO PACCHIONI	12	0	0	VFS/44/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523887	61	DOES SCIENCE GIVE US TRDTH 	2001	120	6	VFS-1-44-2001-MUM	28	0x0000909F00000000	2001-05-14 00:00:00	IN TELE COM., USA 	12	0	187	VFS/98/2001-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. , MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523888	61	BAMBI2	2011	120	7	VFS-1-44-2011-DEL	69	0x00009EDC00000000	2011-05-07 00:00:00	BUENA VISTA INTERNATIONAL INC. 	12	0	0	VFS/36/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523889	61	'BLUE THE EARTH CHILLI  THE UNDERWORLD'	2001	120	3	VFS-1-4464-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	187	VFS/1/4464/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523890	58	VAIKABI PORACACHU	2001	120	3	VFS-1-4470-2001-CHEN	130.2	0x000090D700000000	2001-07-09 00:00:00	SHRI. K. PRABAKARAN	15	0	0	VFS-1-4470-2001-CHEN	0	0	0	Y	M/.S AMBALAYA FILMS,.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523891	61	PAPA BEAVERS STORY TIMEII THE MOON HAIR	2001	120	3	VFS-1-4478-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	187	VFS/1/4478/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523892	61	PAPA DE AVERS STORY TIME  II THE THREE	2001	120	3	VFS-1-4481-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	12	0	187	VFS/1/4481/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523893	70	CHARLIE CHAPLIN VOL. NO. 16	2001	120	6	VFS-1-45-2001-MUM	72	0x000090A000000000	2001-05-15 00:00:00	M R FILMS INTERNATIONAL, USA	12	0	190	VFS/115/2001-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523894	61	MICHOLAS NICKELBY	2002	120	6	VFS-1-45-2002-MUM	72.2	0x0000925C00000000	2002-08-02 00:00:00	SOUND ELECTRONICS, MUMBIA	12	0	190	VFS/1/45/2002	0	0	0	N	SOUND ELECTRONICS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523895	61	JOSEPH: KING OF DREAMS	2011	120	7	VFS-1-45-2011-DEL	71.45	0x00009EDC00000000	2011-05-07 00:00:00	KEN TSUMURA / DREAM WORKS	12	0	0	VFS/56/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523896	61	THE RED MOVIE	1998	120	6	VFS-1-45-98-MUM	18	0x00008CBE00000000	1998-08-25 00:00:00	MELROSE FILM PRODUCTIONS LTD., UK	12	0	187	VFS/1/45/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523897	61	CAROLINE & HER FRIENDS  THE ROBINSONS IN THE FOREST	2001	120	3	VFS-1-4500-2001-CHEN.	26	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES ENTERTAINMENT PVT LTD	12	0	187	VFS-1-4500-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523898	61	CRIME CENIOR ALERT 	2000	120	6	VFS-1-46-2000-MUM	21	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/S/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523899	61	BLOTO 	2001	120	6	VFS-1-46-2001-MUM	25	0x000090A000000000	2001-05-15 00:00:00	HAR ROACH,USA	12	0	190	VFS/1/46/2001	0	0	0	N	DISKOVERY VIDEO & LESOR P.LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523900	61	ALBUM SANTANA SACRED FIRE  LIVE IN MEXICO VOLUME 2	2004	120	6	VFS-1-46-2004-MUM (1)	26.1	0x000094D600000000	2004-04-27 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., NEXICO	12	0	175	VFS/1/46/2004	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523901	44	FELUDATHE KATHINDU CAPER	2011	120	7	VFS-1-46-2011-DEL	58	0x00009EDF00000000	2011-05-10 00:00:00	NOT READABLE	13	0	0	VFS-1-46-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523902	61	PROMO NO. 1 TO 4 ALICE THROUGH THE LOOKING GLASS DAYLIGHT, WHITE RABBIT HURRY TICK TOCK	2016	120	6	VFS-1-46-2016-MUM	1.45	0x0000A5CD00000000	2016-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	175	VFS/1/46/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523903	61	THE WRITING PROGRAMER 	1998	120	6	VFS-1-46-98-MUM.	20	0x00008CBE00000000	1998-08-25 00:00:00	HELROSE FILM PRODUCTION LTD. UK	12	0	187	VFS/1/46/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523904	61	RIGHT  TO 4 KNOW : HAZARDOUS MATERIALS	2000	120	6	VFS-1-47-2000-MUM	17	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/52/2000-MUM	0	0	0	N	NATIONAL EDUCATION  INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523905	61	ONE GOOD TURN	2001	120	6	VFS-1-47-2001-MUM	22	0x000090A000000000	2001-05-15 00:00:00	HAL ROACH, USA	12	0	190	VFS/1/47/2001	0	0	0	N	DISKOVERY VIDEO AND LASER CO. P.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523906	61	EXPLORE EPISODES: 4,5,6	2008	120	6	VFS-1-47-2008-MUM	71.42	0x00009A8800000000	2008-04-24 00:00:00	WORLD WIDE ENTERTAINMENT (AUSTRALIA)	12	0	187	VFS/1/47/2008	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523907	61	BANBI	2011	120	7	VFS-1-47-2011-DEL	67	0x00009EE200000000	2011-05-13 00:00:00	THE WALT DISNEY COMPANY (I) PVT. LTD. 	12	0	0	VFS-1-47-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523908	61	OFF OUTY : ANIYSIS OF OFFICER KILLED 	2000	120	6	VFS-1-48-2000-MUM	17	0x00008EE000000000	2000-02-22 00:00:00	AMIS MULTIMEDIA USA	12	0	187	VFS/59/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523909	61	KUNG FU PANDA HOLIDAY SPECIAL	2011	120	7	VFS-1-48-2011-DEL	24.38	0x00009EE000000000	2011-05-11 00:00:00	MELISA COBB/ DREAM WORKS	12	366	0	VFS/58/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523910	61	ROBBERY IN PROGRESS : AN ANALYSIS OF OFFICERS KILLED	2000	120	6	VFS-1-49-2000-MUM	14	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/54/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523911	61	POPEYE REEL NO. 51	2001	120	6	VFS-1-49-2001-MUM	29.47	0x000090A000000000	2001-05-15 00:00:00	ACADEMY ENTERTIANMENT, USA	12	0	190	VFS/1/49/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523912	61	NAN & LILI SNMART KIDS ACTIVITIES	2011	120	7	VFS-1-49-2011-DEL	40	0x00009EE300000000	2011-05-14 00:00:00	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	12	0	187	VFS-1-49-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523913	70	LAUREL & HARDY VOL. NO. 1	2001	120	6	VFS-1-5-2001-MUM	52.58	0x0000904700000000	2001-02-15 00:00:00	MLR FILMS INTENATIONAL, USA	12	0	190	VFS/1/5/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523914	61	YOGA BODY BWN	2011	120	7	VFS-1-5-2011-DEL	52.11	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA AMBANDOS	12	0	175	VFS/08/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523915	61	THE WUBBULOUS WORLD OF DR. SEUSS VOL 5 	2012	120	7	VFS-1-5-2012-DEL	72.43	0x0000A02800000000	2012-04-03 00:00:00	JONATHAN G. MEATH	12	0	187	VFS/4/12-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523916	61	AUNG SAN SUU KYS THE VHAOICE	2013	120	7	VFS-1-5-2013-DEL	52.56	0x0000A17E00000000	2013-03-11 00:00:00	SUE SUMMERS 	12	0	182	VFS-1-5-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523917	82	PUSHING THE ELEPHANT	2014	120	7	VFS-1-5-2014-DEL	52.54	0x0000A2DC00000000	2014-02-24 00:00:00	INDEPENDENT TELEVISION SERVICE, USA	12	0	182	VFS/5/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523918	61	RHEUMATIOLOGY TODAY  PART I	1997	120	6	VFS-1-5-97-MUM	26.45	0x00008A8200000000	1997-01-30 00:00:00	LINKWARD PRODUCTIONS, U.K.	12	0	187	VFS/1/5/97	0	0	0	N	KNOLL PHARMACEUTICALS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523919	61	CRIME CHECK : COMPUTER SEGURITY	2000	120	6	VFS-1-50-2000-MUM	21	0x00008EE100000000	2000-02-23 00:00:00	AIMS MILTIMEDIA, USA	12	0	187	VFS/50/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMEATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523920	61	UNACCUSTOMED AS WE ARE	2001	120	6	VFS-1-50-2001-MUM	21	0x000090A600000000	2001-05-21 00:00:00	HAL REACH, USA	12	0	190	VFS/1/50/2001	0	0	0	N	DISKOVERY VIDEO AND LASER CO. PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523921	61	NAN & LILI LETS LEARN ALPHABETS	2011	120	7	VFS-1-50-2011-DEL	60	0x00009EE300000000	2011-05-14 00:00:00	M/S CHOCOLATE MOOSE MEDIA	12	0	187	VFS/53/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523922	61	SOLAS CHAPTER III SERIES PART  PREPAIRING FOR ABANDONMENT 	1998	120	6	VFS-1-50-98-MUM	17	0x00008CFD00000000	1998-10-27 00:00:00	VIDEO TEL MARINE INT'L UK	12	0	187	VFS/1/50/98	0	0	0	N	MULTI SCREEN HRD PVT.LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523923	61	WORKING SAFELY WITH COMPRISED GAS CYLINDERS	2000	120	6	VFS-1-51-2000-MUM	14	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA , USA	12	0	187	VFS/55/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523924	61	BERTH MARKS 	2001	120	6	VFS-1-51-2001-MUM	20	0x000090A600000000	2001-05-21 00:00:00	HAL ROACH,USA	12	0	190	VFS/1/51/2001	0	0	0	N	DISCOVERY VIDEO & LASER CO.PVT LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523925	61	DO I KNOW YOU	2002	120	6	VFS-1-51-2002-MUM	20	0x0000926000000000	2002-08-06 00:00:00	STAR THROWER DISTRIBUTION CORP. , USA	12	0	187	VFS/1/51/2002	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523955	61	TELL ME MHY  INSEETSVDL.5	2000	120	6	VFS-1-58-2000-MUM	29	0x00008EE900000000	2000-03-02 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	187	VFS/64/2000-MCM	0	0	0	N	STAR ENTER TAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523926	61	NAN & LILI RAISE CONFIDENCE YOUR CHILD HELP YOUR MOM	2011	120	7	VFS-1-51-2011-DEL	45	0x00009EE300000000	2011-05-14 00:00:00	CHOCOLATE HOUSE MEDIA	12	0	187	VFS-1-51-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523927	44	T.V. SPOT: ANT  MAN : BECOME REV/ CONTROL CUTDOWN/ LEGACY	2015	120	6	VFS-1-51-2015-MUM	1.25	0x0000A4D100000000	2015-07-10 00:00:00	BUENA VISTA INTERNATIONAL INC.,  USA	12	0	175	VFS/145/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523928	61	SCLAS SIMPTER SEAIES PART 2 	1998	120	6	VFS-1-51-98-MUM	17	0x00008CFD00000000	1998-10-27 00:00:00	VIDEOTEL INTERNATIONAL LTD , UK 	12	0	187	VFS/128/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523929	61	TWICE TWO	2001	120	6	VFS-1-52-2001-MUM	20	0x000090A600000000	2001-05-21 00:00:00	HAI ROACH,USA	12	0	190	VFS/122/2001-MUM	0	0	0	N	DISKOVERY VIDEO AND LASER CO. PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523930	61	COACHING SKILLS	2002	120	6	VFS-1-52-2002-MUM	26	0x0000926000000000	2002-08-06 00:00:00	FENMAN LTD., UK	12	0	187	VFS/1/52/2002	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523931	61	NAN & LIL  BOOST YOUR BABES I.Q.	2011	120	7	VFS-1-52-2011-DEL	40	0x00009EE600000000	2011-05-17 00:00:00	M/S CHOCOLATE MOOSE MEDIA	12	0	187	VFS/54/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523932	61	SOLAS CHAPTER III SENIES PART. 3 ABANDONWNT BY LIFERAFT 	1998	120	6	VFS-1-52-98-MUM	20	0x00008CFD00000000	1998-10-27 00:00:00	VIDEOTEL MARINE IMT. UK	12	0	187	VFS/1/52/98	0	0	0	N	MULTI MEDIA HRD I LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523933	61	NAND, WRIST AND FINGER SAFETY	2000	120	6	VFS-1-53-2000-MUM	15	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/53/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523934	61	HAND, WRIST AND FINGER SAFETY	2000	120	6	VFS-1-53-2000-MUM.	15	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/53/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523935	61	LEARNING PLAN INTERVIEW 	2002	120	6	VFS-1-53-2002-MUM	20	0x0000926000000000	2002-08-06 00:00:00	FENMAN LTD.,UK	12	0	187	VFS/1/53/2002	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523936	44	THE RETURN OF BIG EUPHANT JUMBOOII	2011	120	7	VFS-1-53-2011-DEL	2.48	0x00009EFF00000000	2011-06-11 00:00:00	M/S HANTANA ANIMATION	12	0	184	VFS-1-53-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523937	61	promo no 6 mission impossible tough nation 	2015	120	6	VFS-1-53-2015-MUM	0.2	0x0000A4D500000000	2015-07-14 00:00:00	NOT READABLE	12	0	175	VFS-1-53-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523938	61	SOLAS CHAPTER III SERIES:PART 4 TECHNIQES OF SURVIVAL	1998	120	6	VFS-1-53-98-MUM.	20	0x00008CFD00000000	1998-10-27 00:00:00	VEDEOTEL MURINE INTERNATIONAL LTD.UK	12	0	187	VFL/1/53/98-MUM	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523939	61	PACK UP YOUR TROUBLES	2001	120	6	VFS-1-54-2001-MUM	65	0x000090A700000000	2001-05-22 00:00:00	HAL ROACH, USA	12	0	190	VFS/1/54/2001	0	0	0	N	DISKOVERY VIDEO AND LASER CO.PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523940	61	PROMO NO.1 OF UNIVERSAL SOLDIER  3	2010	120	6	VFS-1-54-2010-MUM	0.15	0x00009D2100000000	2010-02-18 00:00:00	FORSIGHT UNLIMITED, USA	12	0	175	VFS/T-12/2010-MUM	0	0	0	N	SUPERFINE FILMS PVT LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523941	44	BAMBI	2011	120	7	VFS-1-54-2011-DEL	67	0x00009F1B00000000	2011-07-09 00:00:00	THE WALT DISNEY COMPANY (I) PVT. LTD. 	13	0	0	VFS-1-54-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523942	61	ACCIDENTS AT SEA	1998	120	6	VFS-1-54-98-MUM	25	0x00008CFE00000000	1998-10-28 00:00:00	WELPORT INTERNATIONAL LTD., UK	12	0	187	VFS/134/98-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523943	61	LAUREL & HARDY VOL.9	2001	120	6	VFS-1-55-2001-MUM	59.21	0x000090AA00000000	2001-05-25 00:00:00	  ACADEMY ENTERTAINMENT USA 	12	0	190	VFS/1/55/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD,. MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523944	61	SUPERMANVALUME 1	2002	120	6	VFS-1-55-2002-MUM	51.26	0x0000926200000000	2002-08-08 00:00:00	MAX FLIESCHER,USA	12	0	190	VFS/1/55/2002	0	0	0	N	PYRAMID ENTERTAINMENTS LTD.,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523945	61	,ARVEL AVENGERS EPISODE:2	2011	120	7	VFS-1-55-2011-DEL	22.6	0x00009F1B00000000	2011-07-09 00:00:00	THE WALT DISNEY COMPANY (	12	0	175	VFS/65/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523946	61	TELL NE WHY WATER &WATHER VOL 2	2000	120	6	VFS-1-56-2000-MUM	29	0x00008EE900000000	2000-03-02 00:00:00	HLR FILM INTERNAIONAL USA	12	0	187	VFS/62/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523947	61	NOT READABLE	2008	120	3	VFS-1-56-2008-CHEN	78	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES LTD. MAURITUS 	12	0	0	VFS/1/56/2008	0	0	0	N	M/S V& S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523948	61	NOT READABLE	2008	120	3	VFS-1-56-2008-CHEN.	70	0x00009AEB00000000	2008-08-01 00:00:00	NOT READABLE	12	0	0	VFS-1-56-2008-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523949	61	ALBUM AILL AND TELL SONG SELENA GONEZ NATURALLY	2010	120	6	VFS-1-56-2010-MUM	3.15	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC LTD HONGKONG 	12	0	175	VFS/S-9/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523950	61	MARVEL AVENGERS EPISODE  1	2011	120	7	VFS-1-56-2011-DEL	22.6	0x00009F1B00000000	2011-07-09 00:00:00	THE WALT DISNEY CO,	12	366	175	VFS/66/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523951	61	NOT READABLE	1998	120	6	VFS-1-56-98-MUM	20	0x00008D0000000000	1998-10-30 00:00:00	VIDEOTE MARINE INTL,UK	12	0	187	VFS/135/98-MUM	0	0	0	N	MULTIMEDIA HBO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523952	61	NOT READABLE	2010	120	6	VFS-1-57-2010-MUM	4.38	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VFS/S-7/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523953	61	MICKEY MOUSE CLUB HOUSE	2011	120	7	VFS-1-57-2011-DEL	23	0x00009F1B00000000	2011-07-09 00:00:00	THE WALT DISNEY CO.	12	366	175	VFS/64/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523954	61	NOT READABLE	1996	120	6	VFS-1-57-98-MUM	15	0x00008A2600000000	1996-10-30 00:00:00	VIDEOTEL MARINE INTL LTD,UK	12	0	187	VFS/126/98-MUM	0	0	0	N	MULTIMEDIA HBO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523956	61	ALBUM STRENGTH WITH EACH TEAR  SONG:MERY J BLICEI AM 	2010	120	6	VFS-1-58-2010-MUM	3.53	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC LTD, (HONKONG)	12	0	175	VFS/S-10/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523957	59	ANGEL OF DEATH 	2011	120	7	VFS-1-58-2011-DEL	70	0x00009F1F00000000	2011-07-13 00:00:00	SPIT JOHN NORRIS / PAUL ETHEREDGE 	13	0	0	VFS/62/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523958	61	NOT READABLE	2015	120	6	VFS-1-58-2015-MUM	2.17	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	175	VFS-1-58-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523959	61	SHIP BOARD SAFTY PART 2 ACCIDENT PREVENTATION SAFETY HEALTH AND HYGENE AT SEA	1998	120	6	VFS-1-58-98-MUM	20	0x00008D0000000000	1998-10-30 00:00:00	VIDEOTEL MARINE INTL LTD,UK	12	0	187	VFS/137/98-MUM	0	0	0	N	MULTI MEDIA HBO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523960	61	TELL ME WHY  BIRDS & RODENTS VOL. 8	2000	120	6	VFS-1-59-2000-MUM	33	0x00008EE900000000	2000-03-02 00:00:00	NLR FILMS INTERNATIONAL, USA	12	0	187	VFS/65/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523961	61	HANNAHHONTANA FOREVER	2011	120	7	VFS-1-59-2011-DEL	46.58	0x00009F1F00000000	2011-07-13 00:00:00	THE WALT DISNEY COMPANY (	12	0	175	VFS/67/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523962	61	KOALA KID	2014	120	6	VFS-1-59-2014-MUM	82.1	0x0000A3D400000000	2014-10-30 00:00:00	DANIEL CHUBA /MARK A. Z. DIPPE / ASH R. SHAH /ALEX J. YOO /ANIMATION PICT COM/ 20TH CENT. FOX UNITED STATES	12	0	175	VFL/1/59/2014	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523963	61	CHICKEN SOUP FOR SOUL LIVE VOLUME1	1997	120	6	VFS-1-59-97-MUM	67	0x00008ADA00000000	1997-04-28 00:00:00	CAREER TRACK, USA	12	0	187	VFS/1/59/97	0	0	0	N	MULTI MEDIA HRD P.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523964	61	NOT READABLE	1998	120	6	VFS-1-59-98-MUM	24	0x00008D0000000000	1998-10-30 00:00:00	VIDEOTEL MARINE INTL LTD,UK	12	0	187	VFS/138/98-MUM	0	0	0	N	MULTIMEDIA HBO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523965	61	HIGHSPEED PURSUITS : CODED 3 OPERATIONS (MAKING THE RIGHT DECISIONS)	2000	120	6	VFS-1-6-2000-MUM	20	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/6/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523966	61	EVEREST 	2002	120	6	VFS-1-6-2002-MUM	45	0x000091DC00000000	2002-03-27 00:00:00	MACGILLIVRAY FREAMAN FILMS INC.,USA	12	0	187	VFS/1/6/2002	0	0	0	N	ADLABA FILMS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523967	61	PAULK THE POUNDS OFF PILATES	2011	120	7	VFS-1-6-2011-DEL	59.32	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA AMBANDOS	12	0	175	VFS/09/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523968	61	THE WUBBULOUS WORLD OF DR. SEUSS VOL 7	2012	120	7	VFS-1-6-2012-DEL	72.28	0x0000A02800000000	2012-04-03 00:00:00	JONATHAN G. MEATH	12	0	187	VFS/5/12-DEL	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523969	61	INDIA KINGDOM OF THE TIGER	2013	120	7	VFS-1-6-2013-DEL	37.5	0x0000A19400000000	2013-04-02 00:00:00	AFSAN AMARSY GAOLAM AMARCY	12	0	175	VFS-1-6-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523970	61	SHE MATTERS 	2014	120	7	VFS-1-6-2014-DEL	54.35	0x0000A2DC00000000	2014-02-24 00:00:00	INDEPENDENT TELEVISION SERVICES, USA 	12	0	182	VFS/4/2014-DEL	0	0	0	N	ABHISHEK SRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523971	61	TELL ME WHY  AMERICANA VOL. 6	2000	120	6	VFS-1-60-2000-MUM	27.55	0x00008EEE00000000	2000-03-07 00:00:00	MLR FILMS INTERNATIONAL (USA)	12	0	187	VFS/60/2000	0	0	0	N	STAR ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523972	61	SENNA	2011	120	7	VFS-1-60-2011-DEL	59.59	0x00009F2200000000	2011-07-16 00:00:00	UNIVERSAL PICTURES	12	0	182	VFS/69/2011-DEL	0	0	0	N	BIG MUSIC HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523973	58	POKOMON MOVIG KHATRE KA JUNGLE 	2015	120	6	VFS-1-60-2015-MUM	7.4	0x0000A4E400000000	2015-07-29 00:00:00	YUKAKO NATSUAKO / TAKEOTO MORI / THE 	12	0	175	VFS-1-60-2015-MUM	0	0	0	N	UNITEO HOME ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523974	61	TELL ME WHYA HEALTHY BODY	2000	120	6	VFS-1-61-2000-MUM	28.46	0x00008EFC00000000	2000-03-21 00:00:00	MLR FILMS INTERNATIONAL,USA	12	0	187	VFS/67/2000-MCM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523975	44	BAMBI2	2011	120	7	VFS-1-61-2011-DEL	69	0x00009F2200000000	2011-07-16 00:00:00	BUENA VISTA INTERNATIONAL INC	12	0	0	VFS/60/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523976	44	NOT READABLE	2011	120	6	VFS-1-61-2011-MUM	0.3	0x00009EE000000000	2011-05-11 00:00:00	THE WAIT DISNEY CO USA	12	0	175	VFS/55/11	0	0	0	N	THE WAIT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523977	58	POKEMON MEVIE  UNOVNKA TEHELKA 	2015	120	6	VFS-1-61-2015-MUM	65	0x0000A4DE00000000	2015-07-23 00:00:00	NOT READABLE	12	0	175	VFS-1-61-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523978	61	POPS : PROGRAMME & PERSONAL SAFETY 1	1998	120	6	VFS-1-61-98-MUM.	26	0x00008D0C00000000	1998-11-11 00:00:00	WALPORT INTERNATIONAL LTD., UK	12	0	187	VFS/140/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523979	61	TELL ME WHY :MEDICINES VOL.015	2000	120	6	VFS-1-62-2000-MUM	28.14	0x00008EFC00000000	2000-03-21 00:00:00	HLR FILMS INTERNATIONAL, USA	12	0	187	VFS/69/2000-MCM	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523980	61	THE EXAMIED LIFE SERIES: 	2002	120	6	VFS-1-62-2002-MUM	29	0x0000926200000000	2002-08-08 00:00:00	INTELECOM, USA	12	0	187	VFS/119/2002-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523981	61	ALBUM :MY WORLD  SONG:JUSTIN BIEBER  ONE TIME	2010	120	6	VFS-1-62-2010-MUM	4.1	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	0	175	VFS/S-8/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523982	61	MORTAL KOMBAT:THE JOURNEY  BRGINS	2011	120	7	VFS-1-62-2011-DEL	37.27	0x00009F3000000000	2011-07-30 00:00:00	LAWRENCE KASANOFT/ALISON SAVITCH WARNER BROS.	12	366	0	VFS-71-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523983	61	TV SPOT PIRATES OF CARIBDEAN ON STANGER TIDES (RACE IS ON)	2011	120	6	VFS-1-62-2011-MUM	0.15	0x00009EE000000000	2011-05-11 00:00:00	THE WALT DISNEY CO (USA)	12	0	175	VFS/54/11	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523984	61	T.V. SPOT 6 : MALEFICENT : WICKED/KIDS	2014	120	6	VFS-1-62-2014-MUM	0.1	0x0000A31400000000	2014-04-21 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	175	VFS/178/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523985	61	THE HUMAN CONDITIDN SERIES	2002	120	6	VFS-1-63-2002-MUM	29	0x0000926600000000	2002-08-12 00:00:00	IN  TELE COM. USA	12	0	187	VFS/1/63/2002	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523986	61	HAVE A LAUGH VOL3	2011	120	7	VFS-1-63-2011-DEL	7.2	0x00009F5600000000	2011-09-06 00:00:00	THE WALT DISNEY COMPANY (	12	0	175	VFS/73/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523987	58	NOT READABLE	2015	120	6	VFS-1-63-2015-MUM	9.38	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE 	12	0	175	VFS-1-63-2015-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523988	61	PROMO NO 28 TO 31 THE JUNGLE BOOK RETURN TRUST ROAR SWING	2016	120	6	VFS-1-63-2016-MUM	1.2	0x0000A5D800000000	2016-03-29 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	175	VFS/135/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523989	61	FIRE ON BOARD	1998	120	6	VFS-1-63-98-MUM	22	0x00008D0C00000000	1998-11-11 00:00:00	WELPORT INTERNATIONAL LTD., UK	12	0	187	VFS/139/98-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523990	61	TELL ME WHY  ANATOMY & GENETICS VOL. 14	2000	120	6	VFS-1-64-2000-MUM	29.6	0x00008EFE00000000	2000-03-23 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	187	VFS/68/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523991	61	THE HUMAN CONDITION SERIES: WEB OF ADDICTION	2002	120	6	VFS-1-64-2002-MUM	29	0x0000926600000000	2002-08-12 00:00:00	IN TELECOM.(USA)	12	0	187	VFS/1/64/2002	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523992	61	HAVE A LAUGH VOL4	2011	120	7	VFS-1-64-2011-DEL	7.4	0x00009F5600000000	2011-09-06 00:00:00	THE WALT DISNEY COMPANY (	12	0	175	VFS/74/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523993	61	PIRATES OF THE CARIBBEAN : ON STRANGER TIDES (LIVE)	2011	120	6	VFS-1-64-2011-MUM	0.1	0x00009EE000000000	2011-05-11 00:00:00	THE WALT DISNEY CO. USA	12	366	175	VFL/56/2011-MUM	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523994	61	PROMO1 OF TRANSPORTER 	2015	120	6	VFS-1-64-2015-MUM	30	0x0000A4E500000000	2015-07-30 00:00:00	FILM & TV HOUSE LTD 	12	0	175	VFS-1-64-2015-MUM	0	0	0	N	B4 BROADBAND (1) PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523995	61	PROMO NO. 24 TO 27 : THE JUNGLE BOOK: EPIC ADVENTURE / THE BOY THE LEGEND	2016	120	6	VFS-1-64-2016-MUM	1.15	0x0000A5D800000000	2016-03-29 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	175	VFS/1/64/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523996	61	LADY 7  THE TRAMP 2: SCAMPS ADVENTURE	2011	120	7	VFS-1-65-2011-DEL	66	0x00009F6300000000	2011-09-19 00:00:00	THE WALT DISNEY COMPANY (	12	0	0	VFS/534/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523997	61	TV SPOT PIRATES CF THE CARIBBLAR	2011	120	6	VFS-1-65-2011-MUM	0.3	0x00009EE000000000	2011-05-11 00:00:00	THE WALT DISNEY CO.  USA	12	0	175	VFS/1/65/2011	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523998	59	PROMO NO. 13 TO 14 THE JUNGLE BOOK TRUST/RETURN 	2016	120	6	VFS-1-65-2016-MUM	1.3	0x0000A5D800000000	2016-03-29 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	175	VFS/1/65/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523999	61	NOT READABLE	1998	120	6	VFS-1-65-98-MUM	26	0x00008D0C00000000	1998-11-11 00:00:00	NOT READABLE	12	0	187	VFS-1-65-98-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524000	61	TELL ME WHY  ELECTRICITY AND ELECTRICAL SAFET VOL. 22	2000	120	6	VFS-1-66-2000-MUM	29	0x00008F0C00000000	2000-04-06 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	187	VFS/1/66/2000	0	0	0	N	STAR ENTERNATIONAL PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524001	61	THE HUMAN CONDITION SERIES WORKING IT OUT 	2002	120	6	VFS-1-66-2002-MUM	29	0x0000926700000000	2002-08-13 00:00:00	IN TELE COM , USA 	12	0	187	VFS/126/2002-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD , MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524002	61	CHOOSE A CAREER VOL:3	2010	120	6	VFS-1-66-2010-MUM	68	0x00009D2700000000	2010-02-24 00:00:00	VIDEO EDUCATIONS AUSTRALASIA (AUSTRALIA)	12	0	187	VFS/41/2010-MUM	0	0	0	N	NEXUS EDUCATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524003	61	BARBIE FAIRYTOPIA MERMAIDA	2011	120	7	VFS-1-66-2011-DEL	70.3	0x00009F6600000000	2011-09-22 00:00:00	TURNER BROADCASTING SERVICES	12	0	0	VFS/83/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524004	61	TELL ME WHY  LIFEFORN VOL. 7	2000	120	6	VFS-1-67-2000-MUM	29	0x00008F0C00000000	2000-04-06 00:00:00	MLR FILMS INTERNATIONAL , USA	12	0	187	VFS/71/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524005	44	BARBIE FAIRYTOPIA : MERMAIDA	2011	120	7	VFS-1-67-2011-DEL	70.3	0x00009F6600000000	2011-09-22 00:00:00	TURNER BROADCASTING SYSTEMS ASIA PACIFIC	13	366	0	VFS/84/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524006	61	EPISODE :SHAKESPERE  THE ANIMATED TALES  OTHELLO	2011	120	6	VFS-1-67-2011-MUM	26	0x00009EE000000000	2011-05-11 00:00:00	M/S BOMAN BRIDGE MEDIA LTD	12	0	175	VFS/35/2011-MUM	0	0	0	N	M/S RAVI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524007	61	FIRE PREVENTION	1998	120	6	VFS-1-67-98-MUM	19	0x00008D0C00000000	1998-11-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. UK	12	0	187	VFS/196/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524008	61	CONSTRUCTION TECHNOLOGY UTILITY INSTALATION 	2000	120	6	VFS-1-68-2000-MUM	20	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/72/2000-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524009	61	TOM AND JERRY:A NUTCRAKER TALE	2011	120	7	VFS-1-68-2011-DEL	48.31	0x00009F7100000000	2011-10-03 00:00:00	SPIKE BRANDT/ TONY CERONE / WARNER BROS	12	0	0	VFS/81/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524010	59	BEYBLADE THE MOVIE: EK BHAYANKAR YUDH	2015	120	6	VFS-1-68-2015-MUM	68.38	0x0000A4F000000000	2015-08-10 00:00:00	D RIGHTS INC. JAPAN	12	0	0	VFS/142/2015-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524011	61	DRUGS AND EVIDANCE	1998	120	6	VFS-1-68-98-MUM	22	0x00008D1F00000000	1998-11-30 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	VFS/1/68/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524012	61	FLUID POWER TECHNOLOGY AT WORK	2000	120	6	VFS-1-69-2000-MUM	24	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/1/69/2000	0	0	0	N	SUNRISE COMMUNICATION PVT. LTD., MUM.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524013	61	MANAGING ANGEN & ABUSE	2001	120	6	VFS-1-69-2001-MUM	15	0x0000913800000000	2001-10-14 00:00:00	SEVEN DIMENSIONS P. LTD. AUSTRALIA	12	0	187	VFS/1/69/2001	0	0	0	N	MULTI MEDIA HRD P. LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524014	61	EDGE OF SANITY	2008	120	3	VFS-1-69-2008-CHEN	69.5	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS	12	0	0	VFS/1/69/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524015	44	TOM AND JERRY : A NUTCRACKER TALE	2011	120	7	VFS-1-69-2011-DEL	48.31	0x00009F7100000000	2011-10-03 00:00:00	SPIKE BRANDI / TONY CERONE / WARNER BROS	13	0	0	VFS/82/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524016	61	NOT READABLE	2011	120	6	VFS-1-69-2011-MUM	26	0x00009EE000000000	2011-05-11 00:00:00	NOT READABLE	12	0	175	VFS/37/11	0	0	0	N	M/S RAVI MFILM INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524017	61	MODERN TELLING TRAINING: UNIT BALANCING OUT	1997	120	6	VFS-1-69-97-MUM	8	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL/ BAI, USA	12	0	187	VFS/1/69/97	0	0	0	N	MULT MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524018	61	CHANCE  MAKING IT WORK FOR YOU	2000	120	6	VFS-1-7-2000-MUM	16	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/1/7/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524019	61	ADVENTURE OF KITTY BAI EP.6	2003		6	VFS-1-7-2003-MUM-R	0	0x000092F900000000	2003-01-06 00:00:00	MEDIUM FILM DISTRIBUTORS MUMBAI	12	0	187	VFS/266/2002-MUM	0	0	0	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524020	61	WALK OUT	2011	120	7	VFS-1-7-2011-DEL	62.3	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA AMBANDOS	12	366	175	VFS/3/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524021	61	THE WUBBULOUS WORLDS OF DR. SEUSS VOL 6 	2012	120	7	VFS-1-7-2012-DEL	72.6	0x0000A02800000000	2012-04-03 00:00:00	JONATHAN G. MEATH	12	0	187	VFS/6/12-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524022	44	INDIA: KINGDON OF THE TIGER	2013	120	7	VFS-1-7-2013-DEL	37.5	0x0000A19400000000	2013-04-02 00:00:00	AFSANA AMARSY/ GOULAM AMARSY/ K2 COMMUNICATIONS	13	0	175	VFS-1-7-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524023	61	BARBIE : THE PEARL PRINCESS	2014	120	7	VFS-1-7-2014-DEL	70.27	0x0000A32500000000	2014-05-08 00:00:00	TURNER INTERNATIONAL	12	0	188	VFS/14/2014-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524024	61	''TRAVELLERS : ASIA''	2005	120	6	VFS-1-70-2005-MUM (3)	51	0x0000967300000000	2005-06-14 00:00:00	DISKOVERY CHANNEL (USA)	12	0	187	VFS/1/70/2005	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524025	44	TOM AND JERRY: SHIVER ME WHISKERS	2011	120	7	VFS-1-70-2011-DEL	71.2	0x00009F7800000000	2011-10-10 00:00:00	NOT READABLE	13	0	0	VFS/78/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524026	61	BICYCLING FOR PHYSICAL FITNESS HEALTH AND RECREATION	1998	120	6	VFS-1-70-98-MUM	14	0x00008D1F00000000	1998-11-30 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	VFS/51/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524027	61	CONSTRUCTION TECHNOLOGY : INSTRUCTION TO CONSTRUCTION TECHNOLOGY	2000	120	6	VFS-1-71-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION,  USA	12	0	187	VFS-1-71-2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524028	44	OLD BOY	2010	120	6	VFS-1-71-2010-MUM	65.3	0x00009D3500000000	2010-03-10 00:00:00	SAUNG YONG LIM CINECLICK ASIA (FANTOM CO LTD) (KOREA)	12	0	175	VFS/1/71/2010	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524029	61	AN AMERICAN TAIL FIEVEL GOES WEST	2011	120	7	VFS-1-71-2011-DEL	71.53	0x00009F7A00000000	2011-10-12 00:00:00	ROBERT WATTS / STEVEN SPIELBERG/ UNIVERSAL PICTURES	12	0	0	VFS/85/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524030	61	MODERN TELLER TRAINING 3 : UNIT 8 DETECTING COUNTERFEITES	1997	120	6	VFS-1-71-97-MUM	8	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL BAI, USA	12	0	187	VFS/1/71/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524031	61	THE BAD'S OF DRINKING AND DRIVING	1998	120	6	VFS-1-71-98-MUM	16	0x00008D1F00000000	1998-11-30 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	VFS/52/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524032	61	COMSTRUCTION TECHNOLOGY  ENGLOSING FINISHING AND LANDSCHAPING	2000	120	6	VFS-1-72-2000-MUM	18	0x00008F4500000000	2000-06-02 00:00:00	SUNRISE COMMUNICATIONS PVT. LTD., USA	12	0	187	VFS/76/2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524033	44	PROMO OF NAUSICAA BAHADUR PRINCESS	2009	120	6	VFS-1-72-2009-MUM	30	0x00009BC100000000	2009-03-03 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD  , MUMBAI	12	0	175	VFS/T/16/2009-MUM	0	0	0	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD  , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524034	44	BEN 10 : RACE AGAINST TIME	2011	120	7	VFS-1-72-2011-DEL	63.52	0x00009F7B00000000	2011-10-13 00:00:00	EVAN ADLER / TURNER INTERNATIONAL	13	0	0	VFS/76/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524035	61	TRAUMA SCARE : A LIFE AT STAKE	1998	120	6	VFS-1-72-98-MUM	23	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	VIS/73/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524036	61	DISEL ENGINE OFRATION 	2000	120	6	VFS-1-73-2000-MUM	29	0x00008F4C00000000	2000-06-09 00:00:00	MERIDION EDUCATION CORRCATION ,USA 	12	0	187	VFS/84/2000-MUM	0	0	0	N	SUNRISE COMMICATION PVT. LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524037	44	SCOBBY DOO: WHERES MY MUMMY	2011	120	7	VFS-1-73-2011-DEL	71.15	0x00009F8A00000000	2011-10-28 00:00:00	MAARET M. DEAN / JOE SICHI / WARNER BROS	12	0	0	VFS/77/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524038	61	SUPER CONDUCTORS : TOMORROW ENERGY BREAKTHROUGH IS HERE	1998	120	6	VFS-1-73-98-MUM	20	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	VFS/76/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524039	44	THE PIGLETS BIG MOVIE	2011	120	7	VFS-1-74-2011-DEL	71.5	0x00009F9500000000	2011-11-08 00:00:00	BUENA VISTA INTERNATIONAL INC. 	13	0	175	VFS/87/2011-DEL	0	0	0	N	 THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524040	61	NOT READABLE 	2000	120	6	VFS-1-75-2000-MUM	25	0x00008F4C00000000	2000-06-09 00:00:00	NOT READABLE 	12	0	187	VFS-1-75-2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524041	61	PIGLETS BIG MOVIE	2011	120	7	VFS-1-75-2011-DEL	71.5	0x00009F9700000000	2011-11-10 00:00:00	BUENA VISTA INTERNATIONAL INC	12	366	0	VFS/86/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524042	61	FOOD SURVIVING THE CHEMICAL FEAST	1998	120	6	VFS-1-75-98-MUM	17	0x00008D2A00000000	1998-12-11 00:00:00	NOT READABLE	12	0	187	VFS/77/98	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524043	61	DISEL SHORT ALOK 	2000	120	6	VFS-1-76-2000-MUM	24	0x00008F4C00000000	2000-06-09 00:00:00	MEIDIAN EDUCATION CORPORATION	12	0	0	VFS/87/2000-MUM	0	0	0	N	SUNRISE COMMUICATION PVT  LTD. MUMBAI.     	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524044	61	MASANDY MANNY 	2010	120	6	VFS-1-76-2010-MUM	24	0x00009D4100000000	2010-03-22 00:00:00	THE WALT DISNEY CO. USA	12	0	175	VFS/52/10	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524045	61	BARBIC FAITYPIA MAGIC OF THE RAINBOW	2011	120	7	VFS-1-76-2011-DEL	70.3	0x00009FC200000000	2011-12-23 00:00:00	TURNER  INTERNATIONAL 	12	0	0	VFS/91/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524046	61	COMMERCIAL LENDING DECISIONS PROGRAM 6	1997	120	6	VFS-1-76-97-MUM	19	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL / BAI, USA	12	0	187	VFS/1/76/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524047	61	DIESAL INJECTION SYSTENS	2000	120	6	VFS-1-77-2000-MUM	26	0x00008F4C00000000	2000-06-09 00:00:00	NOT MENTIONDE	12	0	187	VFS/88/2000-MUM	0	0	0	N	NOT MENTIONDED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524048	44	BARBIE FAIRYOPIA MAGIC OF THE RAIINBOW	2011	120	7	VFS-1-77-2011-DEL	70.36	0x00009FC200000000	2011-12-23 00:00:00	TURNER  INTERNATIONAL 	13	0	0	VFS/90/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524049	61	MORDEN TRAILER TRAINING 3 UNIT 10 BULDING BANK BUSINESS 	1997	120	6	VFS-1-77-97-MUM	20	0x00008AE900000000	1997-05-13 00:00:00	FRIST FINANCIALS/ BAL USA 	12	0	187	VFS/1/77/97	0	0	0	N	MULTI MEDIA HRD PVT. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524050	61	LIFERAFTS	1998	120	6	VFS-1-77-98-MUM	23	0x00008D2A00000000	1998-12-11 00:00:00	WALPORT INTERNATIONAL, UK	12	0	187	VFS/1/77/98	0	0	0	N	MULTI MEDIA HRD, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524051	61	CV  AXLES 	2000	120	6	VFS-1-78-2000-MUM	24	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	182	VIS/89/2000	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524052	61	POWER RANGERS OPERATION OVERDRIVE	2010	120	6	VFS-1-78-2010-MUM	23	0x00009D4500000000	2010-03-26 00:00:00	JANINE DICKINS/WALT DISNEY CO.,USA	12	0	175	VFS/54/10	0	0	0	N	THE WALT DISNEY VO. INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524053	61	LOONEY TUNES RABBIT RUN	2015	120	6	VFS-1-78-2015-MUM	71.11	0x0000A50900000000	2015-09-04 00:00:00	HUGE DAVIDSON SAM REGISTER JEFF SIERGEY WARNER BROS,UNITED STATES	12	0	175	VFS/196/2015-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524054	61	ALZHEMIER'S DISEASE : STOLEN TOMORROW	1998	120	6	VFS-1-78-98-MUM	26	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	VIS/63/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524055	61	GOODLING SYSTEME 	2000	120	6	VFS-1-79-2000-MUM	27	0x00008F4F00000000	2000-06-12 00:00:00	SUNRISE COMMUNICATION PVT LTD., MUMBAIUSA	12	0	187	VFS/1/79/2000	0	0	0	N	SUNRISE COMMUNICATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524056	61	THE HUMAN CONDITION SERIES.: THE MEDICAL MARKET PLACE 	2002	120	6	VFS-1-79-2002-MUM	29	0x0000926F00000000	2002-08-21 00:00:00	IN TELECOM., USA	12	0	187	VFS/1/79/2002	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524057	61	POWER RANGERS SPD 	2010	120	6	VFS-1-79-2010-MUM	23	0x00009D4500000000	2010-03-26 00:00:00	SAJLY CAMPBELL  WALT DISNEY CO USA 	12	0	175	VFS/50/2010-MUM	0	0	0	N	THE WALT DISNEY CO PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524058	90	CUSTOMER CARE ON THE TELEPHONE	2000	120	6	VFS-1-8-2000-MUM	13	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA ,USA	12	0	187	VFS/1/8/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524059	61	CUSTOER CARE ON THE TELEPHONE	2000	120	6	VFS-1-8-2000-MUM (3)	13	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/3/200	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524060	61	TUMMY TRIMMERS	2011	120	7	VFS-1-8-2011-DEL	57.18	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA AMBANDOS	12	366	175	VFS/04/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524061	61	MOTHER GOOSE VOL.2	2012	120	7	VFS-1-8-2012-DEL	48.2	0x0000A02800000000	2012-04-03 00:00:00	JONA THANG MEATH	12	0	187	VFS/7/2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524062	44	TINTIN AND THE CALCULUS AFFAIR 	2013	120	7	VFS-1-8-2013-DEL	46.4	0x0000A1B100000000	2013-05-01 00:00:00	BELVISION / MEDIATOON 	13	0	0	VFS-1-8-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524063	61	TOM AND JERRY'S GIANT ADVENTURE 	2014	120	7	VFS-1-8-2014-DEL	54.37	0x0000A35E00000000	2014-07-04 00:00:00	SPIKE BRANDT, TONY CERVONE, WARNER BROS 	12	0	188	VFS/15/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524064	61	SUPERVISION GETTING THE BALANCE RIGHT	1998	120	6	VFS-1-8-98-MUM	13	0x00008BDA00000000	1998-01-09 00:00:00	FENMAN TRAINING,UK	12	0	187	VFS/205/98-MUM	0	0	0	N	MULTIMEDIA HBO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524065	61	HEATING & AC DIANGOS	2000	120	6	VFS-1-80-2000-MUM	27	0x00008F4F00000000	2000-06-12 00:00:00	NOT READABLE	12	0	187	VFS/91/2000-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524066	61	HEATING AC DIAGNOSIS 	2000	120	6	VFS-1-80-2000-MUM (3)	27	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/91/200-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524067	61	CLUTCH OPERATION & SERVICES	2006	120	6	VFS-1-81-2000-MUM	20	0x000097DE00000000	2006-06-12 00:00:00	MERIDIAN EDUCATION CORPERATION, USA	12	0	187	VFS/1/81/2000	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD. MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524068	44	KITTI BEI KA SAFAR EPISODE 1	2005	120	6	VFS-1-81-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM AGENCY, CHINA	12	0	190	VFS/1/81/2005	0	0	0	N	MEDIAM FILM DISTRIBUTORS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524069	61	SONG NAMASTE KATHMANDU	2015	120	6	VFS-1-81-2015-MUM	3.54	0x0000A51800000000	2015-09-19 00:00:00	SUMIT RAJBHANDARI & MANISH GURUNG, NEPAL	12	0	175	VFS/1/81/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524070	61	PROMO NO 9 X MEN APOCAL YPSE	2016	120	6	VFS-1-81-2016-MUM	0.46	0x0000A5FD00000000	2016-05-05 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	175	VFS/211/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524071	61	NOT READABLE	1998	120	6	VFS-1-81-98-MUM	16	0x00008D3400000000	1998-12-21 00:00:00	NOT READABLER	12	0	187	VFS/54/98-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524072	61	ALBUM THE OF OUR LIVES SONG:' MILEY CTRUS WHENI LOOK AT YOU 	2010	120	6	VFS-1-82-2010-MUM	4.18	0x00009D4500000000	2010-03-26 00:00:00	`UNIVERSAL MUSIC LTD	12	0	175	VFS/S-23/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524073	61	NOT READABLE	2000	120	6	VFS-1-83-2000-MUM	13	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAM EDUCATION CORPORATION,USA	12	0	187	VFS/97/2000	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524074	61	NOT READABLE	2000	120	6	VFS-1-83-2000-MUM.	13	0x00008F5000000000	2000-06-13 00:00:00	NOT READABLE	12	0	187	VFS/94/2000-MUM	0	0	0	N	SURIS COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524075	44	KITTY BAI KA SAFAR EPISODE 3	2005	120	6	VFS-1-83-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM AGECY,CHINA	12	0	190	VFS/1/83/2003	0	0	0	N	MEDIUM FILM DISTRUBUTORES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524076	61	MARUTI CIAZTHE MARTIAN TVC	2015	120	6	VFS-1-83-2015-MUM	0.3	0x0000A51D00000000	2015-09-24 00:00:00	MARK HFFAM, SIMON  KINBERG,20TH CENTURY FOX UNITED STATES	12	0	185	VFS/1/83/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524077	61	BUILDING TRADES : EECTRICITY	2000	120	6	VFS-1-84-2000-MUM	14	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/95/2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524078	61	PARTNERING TO ENTER NEW MARKETS	1997	120	6	VFS-1-84-97-MUM	24	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL,USA	12	0	187	VFS/1/84/97	0	0	0	N	MULTI MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524079	61	NOT READABLE	2000	120	6	VFS-1-85-2000-MUM	13	0x00008F5000000000	2000-06-13 00:00:00	NOT READABLE	12	0	187	VFS/96/2000-MUM	0	0	0	N	SURIS COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524080	61	NOT READABLE 	1999	120	6	VFS-1-86-1999-MUM	24	0x00008DB800000000	1999-05-02 00:00:00	NOT READABLE 	12	0	182	VFS-1-86-1999-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524081	61	BUILDING TRADES : INTERIOR FINISH HUNK	2000	120	6	VFS-1-86-2000-MUM	16	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/1/86/2000	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524082	61	TOWED IN A HOLE	2001	120	6	VFS-1-86-2001-MUM	21	0x000090C500000000	2001-06-21 00:00:00	NEL ROACH, USA	12	0	190	VFS/1/86/2001	0	0	0	N	DISKOVERY VIDEO & LASER CO. PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524083	61	PROMO 9,10,11 & 12 OF THE WALK	2015	120	6	VFS-1-86-2015-MUM	1.15	0x0000A51F00000000	2015-09-26 00:00:00	JACK RAPKE, TOM ROTHMAN, SONY PICTURES USA, UNITED STATES	12	0	175	VFS/1/86/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524084	61	ELECTRICAL CIACHITS :DHMIS LAW	2000	120	6	VFS-1-87-2000-MUM	18	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/1/87/2000	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524085	61	NOT READABLE	2000	120	6	VFS-1-87-2000-MUM.	18	0x00008F5000000000	2000-06-13 00:00:00	NOT READABLE	12	0	187	VFS/98/2000-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524086	61	MOBILISING PEOPLE FOR BREAK THROUGH SERVICE	1997	120	6	VFS-1-87-97-MUM	30	0x00008AF000000000	1997-05-20 00:00:00	RAVARD BUSINESS SCHOOL, USA	12	0	187	VFS/1/87/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524087	61	GETTING ALONG WITH YOUR SUPERVISORS 	1998	120	6	VFS-1-87-98-MUM	13	0x00008D3600000000	1998-12-23 00:00:00	VEDIOLEARNING SYSTEMS , USA	12	0	187	VFS/196/1998-MUM	0	0	0	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524088	61	DIFFERENTIAL CONTRUTION & OPERATION	2000	120	6	VFS-1-88-2000-MUM	23	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION , USA	12	0	187	VFS/99/2000-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524089	61	THE HUMAN CONDITION SERIES BRAIN ATTACK	2002	120	6	VFS-1-88-2002-MUM	29	0x0000927500000000	2002-08-27 00:00:00	IN TELE COM.,USA	12	0	187	VFS/148/2002-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524090	61	CONTROL AND COMPLICATIONS	1998	120	6	VFS-1-88-98-MUM	15	0x00008D3B00000000	1998-12-28 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	VFS/1/88/98	0	0	0	N	JAS BARAS EXPORT LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524091	61	WHEN THE COACH IS YOU	2001	120	6	VFS-1-89-2001-MUM	18	0x000090CB00000000	2001-06-27 00:00:00	CRM LEARNING, USA	12	0	187	VFS/1/89/2001	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524092	61	TINSEL TOWN	2008	120	3	VFS-1-89-2008-CHEN	70	0x00009B3D00000000	2008-10-22 00:00:00	M/S.SONY PICTURES,USA	12	0	0	VFS/1/89/2008	0	0	0	Y	M/S.SET INDIA PVT.LTD.	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524093	61	IT TAKES THO	2009	120	3	VFS-1-89-2009-CHEN.	67.24	0x00009C8D00000000	2009-09-23 00:00:00	M/S. THE MGM NETWORKS ,USA	12	0	0	VFS/1/89/2009	0	0	0	Y	M/S. THE MGM CHENNAI	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524094	44	PROMO NO.15,16,17 & 18 OF THE WALK	2015	120	6	VFS-1-89-2015-MUM	1.15	0x0000A52500000000	2015-10-02 00:00:00	JACK RAPKE,TOM ROTHMAN,SONY PICTURES UNITED STATES	12	0	175	VFS/1/98/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524095	61	HANDLING MATERIALS SAFETY	2000	120	6	VFS-1-9-2000-MUM	20	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/1/9/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524096	61	SKILLFUL SELECTION 	2001	120	6	VFS-1-9-2001-MUM	23	0x0000904C00000000	2001-02-20 00:00:00	FENMAN LTD.,U.K.	12	0	187	VFS/1/9/2001	0	0	0	N	MULTIMEDIA HRD PVT.LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524097	61	TOTAL BODY FIT 	2011	120	7	VFS-1-9-2011-DEL	59.5	0x00009E7E00000000	2011-02-02 00:00:00	ANDREA ANBANDOS	12	0	175	VFS/05/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524098	61	MOTHER GOOSE VOL1	2012	120	7	VFS-1-9-2012-DEL	48.12	0x0000A02800000000	2012-04-03 00:00:00	JONA THAN G MEATH.	12	0	187	VFS-8-2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524099	58	TINTIN AND THE CALCULUS AFFAIR 	2013	120	7	VFS-1-9-2013-DEL	46.4	0x0000A1B200000000	2013-05-02 00:00:00	BELVISION / MEDIATOON 	13	0	0	VFS-1-9-2013-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524100	61	MISS NIKKI & THE TIGER GIRLS 	2014	120	7	VFS-1-9-2014-DEL	52.4	0x0000A37A00000000	2014-08-01 00:00:00	INDEPENDENT TELEVISION SERVICE  	12	0	182	VFS/17/2014-DEL 	0	0	0	N	ABHISHEK SRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524101	61	LUBRICATION SYSTEMS 	2000	120	6	VFS-1-92-2000-MUM	26	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	187	VFS/103/2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT.LTD ., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524102	61	''ORIGINAL POPEYE EPS. 47,48,49''	2004	120	6	VFS-1-92-2004-MUM	69	0x0000951F00000000	2004-07-09 00:00:00	UNITED IMPORTEX, SINGAPORE	12	0	190	VFS/1/92/2004	0	0	0	N	STAR ENTERTIANMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524103	61	CHIP N DALEVOL1 HERE COMES TROUBLE	2005	120	6	VFS-1-92-2005-MUM (3)	65.4	0x0000968100000000	2005-06-28 00:00:00	WALT DISNEY (UNITED STATES)	12	0	190	VFS/1/92/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524104	61	UNIVERSAL PRECAUTIONS: PARENTING AIDS AT WORK	1998	120	6	VFS-1-92-98-MUM	30	0x00008D3B00000000	1998-12-28 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	VFS-1-92-98-	0	0	0	N	JAS BARAS EXPORTS LTD.,COFMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524105	61	FLUID POWER TECHNOLOGY : PUMP , LINES & FILTERS	2000	120	6	VFS-1-93-2000-MUM	29	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATION CORPORATIONS, USA	12	0	187	VFS/109/2000	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD ., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524106	61	CLAUDIA SCHIFFER PERFECTLY FIT: BUNS AND LEGS	1997	120	6	VFS-1-93-97-MUM	57	0x00008AF800000000	1997-05-28 00:00:00	TWENTIETH CENTURY FOX INDIA INC., USA	12	0	187	VFS/1/93/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524107	61	FLUID POWER TECHNOLOGY CONTRA MECHANIS	2000	120	6	VFS-1-94-2000-MUM	23	0x00008F5600000000	2000-06-19 00:00:00	NERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/110/2000-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524108	61	YES MINISTER	2004	120	6	VFS-1-94-2004-MUM	57	0x0000953300000000	2004-07-29 00:00:00	B.B.C.WORLDWIDE,LONDON	12	0	0	VFS/1/94/2004	0	0	0	N	SAREGAMA FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524109	61	'SEXY BEAST'	2008	120	3	VFS-1-94-2008-CHEN	1.9	0x00009B5000000000	2008-11-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/94/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524110	61	ONCE UPON A FOREST	1997	120	6	VFS-1-94-97-MUM	68	0x00008AF900000000	1997-05-29 00:00:00	TWENTIETH CENTURY FOX DAVID KIRSCHNER & JERRY MILLS, USA	12	0	190	VFS/1/94/1997	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524111	61	WILD WEST 	2008	120	3	VFS-1-95-2008-CHEN	70	0x00009B5000000000	2008-11-10 00:00:00	M/S SONY PICTURES USA 	12	0	0	VFS/1/95/2008	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524112	61	NOT READABLE	2011	120	6	VFS-1-95-2011-MUM 1	2.15	0x00009F0800000000	2011-06-20 00:00:00	20TH CENTURY FOX INTL (USA)	12	0	175	VFS/F-97/11	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524113	61	REENGINEERIGN THE SERVICE ORGANIZATION	1997	120	6	VFS-1-95-97-MUM	44	0x00008AF900000000	1997-05-29 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	187	VFS/1/95/97	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524114	61	THE 12 TASKS OF ARTERIX	2001	120	6	VFS-1-96-2001-MUM	69.2	0x0000912500000000	2001-09-25 00:00:00	NOT READABLE 	12	0	190	VFS-1-96-2001-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524115	61	MOWGL 1NEW ADVENTURE OF THE JUNGLE BOOK	2004	120	6	VFS-1-96-2004-MUM	19.43	0x0000953700000000	2004-08-02 00:00:00	FRANKLINWATERMANWOLF CREST ENTERTAINMENT 	12	0	190	VFS/90/04	0	0	0	N	INNOVISION COMMUNICATIONS PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524116	54	 THE SILENCE 	2008	120	3	VFS-1-96-2008-CHEN	10	0x00009B5100000000	2008-11-11 00:00:00	MX2 SA. ! FRANCE	12	0	0	VFS-1-96-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524117	61	CRITTER JITTERS	1999	120	6	VFS-1-97-1999-MUM	24	0x00008DC900000000	1999-05-19 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/1/97/99	0	0	0	N	JASBARAS EXPORTS LTD. COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524118	61	constriction technology 	2000	120	6	VFS-1-97-2000-MUM	19	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUACATION CORPORATION USA	12	0	187	VFS/113/2000-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524119	61	TARZAN 	2004	120	6	VFS-1-97-2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	GEOFFRY ROLAND [USA] 	12	0	0	VFS/1/97/2004-MUM	0	0	0	N	INNOVISION CONSUNICATION P. LTD ., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524120	61	YOUNG HEART : WHAT YOU MUST KNOW ABOUT CHOLESTROL	1999	120	6	VFS-1-98-1999-MUM	27	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/1/98/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524121	44	T.V SPOT .4 CAPTAIN AMERICA THE WINTRE SOLDISER 	2014	121	6	VFS-104-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED 	12	0	175	VFS/104/2014-MUM	0	0	0	N	UTV SOFTWARE COMUNICATION LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524122	59	WHERE THE TRAIL ENDS 	2014	121	7	VFS-12-20-2014-DEL	70	0x0000A31800000000	2014-04-25 00:00:00	JOHN ELLBURN / REDBULL MEDIA HOUSE 	13	0	175	VFS/12/2014-DEL	0	0	0	Y	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524123	61	IDLE HOUSE	2008	121	3	VFS-2-01-2008-CHEN	65.57	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES USA	12	0	0	VFS-2-01-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524124	61	GRIND HOUSE PLANET TERROR	2011	121	3	VFS-2-01-2011-CHEN	111	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	0	0	VFS-2-01-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524125	61	DEAD FISH	2008	121	3	VFS-2-02-2008-CHEN	69.45	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFS/19/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524126	61	PIRANHA	2011	121	3	VFS-2-02-2011-CHEN	68.12	0x00009FC000000000	2011-12-21 00:00:00	M/S WOIASTOIN GLOBEL FILMS, CORP, USA	12	0	0	VFS/17/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524127	61	ANTONIA & JANE	2008	121	3	VFS-2-03-2008-CHEN	63.22	0x00009AFC00000000	2008-08-18 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFS/61/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524128	58	SANGILI KARUPPAN 	2013	121	3	VFS-2-03-2013-CHEN	69.1	0x0000A1EF00000000	2013-07-02 00:00:00	M/S P T PARKIT FILMS, INDONESIA 	15	0	0	VFS/1/2013-CHEN 	0	0	0	Y	M/S VISWASS FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524129	213	IRREVERSIBLE	2008	121	3	VFS-2-04-2008-CHEN	68.32	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES (MAURITIUS), MAURITIUS	12	0	0	VFS/67/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524130	61	THIR13EN CHOSTS	2007	121	3	VFS-2-06-2007-CHEN	65.2	0x0000998300000000	2007-08-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/2/06/2007	0	0	0	Y	MS/ SET INDIA PVT. LTD.,	0	65.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524131	61	CAPTIVITY 	2008	121	3	VFS-2-06-2008-CHEN	79.34	0x00009B5100000000	2008-11-11 00:00:00	M/S SONY PICTURES , USA 	12	0	0	VFS-2-06-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524132	61	HELL RIDE	2009	121	3	VFS-2-06-2009-CHEN	64.38	0x00009CBD00000000	2009-11-10 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFS/87/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524133	61	THE TEH	2010	121	3	VFS-2-06-2010-CHEN	64.16	0x00009E1C00000000	2010-10-27 00:00:00	M/S.MULTISCREEN MEDIA PVT.LTD.,USA	12	0	0	VFS/2/6/2010	0	0	0	Y	M/S.MULTISCREEN MEDIA PVT.LTD.,	0	64	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524134	61	976 EVIL	2007	121	3	VFS-2-07-2007-CHEN	67.4	0x000099A800000000	2007-09-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/2/07/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	67	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524135	61	NOT READABLE 	2007	121	3	VFS-2-08-2007-CHEN	1.1	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURE USA	12	0	0	VFS-2-08-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524136	61	THREE 3 	2007	121	3	VFS-2-09-2007-CHEN	17.5	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFS/178/2007-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524137	61	HOPE FOR THE FUTURE	2000	121	6	VFS-2-1-2000-MUM	15	0x00008EE600000000	2000-02-28 00:00:00	AIMS MULYIMEDIA, USA	12	0	187	VFS/2/1/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524138	61	CRACK  DEAT AT SEVENTEEN	2011	121	6	VFS-2-1-2001-MUM	13	0x00009E7A00000000	2011-01-29 00:00:00	AIMS MULYIMEDIA, USA	12	0	187	VFS/2/1/2001	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524139	61	MARIAH CAREY 1, &	2002	121	6	VFS-2-1-2002-MUM	63	0x0000922400000000	2002-06-07 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY USA 	12	0	187	VFS/2/1/2002	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524140	61	PROMO NO. 4 OF SNAKES ON A PLANE	2006	121	6	VFS-2-1-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	NOT READABLE	12	0	175	VFS/T-69/06	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524141	44	ROCK AWAY	2011	121	7	VFS-2-1-2011-DEL	72	0x00009E7E00000000	2011-02-02 00:00:00	CINEMA VAULI REEASING IND. INC. 	12	0	0	VFS/19/2011-DEL	0	0	0	N	GENUX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524142	61	THE SEVENTH SENCE	2012	120	7	VFS-2-1-2012-DEL	70.24	0x0000A08C00000000	2012-07-12 00:00:00	GLORGIO SERAFINI STATE	12	0	0	VFS-2-1-2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524143	61	BATMAN : YEAR ONE 	2013	121	7	VFS-2-1-2013-DEL	60.58	0x0000A14600000000	2013-01-14 00:00:00	LAUREN MONTGOMERY / WARNER BROS , US 	12	0	0	VFS/39/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524144	61	HELLRAISER: REVELATIONS	2014	121	1	VFS-2-1-2014-CUT	68	0x0000A2F900000000	2014-03-25 00:00:00	GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	VFS-1-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524145	61	EXCHANGE STUDENT ZERO 	2014	121	7	VFS-2-1-2014-DEL	69.48	0x0000A2B500000000	2014-01-16 00:00:00	BRUCKE KANE /TURNER INTERNATIONAL 	12	0	0	VFS/56/2013/DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524146	61	CINEMA OF UNEASE	1997	121	6	VFS-2-1-97-MUM	51.31	0x00008A8A00000000	1997-02-07 00:00:00	PUALA JALFON, GRANT CAMPELL, UK	12	366	175	VFS-2-1-97-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524147	61	RAPE THE RIGHT TO RESOST	1999	121	6	VFS-2-1-99-MUM	20	0x00008D4A00000000	1999-01-12 00:00:00	AIMS MEDIA INC. USA 	12	0	187	VFS/2/1/99	0	0	0	N	J. SONS TIRPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524148	61	CRACK  CDCATINE	2000	121	6	VFS-2-10-2000-MUM	16	0x00008F5900000000	2000-06-22 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/10/2000	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524149	61	PIRANHA 3DD	2013	121	7	VFS-2-10-2013-DEL	69.21	0x0000A25100000000	2013-10-08 00:00:00	MARK CANTON, WEINSTAIN GLOBAL FILM CORP.	12	0	0	VFS/43/2013-DEL	0	0	0	N	STAR INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524150	61	NINETY NINE BOTTLES OF BEER	1999	121	6	VFS-2-10-99-MUM	23	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC. (USA)	12	0	187	VFS/2/10/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524151	44	PROMO NO. 6 TO 8: CAPTAIN AMERICA  BUCKY/IRON MAN/ROSS	2016	121	6	VFS-2-101-2016-MUM	1.3	0x0000A5E700000000	2016-04-13 00:00:00	BUENA VISTA INTERNATIONAL, INC, UNITED STATES	13	0	175	VFS/169/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524152	44	MUSIC ALBUM : QUICK GUN MURUHGAN 	2009	121	6	VFS-2-102-2009-MUM	3	0x00009C4F00000000	2009-07-23 00:00:00	FAT FIHA MOTION PICTURES PRODUCTIONS , USA 	12	0	175	VFS/T-69/09	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524153	44	PROMO NO. 9 TO 11 CAPTAIN AMERICA IRON MAN / PUNCH /WAR MACHINE	2016	121	6	VFS-2-102-2016-MUM	0.45	0x0000A5E600000000	2016-04-12 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/2/102/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524154	61	FILLER2  THE REVENANT	2016	121	6	VFS-2-104-2016-MUM	2.29	0x0000A5E900000000	2016-04-15 00:00:00	STEVE GOLIN/ARNON MILCHAN / MARY PARENT / 20TH CENTURY FOX UNITED STATES	12	0	175	VFS/172/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524155	61	FILLER.1 WAR HORSE	2016	121	6	VFS-2-106-2016-MUM	1	0x0000A5E900000000	2016-04-15 00:00:00	KATHLEEN KENNEDY/ STEVEN SPIELBERG/ RELIACE ENTERTAINMENT PVT. LTD.UNITED STATES	12	0	175	VFS/2/106/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524156	52	SONG 'TIMI NAI'	2015	121	6	VFS-2-109-2015-MUM	4.11	0x0000A4D900000000	2015-07-18 00:00:00	RODIT BHANDARI., NEPALI	12	0	175	VFS/S/11/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524157	44	BLOOD RAYNE	2011	121	7	VFS-2-11-2011-DEL	69.25	0x00009F9F00000000	2011-11-18 00:00:00	INTERNATIONAL FILM FUND LIC.	13	0	0	VFS-89-2011-DEL	0	0	0	N	GENX ENTERTAINBMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524265	61	THE PLAN ( ADDICTIONSHIV)	1999	120	6	VFS-2-21-99-MUM	38	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.,USA	12	0	187	VFS/2/21/99	0	0	0	N	JASBARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524158	61	THE CURSE OF THE BLAIR WITCH	2013	121	7	VFS-2-11-2013-DEL	45.39	0x0000A25200000000	2013-10-09 00:00:00	QWK ENTERTAINMENT INDIA LIMITED FILMS INTERNATIONAL, INDIA	12	0	0	VFS-45-2013-DEL	0	0	0	N	QWK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524159	61	PROMO NO 5 AND 6 THE REVENANT	2016	121	6	VFS-2-11-2016-MUM	3.39	0x0000A5A000000000	2016-02-02 00:00:00	STEVE GOLIN, ALEJANDRO GONZALEZ INARRITU, 20TH CENTURY FOX(USA), UNITED STATES	12	0	175	VFS/2/11/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524160	61	WHAT ABOUT POT 	1999	121	6	VFS-2-11-99-MUM	20	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/2/11/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524161	61	ALBUM EVACUXTE THE DANCEEL SONG CASSCADA EVACUATE THE THE DANCEFLOOR 	2009	121	6	VFS-2-111-2009-MUM	3.34	0x00009C6900000000	2009-08-18 00:00:00	UNIVERSAL MUSIC LTD , HONG KONG 	12	0	175	VFS/S/99/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524162	61	SONG; NEW LOOK WISHIN 	2015	121	6	VFS-2-114-2015-MUM	3.37	0x0000A4E400000000	2015-07-29 00:00:00	KUNAL MUKESH PATEL KALY USA 	12	0	175	VFS/2/114/2015	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524163	61	PROMO NO 1 TO 4 HITMAN AGENT 47	2015	121	6	VFS-2-117-2015-MUM	1.15	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE, ALEX YOUNG, 20TH CENTURY FOX (USA)	12	0	175	VFS/2/117/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524164	44	PROMO NO 4 TO 7 X  MAN APOCALYPSE 	2016	121	6	VFS-2-117-2016-MUM	1.15	0x0000A5F000000000	2016-04-22 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED ARAB EMIRATES	12	0	175	VFS/194/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524165	44	PROMO NO 2 AND 3 X MEN APOCALYPSE DUBBED VERSION OF PROMO NO 2 AND 3 X MEN APOCALYPSE	2016	121	6	VFS-2-118-2016-MUM	2.3	0x0000A5F000000000	2016-04-22 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	175	VFS/2/118/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524166	85	TRAILER OF 2022	2009	121	6	VFS-2-119-2009-MUM	2.4	0x00009C8C00000000	2009-09-22 00:00:00	20TH JUNE ENTERTAINMENT  CO. LTD., THAILAND	12	0	184	VIS/T-79/2009-MUM	0	0	0	N	OLIVER ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524167	44	X  MEN APOCALYPSE  PROMO NO 1	2016	121	6	VFS-2-119-2016-MUM	1.25	0x0000A5F000000000	2016-04-22 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	175	VFS/2/119/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524168	61	30 MIN OR LESS	2011	121	7	VFS-2-12-2011-DEL	69	0x00009FB200000000	2011-12-07 00:00:00	SONY PIC TELEVISION INTERNATIONAL SPIT	12	0	0	VFS-88-2011-DEL	0	0	0	N	SONY PIC TELEVISION INTERNATIONAL SPIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524169	44	DEAD MINE	2013	121	7	VFS-2-12-2013-DEL	71.2	0x0000A2A100000000	2013-12-27 00:00:00	CATHERINE DAVILA / DANIEL DAVILA/ HBO AISA	13	0	0	VFS/44/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524170	61	HELLO LADIES:THE MOVIE	2014	121	7	VFS-2-12-2014-DEL	70.23	0x0000A3FF00000000	2014-12-12 00:00:00	DAN KAPLOW, HBO ENTERSPRISES	12	0	0	VFS-29-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524171	61	LSD TRIP OR TRAP	1999	121	6	VFS-2-12-99-MUM	20	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS-2-12-99-MUM	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524172	58	PROMO NO. 12 TO 14 CAPTAIN AMERICA TEAM 	2016	121	6	VFS-2-121-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/2/121/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524173	58	PROMO NO.3 TO 5: CAPTAIN AMERICA CIVIL WARVIGILANTE/TEAM/RIVALS	2016	121	6	VFS-2-122-2016-MUM	1.15	0x0000A5F000000000	2016-04-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/2/122/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524174	61	PROMO NO 33 TO 35 CAPTAIN AMERICA CIVIL WAR CALL CAP ROLL CALL IRON MAN RIVALS	2016	121	6	VFS-2-126-2016-MUM.	1.1	0x0000A5F500000000	2016-04-27 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	175	VFS/208/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524175	61	PROMO NO 27 TO 29 CAPTAIN AMERICA CIVIL WAR READY/FEMALE EVENT/WAR	2016	121	6	VFS-2-128-2016-MUM	0.45	0x0000A5F500000000	2016-04-27 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	175	VFS/206/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524176	61	ALBUM AKONFREEDOM 	2009	121	6	VFS-2-129-2009-MUM	25.1	0x00009CA900000000	2009-10-21 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	0	175	VFS/2/129/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524177	61	ALBUM : NETWORK, SONG SOUND OF SANFRANCISCO	2006	121	6	VFS-2-13-2006-MUM	6.32	0x0000989800000000	2006-12-15 00:00:00	SUNRSTAR ENTERTAINMETN GMBH & CO. KG (GERMANY)	12	0	175	VFS/2/13/2006	0	0	0	N	FROSPIRIT ENTERTAINMETN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524178	61	ALBUM:NETWORK SONG: SOUND DE SANFRANCHISCD	2006	121	6	VFS-2-13-2006-MUM (3)	3.32	0x0000989800000000	2006-12-15 00:00:00	NOT READABLE	12	0	175	VIS/S-4/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524179	61	BEN 10: ALIEN SWARN	2011	121	7	VFS-2-13-2011-DEL	61.18	0x00009F9B00000000	2011-11-14 00:00:00	GIDEON AMIR/ TURNER INTERNATIONAL 	12	0	0	VFS/80/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA (PVT) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524180	61	NEW BEGINNING ; WOMAN ALCOHOL AND RECOVERY 	1999	121	6	VFS-2-13-99-MUM	19	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC. USA 	12	0	187	VFS/2/13/99	0	0	0	N	J. SONS TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524181	61	ALBUM: LADY GAGA FANE SONG: LOVE GAME	2009	121	6	VFS-2-132-2009-MUM	3.17	0x00009CB100000000	2009-10-29 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	175	VIL/VV-134/2009-MUM	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524182	59	PROMO NO 4 TO 7 X MEN APOCALYPSE 	2016	121	6	VFS-2-133-2016-MUM	1.15	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX USA, UNITED STATEA	12	0	175	VFS/2/133/2016	0	0	0	N	FOX STAR STUDIOS INDIA PV TLTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524183	61	TOM AND JERRY: SPY QUEST 	2015	121	6	VFS-2-134-2015-MUM	69.51	0x0000A50900000000	2015-09-04 00:00:00	SPIKE BRANDT, TONY CERVONE WARNER BROS UNITED STATES	12	0	175	VFS/197/2015-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524184	59	PROMO NO 2 AND 3X MEN APOCALYPSE	2016	121	6	VFS-2-134-2016-MUM	2.3	0x0000A5F700000000	2016-04-29 00:00:00	NOT READABLE 	12	0	175	VFS/200/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524185	58	PROMO NO 4 TO 7 X MEN APOCALYPSE	2016	121	6	VFS-2-135-2016-MUM	1.15	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	175	VFS/2/135/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524186	58	PROMO NO 2 AND MEN APOCALYPSE	2016	121	6	VFS-2-136-2016-MUM	2.3	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	175	VFS/204/16-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524187	58	PROMO NO 2 AND 3 X  MEN APOCALYPSE	2016	121	6	VFS-2-136-2016-MUM.	2.3	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	175	VFS/2/136/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524188	59	XMEN APOCALYPSE PROMO NO 1 	2016	121	6	VFS-2-137-2016-MUM	1.25	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG,20TH CENTURY FOX (USA) UNITED STATES	12	0	175	VFS/2/137/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524189	61	PROMO 1 THE MARTIAN	2015	121	6	VFS-2-138-2015-MUM	1	0x0000A50E00000000	2015-09-09 00:00:00	MARK HUFFAM, SIMON INBERG 20TH CENTURY FOX USA UNITED STATES	12	0	175	VFS/2/138/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524190	61	SONG: DRAKE FEAT KENYE WEST, LIL WAYNE AND ENINER FOREVER	2009	121	6	VFS-2-139-2009-MUM	6.15	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	0	175	VFS/5-154/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD ., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524191	61	PROMO NO 11 TO 14 X MEN APOCALYPSE 	2016	121	6	VFS-2-139-2016-MUM	1.15	0x0000A5FE00000000	2016-05-06 00:00:00	SIMON KINBERG , 20 TH CENTURY FOX ( USA) UNITED STATES 	12	0	175	VFS/213/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524192	61	JENNIFER LOPEZ (FEELIN SO GOOD)	2004	121	6	VFS-2-14-2004-MUM	50	0x0000951700000000	2004-07-01 00:00:00	SONY MUSIC ENTERTAINMENT, HONGKONG	12	0	175	VFS/S-40/2004	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524193	59	PROMO  NO.1 & 2 OF TIGER BOND 001	2006	121	6	VFS-2-14-2006-MUM	1	0x0000989D00000000	2006-12-20 00:00:00	MRUN RAITHANS VIRIYACHA/MONO FILMS 	12	0	175	VFS/2/14/2006	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524194	58	PROMO NO. 1 TO 5 DEADPOOL	2016	121	6	VFS-2-14-2016-MUM	2.15	0x0000A59C00000000	2016-01-29 00:00:00	SIMON KIBERG,20TH CENTUEY FOX (USA), UNITED STATES	13	0	175	VFS/22/2016-MUM	0	0	0	N	FOX STAR STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524195	61	NARCOTICS : THE IMPORTANCE OF USE RECGNITION	1999	121	6	VFS-2-14-99-MUM	30	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/14/1999	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524196	61	PROMO NO 2 TO 4 THE MARTAIN 	2015	120	6	VFS-2-140-2015-MUM	1.5	0x0000A51000000000	2015-09-11 00:00:00	MARK HUFFAM ,SIMON KINBERG,20TH CENTURY FOX (USA),UNITED STATES	12	0	175	VFS/2/140/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524197	61	PROMO NO 5 TO 8 THE MARTAIN 	2015	121	6	VFS-2-141-2015-MUM	1.15	0x0000A51000000000	2015-09-11 00:00:00	MARK HUFFAM SIMON KINBERG 20 TH CENTURY FOX,UNITED STATES	12	0	175	VFS/206/2015-MUM	0	0	0	N	FOEX STAR STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524198	61	THE ART OF WAR 3 RETRIBUTION 	2009	121	6	VFS-2-142-2009-MUM	60	0x00009CBD00000000	2009-11-10 00:00:00	NOT READABLE	12	0	175	VFS-2-142-2009-MUM	0	0	0	N	SONY PIC TELEVISION INTERNATIONAL MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524199	61	PROMO NO. 1 TO 3 : PAN MAGICAL PLACE / TICK TOCK LEGEND / LEGEND	2015	121	6	VFS-2-142-2015-MUM	1.15	0x0000A51500000000	2015-09-16 00:00:00	WARNER BROS., UNITED STATES	12	0	175	VFS/2/142/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524200	61	PROMO NO. 1,2,3,4 O FSPECTRE	2015	121	6	VFS-2-145-2015-MUM	1.15	0x0000A51B00000000	2015-09-22 00:00:00	MICHEL G. SON, BARBARA BROCCOLI, SONY PICTURES, UNITED STATES	12	0	175	VFS/2/145/2015	0	0	0	N	SONY FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524201	59	PROMO NO 2 TO 4 THE MARTAIN	2015	121	6	VFS-2-146-2015-MUM	1.5	0x0000A51D00000000	2015-09-24 00:00:00	MARK HUFFAM SIMON KINBERG 20 TH CENTURY FOX,UNITED STATES	13	0	175	VFS/2015/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524202	61	ENCOUNTERS 	2016	121	6	VFS-2-146-2016-MUM	64.38	0x0000A60500000000	2016-05-13 00:00:00	JAMES CAIN JR/ MICHAEL CAIN / MINDGEEK MEDIA , UNITED STATES 	12	0	175	VFS/122/2016-MUM	0	0	0	Y	MINDGEEK MEDIA S. A. R. L. LUXEMBOURG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524203	61	24 SEASON 7	2009	121	6	VFS-2-147-2009-MUM	46.19	0x00009CC300000000	2009-11-16 00:00:00	PAUL GADD & MICHAEL KLICK/ 20TH CENTURY FOX HOME ENTERTAINMENT INTERNATIONAL CORP. (USA)	12	0	175	VFS-2-147-2009-MUM	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524204	44	PROMO NO.10 XMAN APOCALYPSE	2016	120	6	VFS-2-147-2016-MUM	1.37	0x0000A60500000000	2016-05-13 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA) UNITED STATES	13	0	175	VFS/231/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524205	58	PROMO NO 2 TO 4 THE MARTIN	2015	121	6	VFS-2-148-2015-MUM	1.5	0x0000A51D00000000	2015-09-24 00:00:00	MARK HUFFAM SIMON KINBERG 20TH CENTURY FOX USA,UNITED STATES	12	0	175	VFS/214/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524206	61	RED SANDS	2009	121	6	VFS-2-149-2009-MUM	61	0x00009CC600000000	2009-11-19 00:00:00	SPTIALEX TURNER, ASH R. SHAH, DAVID HILLARY TIMOTHY WAYNE (USA)	12	0	175	VFS/191/2009-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524207	59	PROMO NO. 5 TO 8 THE MARTIAN 	2015	121	6	VFS-2-149-2015-MUM	1.15	0x0000A51D00000000	2015-09-24 00:00:00	MARK HUFFAM SIMON KINBERG 20TH CENTURES FOX USA UNITED STATES 	12	0	175	VFS/2/149/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524208	61	ALBUM:CRAZY ITCH RADIO'' SONG : ''HUSH BOY''	2006	121	6	VFS-2-15-2006-MUM	3.43	0x000098A400000000	2006-12-27 00:00:00	IL RECORDS / BEGARRS (UK)	12	0	175	VFS/2/15/2006	0	0	0	Y	FRAUSPIT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524209	61	ALEEHEL & DRUGS: CAUSES AND EFFECTS OF ABUSSE	1999	121	6	VFS-2-15-99-MUM	20	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC.USA	12	0	187	VFS/2/15/99	0	0	0	N	J.SONS,TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524210	59	PROMO NO 10 X  MEN APOCALYPSE	2016	121	6	VFS-2-150-2016-MUM	1.37	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	175	VFS/233/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524211	58	PROMO NO 11 TO 14 X  MEN APOCLAYPSE	2016	121	6	VFS-2-151-2016-MUM	1.15	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA), UNITED STATES	13	0	175	VFS/234/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524212	61	OBSESSED	2009	121	6	VFS-2-153-2009-MUM	62.3	0x00009CAB00000000	2009-10-23 00:00:00	SPTI  WILL PACKER (USA)	12	0	175	VFS/192/2009-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524213	61	MAGIC IN THE AIR	2015	121	6	VFS-2-153-2015-MUM	43.17	0x0000A52200000000	2015-09-29 00:00:00	KELLY ANDREA RUBIN/ MINDGEEK MEDIA S.A.R.L, UNITED KINGDOM	12	0	175	VFS/181/2015-MUM	0	0	0	Y	MINDGEEK MEDIA S.A.R. LUXEMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524214	59	PROMO NO 15 TO 18 X MEN APOCALYPSE	2016	121	6	VFS-2-153-2016-MUM	1.15	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG, 20 TH CENTURY FOX USA UNITED STATES	12	0	175	VFS/2/153/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524215	58	PROMO NO 15 TO 18 X  MEN APOCALYPSE	2016	121	6	VFS-2-154-2016-MUM	1.15	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	175	VFS/235/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524216	44	PROMO 1,2,3 & 4 OF GOOSEBUMPS 	2015	121	6	VFS-2-158-2015-MUM	1.15	0x0000A53200000000	2015-10-15 00:00:00	DEBORAH FORTE,NEAL H. ORITE SONY PICTURES USA, UNITED STATES 	13	0	175	VFS/238/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524217	61	PROMO NO. 13 TO 16 INDEPENDENT DAT RECSURGENCE 	2016	121	6	VFS-2-158-2016-MUM	1.15	0x0000A61100000000	2016-05-25 00:00:00	DEAN DEVLIN ROLAND EMMERICH 20TH CENTUREY FOX USA UNITED STATES 	12	0	175	VFS/2/158/2016	0	0	0	N	FOX STAR STUDIO INDIA OPVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524218	61	THE MYTH OF FINGER PRINTS	2006	121	6	VFS-2-16-2006-MUM	71.37	0x000098A600000000	2006-12-29 00:00:00	NOT READABLE	12	0	0	VFS/109/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524219	61	SEXUAL CHANGES : GIRLS 	1999	121	6	VFS-2-16-99-MUM	19	0x00008D6500000000	1999-02-08 00:00:00	ALMS MEDIA INC. USA	12	0	187	VFS/2/16/99	0	0	0	N	ALMS MEDIA INC. USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524220	61	PROMO NO. 1 TO 4 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-161-2016-MUM	1.15	0x0000A61100000000	2016-05-25 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTERU FOX USA UNITED STATES	12	0	175	VFS/2/161/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524221	213	SECRET DEFENCE	2009	121	6	VFS-2-163-2009-MUM	69	0x00009CDC00000000	2009-12-11 00:00:00	YVES MARMIONS UGC INTERNATIONAL 	12	0	175	VFS/201/2009-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524222	61	PS	2009	121	6	VFS-2-164-2009-MUM	2.3	0x00009CE100000000	2009-12-16 00:00:00	NOT READABLE	12	0	175	VFS/203/2009-MUM	0	0	0	N	UVT ENTERTAINMENT TELEVISION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524223	44	promo no 13 TO 16 INDEPENDENCE DAY RESURGENCE 	2016	120	6	VFS-2-164-2016-MUM	1.15	0x0000A61700000000	2016-05-31 00:00:00	SEAN DECLIN ROLANDS EMMERICH 20H CENTURY 	12	0	175	VFS-2-164-2016-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524224	44	PROMO NO 1 TO 4 INDEPENDENCE DAY : RESURGENCE	2016	121	6	VFS-2-165-2016-MUM	1.15	0x0000A61700000000	2016-05-31 00:00:00	DEAN DEVLIN, RONALD EMMERICH, 20TH CENTURY FOX., USA UNITED STATES	13	0	175	VFS/271/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524225	105	PROMO NO. 1 TO 4 THE EXPENDABLES 3 	2014	121	6	VFS-2-166-2014-MUM	3.15	0x0000A36300000000	2014-07-09 00:00:00	NU IMAGE INCOPORATED /AVI/ LERNER /DANNY LERER UNITED STATES 	12	0	175	VFS/2/166/2014	0	0	0	N	MULTIVISION MULTIMEDIA I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524226	61	PROMO NO 1TO 4: HERCULES	2014	121	6	VFS-2-168-2014-MUM	0.5	0x0000A36400000000	2014-07-10 00:00:00	SARAH AUBREY/BEAU FLYNN/PARAMOUNT PICTURES,UNITED STATES	12	0	175	VFS/2/168/2014	0	0	0	N	VIACOM 18 MEDIA  PRIVATE LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524227	61	DIABETES AND PNEGNANCY	1999	121	6	VFS-2-17-99-MUM	19	0x00008DB500000000	1999-04-29 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/54/99-MUM	0	0	0	N	JASBARAS EXPORTS LTD ,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524228	58	PROMO NO 5 & 6 THE CONJURING 2, DUBBED VRSION OF PROMO NO. 5 & 6 THE CONJURING 2	2016	121	6	VFS-2-173-2016-MUM	1	0x0000A61800000000	2016-06-01 00:00:00	WARNER BROS. UNITED STATES	12	0	175	VFS/2/173/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524229	84	BEYOND BOLLYWOOD	2017	121	6	VFS-2-178-2016-MUM	54.29	0x0000A7B100000000	2017-07-15 00:00:00	JOURNEYMAN PICTURES LTD, UNITED KINGDOM	12	0	182	VFS/2/178/2016	0	0	0	Y	STUDIOGOLA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524230	61	DRUGS DON'T MAKE IT	1999	121	6	VFS-2-18-99-MUM	28	0x00008DBD00000000	1999-05-07 00:00:00	AIMS MEDIA INC., USA	12	0	182	VFS/2/18/99	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524231	61	PROMO NO. 5 OT 8  TEENAGE MUTANT NINJA TURTLES	2014	121	6	VFS-2-183-2014-MUM	1.3	0x0000A37D00000000	2014-08-04 00:00:00	MICHAEL BAY/ IAN BRYCE/ PARAMOUNT PICTURES, STATES	12	0	175	VFS/2/183/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524232	61	PROMO NO 1&2 (DIALOUGE) OF FILM TEP UP ALL IN	2014	121	6	VFS-2-185-2014-MUM	2.3	0x0000A38400000000	2014-08-11 00:00:00	FREEWAY ENTERTAINMENT HUNGARY	12	0	175	VFS/278/14-MUM	0	0	0	N	KINESIS FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524233	61	PROMO NO3 TO 7 (DIALOUGE) OF FILMSTEP UP ALL IN	2014	121	6	VFS-2-186-2014-MUM	2	0x0000A38400000000	2014-08-11 00:00:00	FREEWAY ENTERTSINMENT, HUNGARY	12	0	175	VFS/279/2014-MUM	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524234	44	PROMO NO 1 & 2: THE EXPENDABLES 3	2014	121	6	VFS-2-188-2014-MUM	0.45	0x0000A38600000000	2014-08-13 00:00:00	NU IMAGE INCORPORATED / AVI LERNER / DANNY LERNER UNITED , STATES 	13	0	175	VFS/281/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524235	59	PROMO NO 1 TO 3 : THE EXPENDABLES 3	2014	121	6	VFS-2-189-2014-MUM	1.15	0x0000A38600000000	2014-08-13 00:00:00	NU IMAGE INCORPORATED /AVI LERNER/DANNY LERNER UNITED STATES	12	0	175	VFS/2/189/2014	0	0	0	N	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524236	61	AIDS : THE TEEN GUIDE TO LIVING	1999	121	6	VFS-2-19-99-MUM	22	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/19/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524237	58	PROMO NO. 1 TO 3 : THE EXPANDABLES 3	2014	121	6	VFS-2-190-2014-MUM (2)	1.15	0x0000A38700000000	2014-08-14 00:00:00	NU IMAGE INCORPORATED/AVI LERNER/DANNY LERNER, USA	13	366	184	VFS/283/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524238	61	ALBUM NG MUSIC HITS 258	2014	121	6	VFS-2-192-2014-MUM	9.4	0x0000A38C00000000	2014-08-19 00:00:00	NGC NETWROKS AISA LLC, HONK KONG, (CHINA)	12	0	175	VFS/2/192/2014	0	0	0	N	FOX CHANNELS INDIA PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524239	182	PROMO NO. 1 TO 4	2014	121	6	VFS-2-193-2014-MUM	2.5	0x0000A39400000000	2014-08-27 00:00:00	ELLEN GOLDSMITH VEIN MARRY BOWEN 20TH CENTURES FOX UNITED STATESD 	12	0	175	VFS/2/193/2014	0	0	0	N	FOX STAR STUDIO INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524240	54	SONG '' NERAY AAHOVERAL 	2014	121	6	VFS-2-194-2014-MUM	4.44	0x0000A39900000000	2014-09-01 00:00:00	SILENT  ROAR PRODUCTONS MUMBAI	12	0	175	VFS/S/22/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524241	61	ALBUM NG MUSIC HITS 259	2014	121	6	VFS-2-195-2014-MUM	10.59	0x0000A39900000000	2014-09-01 00:00:00	NGC NETWORK ASIA LLC, HONG KONG, CHINA	12	0	175	VFL/2/195/2014	0	0	0	N	FOX CHANNELS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524242	58	PROMO NO 1TO 3: INTO THE STORM 	2004	121	6	VFS-2-196-2014-MUM	1.3	0x0000955500000000	2004-09-01 00:00:00	TODD GARNER , WARNER BROS UNITED STATES 	13	0	175	VFS/273/2014-MUM	0	0	0	N	WARNER BROS PICTURES ( INDIA) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524243	61	SONG ''DOWN FOR ME  ABHISTING''	2014	121	6	VFS-2-197-2014-MUM	3.47	0x0000A3A100000000	2014-09-09 00:00:00	DESIHIPOP.COM, OTHER	12	0	175	VFS/2/197/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524244	61	PROMO NO.12 TO 16 : STARWARS THE FORCE AWAKENS REY /HANSOLO / NO END/ORIGINAL MUSIC/TRL MUSIC 	2015	121	6	VFS-2-197-2015-MUM	0.5	0x0000A55500000000	2015-11-19 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	175	VFS/2/197/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524245	61	SONG  SO REVEALINGKAT EYEZ FEAT APACHE INDIAN 	2004	121	6	VFS-2-198-2014-MUM	3.1	0x0000955D00000000	2004-09-09 00:00:00	DESIHIPHOP.COM. OTHER 	12	0	175	VFS/S/27/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524246	61	PROMO 1,2,3 THE EQUALIZER	2014	121	6	VFS-2-199-2014-MUM	1.15	0x0000A3B200000000	2014-09-26 00:00:00	TODD BLACK DENZEL WASHINGTON SPE PICTURE USA UNITED STYATES	12	0	175	VFS/292/14-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524247	61	PROMO NO. 1 TO 4 IN THE HEART OF THE SEA DISCOVERY , EDGE, MONSTERS	2015	121	6	VFS-2-199-2015-MUM	1.45	0x0000A55500000000	2015-11-19 00:00:00	BRIAN GRAZER/RON HOWARD , JOE ROTH, WARNER BROS, UNITED STARES	12	0	175	VFS/2/199/2015	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524248	61	COME SIT BY ME	2000	121	6	VFS-2-2-2000-MUM	9	0x00008EE600000000	2000-02-28 00:00:00	AIMS MULYIMEDIA, USA	12	0	187	VFS/2/2/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524249	61	RICKY MARTIN LIVE AND LOADED VCD	2001	121	6	VFS-2-2-2001-MUM	30	0x0000917200000000	2001-12-11 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY, CALIFORNIA.	12	0	175	VFS/2/2/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524250	61	THE HUMAN CONDITION SERIES: THE CODE	2002	121	6	VFS-2-2-2002-MUM	29	0x0000926600000000	2002-08-12 00:00:00	INTELECOM.USA	12	0	187	VFS/2/2/2002	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524251	61	SPECIES II	2011	121	7	VFS-2-2-2011-DEL	69.49	0x00009EA100000000	2011-03-09 00:00:00	FRANK MANCUSO / MGM 	12	0	0	VFS-2-2-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524252	61	MAISIE UNDERCOER COED DESIRES 	2012	121	7	VFS-2-2-2012-DEL	59.2	0x0000A0A700000000	2012-08-08 00:00:00	DEBORAH NICHOLS, UNITED STATES	12	0	0	VFS/14/2012-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524253	61	DEAD MINE	2013	121	7	VFS-2-2-2013-DEL	71.2	0x0000A19400000000	2013-04-02 00:00:00	CATHERINE DAVILA/ DANEL DAVILA / HBO ASIAR	12	0	0	VFS-2-2-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524254	61	AN INNOCENT MAN	2014	121	7	VFS-2-2-2014-DEL	55.2	0x0000A2CE00000000	2014-02-10 00:00:00	LEGEND FILMS.	12	0	0	VFS-53-2014-DEL	0	0	0	Y	M/S ENGLE HOME ENTERTAINMENT PVT .LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524255	61	SONG ''VAMPIRE IN A DIRTY CITY''	2015	121	6	VFS-2-2-2015-MUM	4.19	0x0000A42100000000	2015-01-15 00:00:00	SHONALI BHOWMIK, TIGERS & MONKEYS, UNITED STATES	12	0	175	VFS/2/2/2015	0	0	0	Y	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524256	61	ENLARGED PROSTATE	1997	121	6	VFS-2-2-97-MUM	33.1	0x00008B7800000000	1997-10-03 00:00:00	VIDEO FOR PATIENTS LTD.(UK)	12	0	175	VFS/2/2/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524257	61	CHILD SEXUAL ABUSE DETECTION AND TREATMENT 	1999	121	6	VFS-2-2-99-MUM	35	0x00008D5100000000	1999-01-19 00:00:00	AIMS MEDIA INC. USA 	12	0	187	VFS/2/2/99	0	0	0	N	J. SONS. TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524258	61	FILLER .1 THE AVENGERS : AGE OF ULTRON	2016	121	6	VFS-2-20-2016-MUM	2	0x0000A5A100000000	2016-02-03 00:00:00	KEVIN FEIGE/  BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	175	VFS/32/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524259	61	THE TEENAGE YEARS: PHYSICAL DEVELOPMENTS	1999	121	6	VFS-2-20-99-MUM	28	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/20/99	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524260	61	BLOOD RYNE  3	2012	121	3	VFS-2-200-2012-CHEN	69.47	0x0000A11600000000	2012-11-27 00:00:00	BOLL AG GERMANY	12	0	0	VFS/47/2012-CHEN	0	0	0	N	M/S VISWASS FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524261	61	PROMO NO 4,5,6 & 7 THE EQUALIZER	2014	121	6	VFS-2-200-2014-MUM	1.5	0x0000A3B200000000	2014-09-26 00:00:00	TOD BLACK, DENZEL WASHINGTON, SPE PICTURES (USA) UNITED STATES	12	0	175	VFS/2/200/2014	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524262	61	PROMO NO. 17 TO 18 STARWAYS THE FORCE AWAKENS JAPAN & EVERY GENERATION	2015	121	6	VFS-2-208-2015-MUM	2.22	0x0000A55A00000000	2015-11-24 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/2/208/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524263	61	PROMO NO. 19 TO 21 : STAR WARS THER FORCE AWAKENS  2187/BEGINS/ KIDS	2015	121	6	VFS-2-209-2015-MUM	1.2	0x0000A55C00000000	2015-11-26 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	175	VFS/301/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524264	61	NOT READABLE 	2006	121	4	VFS-2-21-2006-BAN	85.35	0x0000989F00000000	2006-12-22 00:00:00	NOT READABLE 	12	0	0	VFS-2-21-2006-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524267	61	CLUB WILD SIDE	2015	121	6	VFS-2-217-2015-MUM	65.15	0x0000A54600000000	2015-11-04 00:00:00	NOCOLE VISRAM MINDGEEK MEDIA UNITED STATES 	12	0	175	VFS/2/212015	0	0	0	Y	MINDGEEK MEDIA  S. A. R. LUXEMBOURG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524268	61	PROMO NO. 33: STARWARS THE FORCE AWAKENS  ALL THE WAY	2015	121	6	VFS-2-219-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	175	VFS/2/219/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524269	61	A FAMILY LEGACY: A PORTAIT OF DISCOVERY AND RECOVERY	1999	121	6	VFS-2-22-99-MUM	25	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/22/99`	0	0	0	N	JASBRAS EXPORTS LTD., COIMBATORE.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524270	61	VINYL DOLLS	2014	121	6	VFS-2-221-2014-MUM	59.46	0x0000A40400000000	2014-12-17 00:00:00	JENNIFER M BRYNE, MINDGEEK MEDIA S.A.RL, UNITED STATES	12	0	175	VFS/2/221/2014	0	0	0	Y	MINDGEEK MEDIA S.A.RL.	0	59.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524271	61	SONG : SHUT UP AND DANCE WALK THE MOON	2016	121	6	VFS-2-222-2016-MUM	3.36	0x0000A65000000000	2016-07-27 00:00:00	WALK THE MOON/SONY MUSIC ENTERTAINMENT INDIA LTD.,UNITED STATES	12	0	175	VFS/2/222/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524272	61	FILLER 2 TAKEN 3	2016	121	6	VFS-2-23-2016-MUM	2	0x0000A5A200000000	2016-02-04 00:00:00	LUC BESSON/20TH CENTURY FOX,UNITED STATES	12	0	184	VFS/2/23/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524273	61	ADULT CHILDREN OF ALCHOHOL ICS 	1999	121	6	VFS-2-23-99-MUM	28	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC. USA 	12	0	187	VFS/2/23/99	0	0	0	N	JASBARAS EXPORTS LTD. COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524274	197	ONE MAN ARMY TV SPOTS	2009	121	6	VFS-2-24-2009-MUM	0.45	0x00009BCB00000000	2009-03-13 00:00:00	PRCHYA, PINKAEW PANNA, KITTTIKRAI AKRAPOL	12	366	175	VFL/T-18/2009	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524275	61	ALCHOHOL ABUSE : THE EARLY WARNING SIGNS	1999	121	6	VFS-2-24-99-MUM	21	0x00008DEE00000000	1999-06-25 00:00:00	CHARLES COHIL & ASS9OCIATES, USA	12	0	187	VFS/2/24/99	0	0	0	N	J.SONS, TIRUPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524276	61	RECOVERY FROM COCAINE ADDICTION A MESSAGE OF HOPE	1999	121	6	VFS-2-25-99-MUM	24	0x00008DF500000000	1999-07-02 00:00:00	AIMS  MEDIA INC., USA	12	0	187	VFS/2/25/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524277	61	SEBISTIAN : AN EXTRAORDINARY LIFE	1999	121	6	VFS-2-26-99-MUM	28	0x00008DF500000000	1999-07-02 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/26/99	0	0	0	N	JASBARAS EXPORTS LTD, COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524278	61	TEENS AND GUNS PERVENTING VICLENCE 	1999	121	6	VFS-2-27-99-MUM	29	0x00008E2900000000	1999-08-23 00:00:00	AINS MEDIA , USA	12	0	187	VFS/94/1999-MUM	0	0	0	N	JAS BARAS EXPORTS LTD , COIMBATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524279	61	SONG WAKE ME UP AVICII	2016	121	6	VFS-2-275-2016-MUM	4.3	0x0000A66000000000	2016-08-12 00:00:00	AVICII, UNIVERSAL MUSIC INDIA PVT. LTD. UNITED STATES	12	0	175	VFS/2/275/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524280	61	ARMED ROBBERY: PREPARED TO SURVIVE	1999	121	6	VFS-2-28-99-MUM	20	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC.,USA	12	0	187	VFS/2/28/99	0	0	0	N	JASBARAS EXPORTS LTD.,COIMBATORS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524281	61	TV SPOT CAPTAIN AMERICA:THE WINTER SOLDIERSTRONG	2014	121	6	VFS-2-29-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	175	VFS/41/2014-MUM	0	0	0	N	UTV SOFTWARE COMMINICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524282	61	DRUNK WEDDING 	2016	121	6	VFS-2-293-2016-MUM	65.56	0x0000A67300000000	2016-08-31 00:00:00	COUPER SAMULSON / TURNER INTERNATIONAL INDIA PVT LTD. HONK KONG	12	0	175	VFS/2/293/2016	0	0	0	N	TURNER INTERNATIONAL INDIA  PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524283	61	NOT READABLE 	2016	120	6	VFS-2-299-2016-MUM (1)	60.15	0x0000A68C00000000	2016-09-25 00:00:00	PETER CHERNIN CENTURY FOX ( USA ) , UNITED STATES 	12	0	175	VFS/373/2016-MUM 	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524284	61	FROM VICTIN TO SURVIVOR INTERMEGIATE CASE FOR PATTENTS BURNS 	2000	121	6	VFS-2-3-2000-MUM	28	0x00008EEF00000000	2000-03-08 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/3/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524285	61	CRED VCD 	2001	121	6	VFS-2-3-2001-MUM	1	0x0000917200000000	2001-12-11 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY CALIFORNIA.	12	0	175	VFS/2/3/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524286	44	30 DAYS OF NIGHT : DARK DAYS	2011	121	7	VFS-2-3-2011-DEL	70.4	0x00009EA400000000	2011-03-12 00:00:00	SPTI	13	0	0	VFS/30/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524287	61	TEEN KILLERS : A SECOND CHANCE 	2012	121	7	VFS-2-3-2012-DEL	36.22	0x0000A11100000000	2012-11-22 00:00:00	NANCY ABRAHAM / LARRY BADGER / HBO ENTERPRISES, US 	12	0	182	VFS/37/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524288	61	WITNESS : RIO 	2013	121	7	VFS-2-3-2013-DEL	49.12	0x0000A1B900000000	2013-05-09 00:00:00	JULIE HERRIN / JOSIAH HOOPER  / HBO ENTERTAINMENT 	12	0	182	VFS-2-3-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524289	61	PROMO 1 TO 4 KINGSMAN THE SECRET SERVISCE	2015	121	6	VFS-2-3-2015-MUM	1.15	0x0000A42200000000	2015-01-16 00:00:00	ADAM BOHLING DAVID REID, 20TH CENTURY FOX UNITED STATES	12	0	175	VFS/2/3/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524290	61	HORMONE REPLACEMENT THERAPY	1997	122	6	VFS-2-3-97-MUM	49.1	0x00008B7800000000	1997-10-03 00:00:00	VIDEOS FOR PATIENTS LTD	12	0	187	VFS/181/97	0	0	0	N	EMORGING TECHNOLOGIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524291	61	CHILD ABUSE: PREVENTION DETECTION AND MANAGEMENT	1999	121	6	VFS-2-3-99-MUM	35	0x00008D5100000000	1999-01-19 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/3/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524292	61	FILLER 2  THE AVENGERS :AGE OF ULTRON	2016	121	6	VFS-2-30-2016-MUM	15.1	0x0000A5A600000000	2016-02-08 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL UNITED STATES	12	0	175	VFS/33/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524293	61	CHILD ABUSE: FAMILY MATTERS 	1999	121	6	VFS-2-30-99-MUM	20	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/30/99	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524294	61	SONG ONCE IN WHILE TIMELIFES 	2016	121	6	VFS-2-301-2016-MUM (2)	1.34	0x0000A67500000000	2016-09-02 00:00:00	NOT READABLE 	12	0	0	VFS-2-301-2016-MUM 	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524296	61	FILLER.3  THE AVENGERS : AGE OF ULTRON 	2016	121	6	VFS-2-31-2016-MUM	10	0x0000A5A600000000	2016-02-08 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STARES	12	0	184	VFS/34/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524297	61	DRUGS  WAY OFF COURSE	1999	121	6	VFS-2-31-99-MUM	17	0x00008E3800000000	1999-09-07 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	0	187	VFS/2/31/1999	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524298	61	SONG UP AND UP  COLDPLAY 	2016	121	6	VFS-2-316-2016-MUM	4.2	0x0000A68300000000	2016-09-16 00:00:00	COLDPLAY / SONY MUSIC ENTERTAINMENT INDIA PVT LTD., UNITED STATES	12	0	175	VFS/2/316/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524299	59	TRAILER NO. 4 OF NAGA BHANDAM	2004	121	6	VFS-2-32-2004-MUM	0.3	0x000095CB00000000	2004-12-28 00:00:00	VISUTE POOLVERALAKS, THAILAND	12	0	184	VFS/2/32/2004	0	0	0	N	D.R.N. COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524300	61	ALCHOHOL BEWARE	1999	121	6	VFS-2-32-99-MUM	20	0x00008E3800000000	1999-09-07 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	0	187	VFS/2/32/99	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524301	61	PROMO NO. 3,4,5 OF INFERNO	2016	121	6	VFS-2-322-2016-MUM	1.5	0x0000A68600000000	2016-09-19 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	175	VFS/2/322/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524302	61	FILLER.2  HITMAN : AGENT 47	2016	121	6	VFS-2-33-2016-MUM	4	0x0000A5A600000000	2016-02-08 00:00:00	ADRIAN ASKARIEH / SKIP WOODS /ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	12	0	175	VFS/2/33/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524303	61	SECURITY IS EVERYBODY'S BUSINESS	1999	121	6	VFS-2-33-99-MUM	22	0x00008E4100000000	1999-09-16 00:00:00	AIMS MEDIA INC.,USA	12	0	187	VFS/2/33/99	0	0	0	N	JASBARAS EXPORTS LTD.,COIM BATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524304	61	FILLER. 4  TRUE STORY	2016	121	6	VFS-2-332-2016-MUM	12	0x0000A68A00000000	2016-09-23 00:00:00	DEDE GARDNER / ANTHONY KATAGAS / JEREMY KELNER / 20TH CENTURY FOX, UNITED STATES	12	0	175	VFS/2/332/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524305	61	FILLER.7 HITMAN: AGENT 47	2016	121	6	VFS-2-333-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	ADRAIN ASKARIEH/SKIP WOODS/ALEX YOUNG/20TH CENTURY FOX,UNITED STATES	12	0	184	VFS/2/333/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524306	61	SONG IN MY BLOOD THE VERONICAS	2016	121	6	VFS-2-339-2016-MUM	3.18	0x0000A68E00000000	2016-09-27 00:00:00	THE VERONICAS /SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.  UNITED STATES 	12	0	175	VFS/2/339/2016	0	0	0	N	STAR INDIA PVT./ LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524307	61	FILLER .3 HITMAN : AGENT 47 	2016	121	6	VFS-2-34-2016-MUM	14.51	0x0000A5A600000000	2016-02-08 00:00:00	ADRIAN ASKARIEH /SKIP WOODS/ALEX YOUNG/20 TH CENTURY FOX,UNITED STATES	12	0	175	VFS/2/34/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524308	61	FIFTY PER CENT TEEN SEXUAL ABSTINENCE	1999	121	6	VFS-2-34-99-MUM	22	0x00008E4500000000	1999-09-20 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/34/99	0	0	0	N	JASBARAS EXPORTS LTD. COIMBATORE. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524309	61	PROMO NO. 6,7,8 ,9 OF INFERNO	2016	121	6	VFS-2-340-2016-MUM	1.15	0x0000A68E00000000	2016-09-27 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	175	VFS/2/340/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524310	44	PROMO NO 2 OF INFERNO 	2016	121	6	VFS-2-343-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	BRIAN GRAZER, RON THOWARD, SONY PICTURES USA, UNITED STATES	12	0	175	VFS/2/343/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524311	61	FILLER 4  HITMAN : AGENT 47 	2016	121	6	VFS-2-35-2016-MUM	7	0x0000A5A600000000	2016-02-08 00:00:00	ADRIAN ASKARIEH / SKIP WOODS / ALEX YOUNG / 20 TH CENTURY FOX , UNITED STATES 	12	0	175	VFS/49/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524312	61	TEEN PREGNANCY: CHILDREN HAVING CHILDREN (ABSTINENCE VERSION)	1999	121	6	VFS-2-35-99-MUM	22	0x00008E4500000000	1999-09-20 00:00:00	AIMS MEDIA INC. , USA	12	0	187	VFS/2/35/99	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524313	61	FILLER.5 HJITMAN :l AGENT 47	2016	121	6	VFS-2-36-2016-MUM	10.5	0x0000A5A600000000	2016-02-08 00:00:00	ADRAIAN AKASREIESH / SKIP WOODS / ALEX YOUNG / 20TH CENTURYT FOX, UNITED STATES	12	0	175	VFS/50/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD./, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524314	61	FILLER 5 HITMAN : AGENT 47	2016	120	6	VFS-2-36-2016-MUM (2)	10.5	0x0000A5A600000000	2016-02-08 00:00:00	ADRIAN ASKARIEH, SKIP WOODS, ALEX YOUNG, 20TH CENTURY FOX, USA	12	366	175	VFS/50/2016-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524315	61	ABUSIV RELATIONSHIP	1999	121	6	VFS-2-36-99-MUM	17	0x00008E4500000000	1999-09-20 00:00:00	AIMS MEDIA INC .,USA	12	0	187	VFS/163/1999-MUM	0	0	0	N	JASBARAS EXPORTS LTD ,.COIMBATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524316	44	PROMO NO 10 & 11 OF INFERNO	2016	121	6	VFS-2-364-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES, USA	13	0	175	VFS/444/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524317	61	FILLER 6 HITMAN AGENT 47	2016	121	6	VFS-2-37-2016-MUM	1.5	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	175	VFS/51/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524318	61	AIDS AND KIDS : WHITNEY PROJECT 	1999	121	6	VFS-2-37-99-MUM	16	0x00008E4800000000	1999-09-23 00:00:00	AIMS MEDIA INC. USA 	12	0	187	VFS/2/37/99	0	0	0	N	JASBARAS EXPORTS LTD. COIMBATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524319	61	SONG MIDDLE	2016	121	6	VFS-2-378-2016-MUM	4.49	0x0000A6AC00000000	2016-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, UNITED STATES	12	0	175	VFS/2/378/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524320	61	WHEN PASSIONS COLLIDE	2016	121	6	VFS-2-38-2016-MUM	51.45	0x0000A5A600000000	2016-02-08 00:00:00	EDWARD HOLZMAN/MINGEEK MEDIA, USA	12	366	175	VFS/26/2016-MUM	0	0	0	Y	MINDGEEK MEDIA S.A.R.L. LUXEMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524321	61	BREAST CANCER  DETECTION AND DIAGNOSIS FOR THE RADIOLOGIST	1999	121	6	VFS-2-38-99-MUM	30	0x00008E5700000000	1999-10-08 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/38/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524322	44	PROMO NO.5 : FANTASTIC BEAST AND WHERE TO FIND THEM 	2016	121	6	VFS-2-384-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	WARNER BROS UNITED STATES	12	0	175	VFS/470/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524323	59	PROMO NO. 5: FANTASTIC BEAST AND WHERE TO FIND THEM	2016	120	6	VFS-2-387-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	WARNER BROS, UNITED STATES	13	0	175	VFS/469/2016-MUM	0	0	0	N	WARNER BROS, PICTURES (INDAI) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524324	61	FILLER 4. TAKEN 3	2016	121	6	VFS-2-39-2016-MUM	14	0x0000A5A900000000	2016-02-11 00:00:00	LUC BESSON / 20 TH CENTURY FOX, UNITED STATES	12	0	175	VFS/2/39/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524325	61	FLEXIBLE LENS IMPLANTATION	1999	121	6	VFS-2-39-99-MUM	28	0x00008E5700000000	1999-10-08 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS-2-39-99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524326	61	SONG RIVALS  USHER FT FUTURE 	2016	121	6	VFS-2-397-2016-MUM	3.43	0x0000A6C600000000	2016-11-22 00:00:00	USHER/ SONY MUSIC ENTERTAINMENT INDIA PVT LTD., UBNITED STATES	12	0	175	VFS/2/397/2016	0	0	0	Y	STAR INDIA PVT LTD., MUMBAI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524327	61	DRUG BABIES	2000	121	6	VFS-2-4-2000-MUM	32	0x00008F0300000000	2000-03-28 00:00:00	AIMS MULTIMEDIA , USA	12	0	187	VFS/2/4/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524328	61	SEE NO EVIL	2011	121	7	VFS-2-4-2011-DEL	71.39	0x00009EE700000000	2011-05-18 00:00:00	LIONS GATE FILMS	12	0	0	VFS/261/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524329	61	WITNESS: LIBYA	2013	121	7	VFS-2-4-2013-DEL	55.17	0x0000A1BE00000000	2013-05-14 00:00:00	JULIE HERRIN / HBO ENTERPRISES	12	0	182	VFS/10/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524330	61	THE SESSIONS	2014	121	3	VFS-2-4-2014-CHEN	64.5	0x0000A33200000000	2014-05-21 00:00:00	20TH CENTURY FOX TELECOMMUNICATION INTERNATIONAL INC, USA	12	0	0	VFS/1/2014-CHEN	0	0	0	N	STAR TV PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524331	61	SUPERMAN  UNBOUND	2014	121	7	VFS-2-4-2014-DEL	71.57	0x0000A2F200000000	2014-03-18 00:00:00	ALAN BURNETT/ WARNER BROS	12	0	188	VFS/6/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524332	61	HAVE ANOTHER DHINK ESE	1999	121	6	VFS-2-4-99-MUM	15	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/4/99	0	0	0	N	J. SONS. TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524333	61	BREAST CANCER : MANAGEMENT AND TREATMENT OPTIONS	1999	121	6	VFS-2-40-99-MUM	30	0x00008E5B00000000	1999-10-12 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/171/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524334	61	PROMO NO 1 : CAPTAIN AMERICA 3  CIVIL WAR	2016	121	6	VFS-2-41-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	175	VFS/2/41/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524335	61	CRISIS INTERVENTION : PRE HOSPITAL DOMESCTI VIOLENCE	1999	121	6	VFS-2-41-99-MUM	30	0x00008E5E00000000	1999-10-15 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/215/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524336	61	 PARKINSON'S I PSYCHOLOGICAL ASPECTS	1999	121	6	VFS-2-42-99-MUM	12	0x00008E6100000000	1999-10-18 00:00:00	AIMS MULTIMEDIA,USA	12	0	187	VFS/2/42/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524337	61	LEARNING ABOUT ASTHAMA PT. I I  THE TREATMENT	1999	121	6	VFS-2-43-99-MUM	18	0x00008E6300000000	1999-10-20 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/43/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524338	61	LEARNING ABOUT HYPERTENSION PT.4 SPECIAL CIRCUMSTANCES	1999	121	6	VFS-2-44-99-MUM	14	0x00008E6300000000	1999-10-20 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/257/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524339	61	LEARNING ABOUT STROKE PT.1 CAUSES AND RISK FACTROR	1999	121	6	VFS-2-45-99-MUM	17	0x00008E6B00000000	1999-10-28 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/45/99	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524340	61	FILLER.5  DEADPOOL	2016	121	6	VFS-2-46-2016-MUM	1.15	0x0000A5BC00000000	2016-03-01 00:00:00	SIMON KINBERG / RYAN REYNOLDS / LAUREN SHULER DONNER / 20TH CENTURY FOX, UNITED STATES	12	0	175	VFS/2/46/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524341	61	FILLER 5  DEADPOOL 	2016	121	6	VFS-2-46-2016-MUM.	1.15	0x0000A5BC00000000	2016-03-01 00:00:00	SIMON KINBERG/RYAN REYNOLDS, LAUREN SHULER DONNER , 20TH CENTURY FOX, UNITED STATES	12	0	175	VFS/2/46/2016	0	0	0	N	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524342	61	UTERINE BLEEDING DISORDERS : ENDOMETRIAL HYPERPLASTA 	1999	121	6	VFS-2-46-99-MUM.	8	0x00008E7000000000	1999-11-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/46/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524343	61	NOT READABLE 	1999	121	6	VFS-2-47-99-MUM	8	0x00008E7000000000	1999-11-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS-2-47-99-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524344	61	UTERINE BLEEDING DISORDERS : FIBROIDS	1999	121	6	VFS-2-48-99-MUM	8	0x00008E7000000000	1999-11-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/303/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524345	61	FILLER.1  DEADPOOL	2016	121	6	VFS-2-49-2016-MUM	13	0x0000A5BC00000000	2016-03-01 00:00:00	SIMON KINBERG / RYAN REYNOLDS / LAUREN SHULER DONNER / 20TH CENTURY FOX, UNITED STATES	12	0	175	VFS/2/49/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524346	61	UTERINE BLEEDING DISORDERS : THE CAUSES	1999	121	6	VFS-2-49-99-MUM	9	0x00008E7000000000	1999-11-02 00:00:00	AIMS MULYIMEDIA, USA	12	0	187	VFS/2/49/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524347	61	CRITICAL CARE  EMERGENCY BURN TREATMENT	2000	121	6	VFS-2-5-2000-MUM	27	0x00008F0300000000	2000-03-28 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/5/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524348	59	30 DAYS OF NIGHT  : DARK DAYS	2011	121	7	VFS-2-5-2011-DEL	70.35	0x00009F1D00000000	2011-07-11 00:00:00	SONY PICTURES	13	0	0	VFS/63/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524349	61	WITNESS : JUAREZ 	2013	121	7	VFS-2-5-2013-DEL	23.42	0x0000A1C800000000	2013-05-24 00:00:00	IKE MARTIN / YOUREE HANLEY / HOE ENTERPRISES 	12	0	182	VFS-2-5-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535275	44	JHOOMLEY	2011	120	7	VIS-1-491-2011-DEL	5.9	0x00009F0F00000000	2011-06-27 00:00:00	SANJEEV VERMA	12	0	175	VIS/636/2011-DEL	0	0	0	N	MFC MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524350	44	SUPERMAN VS THE ELITE	2014	121	7	VFS-2-5-2014-DEL	70.45	0x0000A30300000000	2014-04-04 00:00:00	NOT READABLE	12	0	188	VFS/8/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524351	61	PROMO NO.9 KINGSMAN THE SECRET SERVICE	2015	121	6	VFS-2-5-2015-MUM	1	0x0000A42200000000	2015-01-16 00:00:00	ADAM BOHLING, DAVID REID, 20TH CENTURY FOX (UNITED STATES),UNITED STATES	12	0	175	VFS/2/5/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524352	61	COLOSTOMIES, LLEOSTOMIES AND UROSTOMIES	1997	121	6	VFS-2-5-97-MUM	31	0x00008B7800000000	1997-10-03 00:00:00	VIDEOS  FOR PATIENTS LTD. UK	12	0	187	VFS/2/5/97	0	0	0	N	EMERGING TACHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524353	61	AIDS	1999	121	6	VFS-2-5-99-MUM	22	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/2/5/99	0	0	0	N	J.SONS,TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524354	61	SEXUAL LIES : REAL TALK, REAL KIDS, REAL IMPACT	1999	121	6	VFS-2-50-99-MUM	42	0x00008E7600000000	1999-11-08 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/2/50/99	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524355	61	TELL ME WHY  CUSTOMS & SUPERSTITIONS V.21	1999	121	6	VFS-2-51-99-MUM	29.38	0x00008E9300000000	1999-12-07 00:00:00	MLR FILMS INT., USA	12	0	187	VFS/2/51/99	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524356	61	THE SEVENTH SENSE	2016	121	6	VFS-2-52-2016-MUM	68.47	0x0000A5BD00000000	2016-03-02 00:00:00	APRIL WHITE/ MINDGEEK MEDIA, ISA	12	366	175	VFS/1/2016-MUM	0	0	0	Y	MINDGEEK MEDIA S.A.R.L. LUXEMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524357	61	FILLER 3  GUARDIANS OF THE GALAXY	2016	121	6	VFS-2-59-2016-MUM	1.18	0x0000A5C500000000	2016-03-10 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL UNITED STATES	12	0	175	VFS/2/59/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524358	61	THE CORRECTIONAL OFFICER INTRODUCTION TO CORTRABANU	2000	121	6	VFS-2-6-2000-MUM	12	0x00008F0300000000	2000-03-28 00:00:00	AIMS MULTIMEDIA ,USA	12	0	187	VFS/34/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524359	61	THE CONRECTIONAL OFFICER INTRODUCTION TO CONTRABAND	2000	121	6	VFS-2-6-2000-MUM.	12	0x00008F0300000000	2000-03-28 00:00:00	AIES MULTIMEDIA,USA	12	0	187	VFS/34/2000-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524360	44	ALONE ON THE DARK	2011	121	7	VFS-2-6-2011-DEL	71.3	0x00009F1F00000000	2011-07-13 00:00:00	FANTASTIC FILMS INTERNATIONAL	13	0	0	VFS/59/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524361	61	WITNESS : SOUTH SUDAN 	2013	121	7	VFS-2-6-2013-DEL	55.19	0x0000A1CD00000000	2013-05-29 00:00:00	JULIE HERRIN / JOSIAH HOOPER / HBO ENTERTAINMENT	12	0	182	VFS-2-6-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524362	61	WHERE THE TRAIL ENDS 	2014	121	7	VFS-2-6-2014-DEL	70	0x0000A30F00000000	2014-04-16 00:00:00	JOHN ELLBURN / REDBULL MEDIA HOUSE 	12	0	175	VFS/9/2014-DEL	0	0	0	Y	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524363	61	OBSESSIVE COMPUISIVE DISORDER 	1997	121	6	VFS-2-6-97-MUM	30	0x00008B7800000000	1997-10-03 00:00:00	VIDEOS FOR PATIENTS LTD , USA 	12	0	187	VFS/184/1997-MUM	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524364	61	METHODS OF FAMILY PLANNING	1999	121	6	VFS-2-6-99-MUM	18	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	0	187	VFS-2-6-99-MUM	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524365	58	BEY BLADE THE MOVIE EK BHAYANKAR YUDH	2015	121	6	VFS-2-62-2015-MUM	69.47	0x0000A49900000000	2015-05-15 00:00:00	DRIGHTS INC. OTHER	12	366	175	VFS/89/2015-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524366	61	PROMO NO. 14 TO 16 BATMAN V SUPERMAN DAWN OF JUSTICE	2016	121	6	VFS-2-62-2016-MUM	1.5	0x0000A5C500000000	2016-03-10 00:00:00	CHARLES ROVEN, DEBORAH , WARNER BROS, UNITED STATES	12	0	175	VFS/2/62/2016	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524367	61	COVER ME	2015	121	6	VFS-2-63-2015-MUM	71.41	0x0000A49C00000000	2015-05-18 00:00:00	BRAD KREVOY, STEVEN STABLERMINDGEEK MEDIA SARL, USA	12	366	175	VFS/14/2015-MUM	0	0	0	Y	MINDGEEK MEDIA SARL LUXEMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524368	61	HOLLYWOOD'S HIDDEN LIVES	2015	121	6	VFS-2-64-2015-MUM	69.31	0x0000A49C00000000	2015-05-18 00:00:00	JENNIFER M BYRNE, MIND GEEK MEDIA S.A.R.L, UNITED STATES	12	0	175	VFS/2/64/2015	0	0	0	Y	MINDGREEK MEDIA S.A.R.L,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524369	44	PROMO NO.13 : BATMAN V SUPERMANDAWN OF JUSTICE 	2016	121	6	VFS-2-64-2016-MUM	0.3	0x0000A5CA00000000	2016-03-15 00:00:00	CHARLES ROVEN/DEBORAH SNYDER/WARNER BROS,UNITED STATES	12	0	175	VFS/2/64/2016	0	0	0	N	WARNER BROS.PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524370	44	PROMO NO 14 TO 16 BATMAN V SUPERMAN DAWN JUSTICE 	2016	121	6	VFS-2-65-2016-MUM	1.5	0x0000A5CA00000000	2016-03-15 00:00:00	CHARLES ROVEN/DEBORAH SYNDER WARNER BROS UNITED STATES	12	0	175	VFS-2-65-2016-MUM	0	0	0	N	WARNER BROS PIC INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524371	61	FILLER. 10  THE AVENGERS : AGE OF ULTRON	2016	121	6	VFS-2-67-2016-MUM	0.17	0x0000A5CA00000000	2016-03-15 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	175	VFS/2/67/2016	0	0	0	N	STAR INDIA PVT LTD,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524372	59	PROMO 5 TO 9 MAD FURY ROAD	2015	121	6	VFS-2-68-2015-MUM (3)	1.25	0x0000A49C00000000	2015-05-18 00:00:00	WARNER BROS, UNITED STATES	12	0	175	VFS/2/68/2015	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524373	59	BEYBLADE THE EK BHAYANKAR YUDH	2015	121	6	VFS-2-69-2015-MUM	69.47	0x0000A49C00000000	2015-05-18 00:00:00	DRIGHTS INC. OTHER	12	366	175	VFS/87/2015-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT.  LTD. MUBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524374	61	PROMO OF:  BUS 657 	2016	121	6	VFS-2-69-2016-MUM	0.2	0x0000A5CB00000000	2016-03-16 00:00:00	HANNIBAL CLASSICS INC.,UNITED STATES	12	0	175	VFS/2/69/2016	0	0	0	N	IMPOSSIBLE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524375	61	CRIME CHECKBANK ROBBERY	2000	121	6	VFS-2-7-2000-MUM	29	0x00008F0300000000	2000-03-28 00:00:00	AIMS MULTIMEDIA,USA	12	0	187	VFS/2/7/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.,,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524376	59	SLITHER	2011	121	7	VFS-2-7-2011-DEL	71.55	0x00009F2700000000	2011-07-21 00:00:00	MANDATE PICTURES LLC & PAUL BROOKS	13	0	0	VFS/68/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524377	61	STOLEN GOODS	2013	121	7	VFS-2-7-2013-DEL	54.9	0x0000A23500000000	2013-09-10 00:00:00	BARRY SANDREW	12	0	0	VFS/40/2013-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524378	44	WHERE THE TRAIL ENDS 	2014	121	7	VFS-2-7-2014-DEL	70	0x0000A30F00000000	2014-04-16 00:00:00	JOHN ELLBURN  / REDBULL MEDIA HOUSE 	12	0	175	VFS/10/2014-DEL	0	0	0	Y	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524379	61	ALCOHOL AND RED FLARES 	1999	121	6	VFS-2-7-99-MUM	20	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC 	12	0	187	VFS/122/1999-MUM	0	0	0	N	J.SONS,TIRUPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524380	61	FILLER.11  THE AVENGERS : AGE OF ULTRON	2016	121	6	VFS-2-70-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	175	VFS/2/70/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524381	61	SAINT GINNER	2009	121	6	VFS-2-71-2009-MUM	70.39	0x00009C1B00000000	2009-06-01 00:00:00	VLIVE SARKER ./ UNIVERSAL PICTURES (USA)	12	0	175	VFS/98/2009-MUM	0	0	0	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524382	58	PROMO NO 14 TO 16 BATMAN VS SUPERMAN DAWN OF JUSTICE	2016	121	6	VFS-2-71-2016-MUM	0.5	0x0000A5CD00000000	2016-03-18 00:00:00	CHARLES ROVEN DEBORAH SYNDER WARNER BROS,UNITED STATES	13	0	175	VFS/100/2016-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524383	44	BEYBLADE THE MOVIE: EK BHAYANKAR YUD	2015	121	6	VFS-2-72-2015-MUM	70.14	0x0000A49C00000000	2015-05-18 00:00:00	D RIGHTS INC. OTHER	13	366	175	VFS/88/2015-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524384	61	FRIENDS SEASON 9 EP. 13 TO 15	2009	121	6	VFS-2-74-2009-MUM	72.13	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO USA	12	0	175	VFS/103/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524385	59	PROMO NO 14 TO 16 BATMAN VS SUPERMAN DAWN OF JUSTICE	2016	121	6	VFS-2-74-2016-MUM	1.5	0x0000A5CD00000000	2016-03-18 00:00:00	CHARLES ROVEN/DEBORAH SNYDER/WARNER BROS,UNITED STATES	12	0	175	VFS/110/2016-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524386	44	PROMO OF : BUS 657	2016	121	6	VFS-2-75-2016-MUM	0.2	0x0000A5D000000000	2016-03-21 00:00:00	HANNIBAL CLASSICS INC, UNITED STATES	12	0	175	VFS/2/75/2016	0	0	0	N	IMPOSINLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524387	61	FILLER 1 MAZE RUNNER : THE SCORCH TRIALS 	2016	121	6	VFS-2-76-2016-MUM	1.4	0x0000A5D800000000	2016-03-29 00:00:00	MARTY BOWEN/WYCK GODFREY / 20TH CENTURY FOX, UNITED STARES	12	0	175	VFS/136/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524388	61	FILLER. 3  MAZE RUNNER: THE SCORCH TRIALS	2016	121	6	VFS-2-78-2016-MUM	2	0x0000A5D900000000	2016-03-30 00:00:00	MARTY BOWEN / WYCK GODFREY / 20TH CENTURY, UNITED STATES	12	0	175	VFS/2/78/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524389	61	PROMO NO. 2 CAPTAIN AMERICA CIVIL WAR HOPE	2016	121	6	VFS-2-79-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	175	VFS/2/79/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524390	61	MICHELANGELO  THE EARLY YEARS	2000	121	6	VFS-2-8-2000-MUM	27	0x00008F5900000000	2000-06-22 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/2/8/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524391	61	0.45	2011	121	7	VFS-2-8-2011-DEL	68.53	0x00009F5600000000	2011-09-06 00:00:00	TUCKER TOOKEY GEYER 	12	0	0	VFS/72/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. CAPITAL FILMS LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524392	61	GUNS ALONG THE TRAIL	2013	121	7	VFS-2-8-2013-DEL	53.4	0x0000A23700000000	2013-09-12 00:00:00	BARRY SANDREW	12	0	0	VFS/41/2013-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524393	58	WHERE THE TRAIL ENDS 	2014	121	7	VFS-2-8-2014-DEL	70	0x0000A30F00000000	2014-04-16 00:00:00	JOHN ELLBURN / REDBULL MEDIA HOUSE 	12	0	175	VFS/11/2014-DEL 	0	0	0	Y	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524394	44	PROMO NO 5 TOP 5KINGMAN THE SECERT SERVISE 	2015	121	6	VFS-2-8-2015-MUM	1.15	0x0000A43000000000	2015-01-30 00:00:00	ADAM BOHING DAVID REID 20TH FOX UNITED STARS 	12	0	175	VFS/10/2015-MUM	0	0	0	N	FOX STAR STUDIS INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524395	61	PROMO NO 1 TO 5 DEADPOOL	2016	121	6	VFS-2-8-2016-MUM	2.15	0x0000A59300000000	2016-01-20 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	175	VFS/16/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524396	61	CHILD MOLESTERST FACTS & FICTION	1999	121	6	VFS-2-8-99-MUM	30	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA ,INC.(USA)	12	0	187	VFS/2/8/99	0	0	0	N	J.SONS.TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524397	61	ROMANCING SARA	2015	121	6	VFS-2-89-2015-MUM	46.22	0x0000A4C700000000	2015-06-30 00:00:00	LAWRENCE LANOFF, NICK ZUVIC, MINDGREEK MEDIA S.A.R.L UNITED STATES	12	0	175	VFS/2/89/2015	0	0	0	Y	MINDGREEK RAMAKANT TANDEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524398	61	MICHELANGELO  THE LATER YEARS	2000	121	6	VFS-2-9-2000-MUM	27	0x00008F5900000000	2000-06-22 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/362/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524399	61	NOT READABLE 	2006	121	6	VFS-2-9-2006-MUM (1)	21.3	0x0000988A00000000	2006-12-01 00:00:00	NOT READABLE	12	0	175	VFS/116/06	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524400	61	PROMO OF 300 HELL /SHADE 	2007	121	6	VFS-2-9-2007-MUM	20	0x000098E200000000	2007-02-27 00:00:00	WARNER BROTHERS INC 	12	0	175	VFS/T-16/2007-MUM	0	0	0	N	WARNER ERATHERS PIET (i) PVT LTD ,MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524401	44	BEN 10 ALIEN SWARN	2011	121	7	VFS-2-9-2011-DEL	61.18	0x00009F7A00000000	2011-10-12 00:00:00	TURNER INTERNATIONAL INDIA LTD. 	13	0	0	VFS/79/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524402	61	COLD VENGEANCE 	2013	121	7	VFS-2-9-2013-DEL	54.57	0x0000A25100000000	2013-10-08 00:00:00	BARRY SANDREW	12	0	0	VFS/42/2013-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524403	42	WHERE THE TRAIL ENDS 	2014	121	7	VFS-2-9-2014-DEL	70	0x0000A31700000000	2014-04-24 00:00:00	JOHN ELLBURN / REDBULL MEDIA HOUSE 	13	0	175	VFS/13/2014-DEL 	0	0	0	Y	DISCOVERY COMMUNICATION INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524404	44	PROMO NO 1 TO 4 KINGSMAN THE SECRET SERVICE 	2015	121	6	VFS-2-9-2015-MUM	1.15	0x0000A43000000000	2015-01-30 00:00:00	NOT READABLE 	12	0	175	VFS-2-9-2015-MUM	0	0	0	N	FOX STAR STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524405	61	COPING WITH AIDS	1999	121	6	VFS-2-9-99-MUM	22	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/2/9/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535486	54	NAA	2015	120	7	VIS-1-510-2015-DEL	3.48	0x0000A56900000000	2015-12-09 00:00:00	GURPREET SINGH	12	0	198	VIS/S/576/2015-DEL	0	0	0	N	DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524406	61	FILLER 16  THE AVENGERS: AGE OF ULTRON 	2016	121	6	VFS-2-93-2016-MUM	0.25	0x0000A5E100000000	2016-04-07 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	175	VFS/2/93/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524407	61	FILLER. 18 : THE AVENGERS : AGE OF ULTRON	2016	121	6	VFS-2-95-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	175	VFS/2/95/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524408	61	SONG:BROWN BOY LOOT	2015	121	6	VFS-2118-2015-MUM	3.19	0x0000A4E400000000	2015-07-29 00:00:00	KUNAL MUKESH PATEL (KALY) USA	12	0	175	VFS/2118/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524409	61	SCOOBY  DOO ! FRANKENCREEPY  	2014	120	7	VFS-28-2014-DEL	70.48	0x0000A3E900000000	2014-11-20 00:00:00	PAUL MCEVOY, WARNER BROS 	12	0	188	VFS/28/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524410	61	WHAT RAMON DID	2000	121	6	VFS-3-1-2000-MUM	31	0x00008EEF00000000	2000-03-08 00:00:00	AIMS MULTIMEDIA,USA	12	0	187	VFS/3/1/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524411	61	MICHAEL JACKSON (V) CD	2001	122	6	VFS-3-1-2001-MUM	30	0x0000913B00000000	2001-10-17 00:00:00	SONY MUSIC ENTERTAINMENT, CALIFORNIA	12	0	175	VFS/3/1/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524412	61	THE RICKY MARTIN VIDEO COLLECTION	2002	122	6	VFS-3-1-2002-MUM	20	0x0000922400000000	2002-06-07 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY, USA	12	0	175	VFS/3/1/2002	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524413	61	WEB OF SEDUCTION 	2011	122	7	VFS-3-1-2011-DEL	61.58	0x00009EA400000000	2011-03-12 00:00:00	DEBRA NICHOLS	12	0	0	VFS/02/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524414	61	SECRET OF A CHAMBERMAID 	2012	122	7	VFS-3-1-2012-DEL	62.52	0x0000A08C00000000	2012-07-12 00:00:00	NICOLE VISRAM , US 	12	0	0	VFS/16/2012-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524415	44	THE SILENT SCREEN 	1997	122	6	VFS-3-1-97-MUM	28	0x00008A7F00000000	1997-01-27 00:00:00	AMERICAN PORTRAIT FILMS, U.S.A	12	0	182	VFS/4/1997-MUM	0	0	0	N	LOK KALYAN KOSH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524416	61	RHE PURPOSE OF FAMILY PLANNING	1998	122	6	VFS-3-1-98-MUM	15	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	VFS/3/1/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524417	61	ADJUSTING TO WHEEL CHAIR USE MAKING EVERYDAY COUNT	1999	122	6	VFS-3-1-99-MUM	20	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/3/1/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524418	61	EMBRACE THE DARKNESS II	2015	122	6	VFS-3-10-2015-MUM	65.1	0x0000A4E400000000	2015-07-29 00:00:00	NOT REDABALE	12	0	175	VFS/3/10/2015	0	0	0	Y	NOT REDABALE	0	65.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524419	61	THE SUBSTITUTE 2	2016	122	6	VFS-3-10-2016-MUM	68.5	0x0000A60500000000	2016-05-13 00:00:00	JENNIFER BYRNE/MINDGEEK MEDIA, USA	12	366	175	VFS/129/2016-MUM	0	0	0	Y	MINDGEEK MEDIA S.A.R.L. LUXEMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524420	61	SMART SEX : HOW TO PROTECT YOURSELF IN THE AGE OF AIDS	1999	122	6	VFS-3-10-99-MUM	19	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/3/10/1999	0	0	0	N	M JASBARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524421	61	CLUB WILD SIDE 2	2016	122	6	VFS-3-11-2016-MUM	57.17	0x0000A61200000000	2016-05-26 00:00:00	MINDGREEK MEDIA S. A. R. L, UNITED STATES	12	0	175	VFS/3/11/2016	0	0	0	Y	MINDGREEK MEDIA S. A. R. L, LUXEMBORG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524422	61	STDS AND SEXUAL RESPONSIBILITY	1999	122	6	VFS-3-11-99-MUM	36	0x00008E4100000000	1999-09-16 00:00:00	AIMS MEDIA INC.	12	0	187	VFS/151/99.MUM	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524423	61	BURNING PASSION	2004	122	6	VFS-3-12-2004-MUM	29.27	0x0000951B00000000	2004-07-05 00:00:00	TOM B.STEWART, (ITALY)	12	0	175	VFS/74/2004	0	0	0	Y	MEGA FILMS, BANGALORE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524424	61	GIRL FOR GIRL	2015	122	6	VFS-3-12-2015-MUM	60.12	0x0000A4F700000000	2015-08-17 00:00:00	KELLY ANDREA RUBIN, MINDGEEK MEDIA S.A.R.L UNITED STATES	12	0	175	VFS/3/12/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.	0	60.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524425	61	OPTIONS IN THE MANAGEMENT OF BREAST CANCER PART 2	1999	122	6	VFS-3-12-99-MUM	60	0x00008E4500000000	1999-09-20 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/3/12/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524426	61	THE BROTHERS GRIMSBY	2016	122	6	VFS-3-13-2016-MUM	71.3	0x0000A64100000000	2016-07-12 00:00:00	SACHA BARON COHEN/ PETER BAYNHAM /NIRA PARK./TODD SCHULMAN /SONY PICTURES , UNITED STATES	12	0	175	VFS/316/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524427	61	OPTION IN THE MANAGEMENT OF BREAST CHANER PART 4	1999	122	6	VFS-3-13-99-MUM	60	0x00008E4500000000	1999-09-20 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/3/13/99	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524428	44	BIKINI HOTEL	2005	122	6	VFS-3-14-2005-MUM	41.4	0x0000963D00000000	2005-04-21 00:00:00	SCREEN LAND PARTNER (USA)	12	0	0	VFS/3/14/2005	0	0	0	Y	MEGA FILMS , MUMABI	0	44.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524429	61	ORTIONS IN THE NANAGEMENT OF BREAST CANCER PART I	1999	122	6	VFS-3-14-99-MUM	60	0x00008E4600000000	1999-09-21 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/3/14/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524430	61	ALBUM : THE FAME SONG : LADY GAGA  EH EH ( NOTHING ELSE I CAN SAY )	2009	122	6	VFS-3-15-2009-MUM	2.15	0x00009C2200000000	2009-06-08 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG )	12	0	175	VFS/S-38/09	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524431	61	LEARNING ABOUT STROKES PART 6 FAMILY SUPPORT	1999	122	6	VFS-3-15-99-MUM	14	0x00008E4600000000	1999-09-21 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/3/15/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524432	61	''SEX INSPECTORS EPI : 4 & 5''	2006	122	6	VFS-3-16-2009-MUM	67.27	0x000097E200000000	2006-06-16 00:00:00	FREMENTLE MEDIA LTD., (UK)	12	0	187	VFS/3/16/2009	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524433	61	UNDERSTANDING BREAST CANCER LIFE AFTER BREAST CANCER	1999	122	6	VFS-3-16-99-MUM	15	0x00008E5B00000000	1999-10-12 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/3/16/99	0	0	0	N	NATIONAL EDUCATION & INDORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524434	59	PROMD MO.2 OF DEYYALA BUNGLOM	2005	122	6	VFS-3-17-2005-MUM (3)	0.3	0x0000968000000000	2005-06-27 00:00:00	CLAUDIO CASTRAVE 111 (USA)	12	0	175	VFS/T-57/05	0	0	0	N	SUPERFINE FILMS,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524435	61	SECRETS OF A CHAMBERMAID	2015	122	6	VFS-3-17-2015-MUM	71.9	0x0000A54800000000	2015-11-06 00:00:00	MINDGREEK MEDIA S.A.R.L., UNITED STATES	12	0	175	VFS/3/17/2015	0	0	0	Y	MINDGREEK MEDIA S.A.R.L., LUXEMBORG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524436	61	UNDERSTANDING BREAST CANCER WHO GETS BREAST CANCER 	1999	122	6	VFS-3-17-99-MUM	12	0x00008E5E00000000	1999-10-15 00:00:00	AIMS MULTIMEDIA USA 	12	0	187	VFS/3/17/99	0	0	0	N	NATIONAL EDUCATION & INFORMETION FILMS LTD. MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524437	61	THE SUBSITITUTE	2015	122	6	VFS-3-18-2015-MUM	49.19	0x0000A54B00000000	2015-11-09 00:00:00	KELLY ANDREA RUBIN / MINDGEEK MEDIA S.A.R.L., UNITED STATES	12	0	175	VFS/3/18/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.	0	49.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524438	61	SONG  HANDS TO MYSELF  SELENA GOMEZ	2016	122	6	VFS-3-18-2016-MUM	3.2	0x0000A65600000000	2016-08-02 00:00:00	SELENA GOMEZ/ UNIVERSAL MUSIC INDIA PVT LTD., USA	12	0	175	VFS/S/52/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524439	61	UNDERSTANDING BREAST CANCER : LUMPECTOMY	1999	122	6	VFS-3-18-99-MUM	11	0x00008E6100000000	1999-10-18 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/3/18/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524440	61	CRISIS INTERVENTION & CARE OF THE PSYCHOTIC PATIENT	1999	122	6	VFS-3-19-99-MUM	30	0x00008E6400000000	1999-10-21 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/260/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524441	61	MICHAEL JACKSON GHOST	2001	122	6	VFS-3-2-2001-MUM	40	0x0000913B00000000	2001-10-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VFS/3/2/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524442	61	CELINE DIONA DECADE OF SONG AND VIDEO	2002	122	6	VFS-3-2-2002-MUM	70	0x0000922400000000	2002-06-07 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY, USA	12	0	175	VFS/3/2/2002	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524443	61	STAYING ON TOP	2004	122	6	VFS-3-2-2004-MUM	64.52	0x000094C200000000	2004-04-07 00:00:00	JENNIFER M BYRNE, USA	12	0	0	VFS/114/2004-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524444	61	THE FAST LOVE IN MALIBU	2011	122	7	VFS-3-2-2011-DEL	64.57	0x00009EA400000000	2011-03-12 00:00:00	JEEN IFER KEULEY R	12	0	0	VFS/6/2010-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524445	61	FAST LANE VEGAS	2012	122	7	VFS-3-2-2012-DEL	66.46	0x0000A08C00000000	2012-07-12 00:00:00	JENNIFER BYRNE UNITED STATE	12	0	0	VFS-3-2-2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524446	61	BETWEEN THE LIES	2016	122	6	VFS-3-2-2016-MUM	62.5	0x0000A58A00000000	2016-01-11 00:00:00	HAZE BERGRON III/ MINDGEEK MEDIA, USA	12	366	0	VFS/306/2015-MUM	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.LUXEMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524447	61	CONTRACEPTION	1997	122	6	VFS-3-2-97-MUM	60	0x00008B3700000000	1997-07-30 00:00:00	VIDEO FOR PATIENTS,UK	12	0	187	VFS/3/2/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524448	61	MEDICINE FOR LAYMAN	1998	122	6	VFS-3-2-98-MUM	58	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	VFS/3/2/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524449	61	RAPE PART II: PROVIDING THE PROOF	1999	122	6	VFS-3-2-99-MUM	30	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/3/2/99	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524450	61	PUP YOUR ANCHOR LEMON POPSICLE 6	2005	122	6	VFS-3-20-2005-MUM	67.24	0x0000969700000000	2005-07-20 00:00:00	MEXMALON GOLAN/ YORAM GLOBUS AND KALKAN LTD.,(USA)	12	0	0	VFS-39-2005-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524451	61	UP YOUR ANCHOR LENON POPSICLE 6	2005	122	6	VFS-3-20-2005-MUM (3)	67.24	0x0000969700000000	2005-07-20 00:00:00	NEXMALON GOLAN/YORAM GLOBUS AND KALKAN LTD., USA	12	0	0	VFS/3/20/2005	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524452	61	SURRENDER	2015	122	6	VFS-3-20-2015-MUM	65.43	0x0000A47C00000000	2015-04-16 00:00:00	KELLY CAUTHEEN, ROWDY ROWEN, MINDGREEK MEDIA S. A. R. L., UNITED STATES	12	0	175	VFS/3/20/2015	0	0	0	Y	MINDGREEK MEDIA S. A. R. L., LUXEMBORG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524453	61	SURGSAT : OPTIONS IN THE MANAGEMENT OF BREAST CANCER PT. 111	1999	122	6	VFS-3-20-99-MUM	60	0x00008E6B00000000	1999-10-28 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/270/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524454	61	UNDERSTANDING BREAST CANCER : TREATMENT OF BREAST CANCER	1999	122	6	VFS-3-21-99-MUM	14	0x00008E6B00000000	1999-10-28 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/273/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524455	61	UBDERSTANDING BREAST CANCER : DIGNOSIS OF BREAST CANCER	1998	122	6	VFS-3-22-99-MUM	14	0x00008D0300000000	1998-11-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/315/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524456	61	SEX AND THE CITY SEASON1 EP: 1 TO 3	2009	122	6	VFS-3-23-2009-MUM	67.55	0x00009C4F00000000	2009-07-23 00:00:00	MICHAEL PATRICK KING, PHEGLOBAL NETHERLANDS	12	366	0	VFS/126/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524457	61	BIKINI BIRISTO	2004	122	6	VFS-3-24-2004-MUM	46.57	0x0000959600000000	2004-11-05 00:00:00	GARY P CONNER, GOTHIC PICTURES CORP (USA)	12	0	0	VFS/107/2004-MUM	0	0	0	Y	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524458	61	SEX AND THE CITY SEASON 2 EP : 13 TO 15 	2009	122	6	VFS-3-24-2009-MUM	67.2	0x00009C4F00000000	2009-07-23 00:00:00	MICHAEL PATRICK KIN, PHEGLOBAL NETHARLANDS	12	366	175	VFS/125/09-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524459	61	BOARDING SCHOOL	2005	122	6	VFS-3-25-2005-MUM	84	0x000096C700000000	2005-09-06 00:00:00	ETTORE SPAGNUOLO GOTHIC PICTURES COPP. ITALY	12	0	0	VFS/3/25/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524460	61	''SEX AND THE CITY SEASON2 EP. 4,5,6''	2009	122	6	VFS-3-25-2009-MUM	70.49	0x00009C5300000000	2009-07-27 00:00:00	MICHAEL MATRICK KING, PHJEGLOBAL NETHERLANDS	12	0	175	VFS/3/25/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524519	44	HUSN  LOVE AND BETRAYAL	2007	121	6	VIL VV-2-3-2007-MUM	117.46	0x000098CE00000000	2007-02-07 00:00:00	SULTAN PRODUCTIONS, MUMBAI	12	0	0	VIL/VV/04/2007-MUM	0	0	0	Y	SULTAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524461	61	SONG: DON'T LOOK DOWN  MARTIN GARRIX FT.  USHER	2016	122	6	VFS-3-25-2016-MUM	3.33	0x0000A65D00000000	2016-08-09 00:00:00	MARTIN GARRIX / SONY MUSIC  ENTERTAINMENT PVT LTD., UNITES STATES	12	0	175	VFS/3/25/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524462	61	CLASS OF HUKE EN HIGH 	2005	122	6	VFS-3-28-2005-MUM	62	0x000096EA00000000	2005-10-11 00:00:00	GOTHIC PICTURES CORP TLOYED KAUGAMAN MICHEL HERZ (USA)	12	0	175	VFS/99/05-MUM	0	0	0	Y	MEGA FILMS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524463	59	PROMO NO 1 OF POLICE FORCE 	2005	122	6	VFS-3-29-2005-MUM	60	0x000096F000000000	2005-10-17 00:00:00	PM ENTERTAINMENT USA 	12	0	175	VFS/T/90/2005-MUM	0	0	0	N	SRI KIRANMAY MOVIES , VIJAYAWQDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524464	61	THE HUMAN CONDITION SERIES : IT'S PERSONAL	2002	122	6	VFS-3-3-2002-MUM	29	0x0000926300000000	2002-08-09 00:00:00	INTELECOM, USA	12	0	187	VFS/110/2002-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524465	61	NAKED ENCOUNTER	2011	122	7	VFS-3-3-2011-DEL	51.2	0x00009EA400000000	2011-03-12 00:00:00	M/S EAGLE HOME ENTERTAINMENT	12	0	0	VFS/01/2011-DEL	0	0	0	N	M/S MAMOIN DISTRIBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524466	61	BARE NAKED DESIRES 	2012	122	7	VFS-3-3-2012-DEL	56.37	0x0000A09F00000000	2012-07-31 00:00:00	ELENA SHUMAN, US 	12	0	0	VFS/18/2012-DEL	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524467	61	FEEDING YOUR BABY	1997	122	6	VFS-3-3-97-MUM	36	0x00008B7800000000	1997-10-03 00:00:00	VIDEOS FOR PATIENTS LTD: (USA)	12	0	187	VFS/3/3/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA)PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524468	61	RAPE PART 1 : PROBLEMS IN PROOF	1998	122	6	VFS-3-3-98-MUM	30	0x00008D3400000000	1998-12-21 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	VFS/3/3/98	0	0	0	N	JAS BARAS EXPORT LTD. COIMBATORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524469	61	DIAGOSIS OF BREAST CANCER	1999	122	6	VFS-3-3-99-MUM	14	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC., (USA)	12	0	187	VFS/3/3/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524470	61	SEX AND THE CITY SEASON 2 EP: 7,8,,9	2009	122	6	VFS-3-30-2009-MUM	70.31	0x00009C7600000000	2009-08-31 00:00:00	MICHAEL PETRICK  KING, PHEGLOBAL NETHERLANDS	12	0	175	VFS/196/2009-MUM	0	0	0	N	BIG MUSIC & HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524471	61	SEED OF CHUCKY 	2015	122	6	VFS-3-30-2015-MUM (2)	70.4	0x0000A45800000000	2015-03-11 00:00:00	NOT READABLE 	12	0	175	VFS-3-30-2015-MUM 	0	0	0	N	STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524472	61	SEX AND THE CITY SEASON  1 EP 7, 8, 9	2009	122	6	VFS-3-31-2009-MUM	64.49	0x00009C7600000000	2009-08-31 00:00:00	MICHAEL PATRICK KING, PHEGLOBAL NETHERLANDS 	12	0	175	VFS/128/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524473	61	THE HUMAN CONDITION SERIES: RISKY BUSINESS	2002	122	6	VFS-3-4-2002-MUM	29	0x0000926300000000	2002-08-09 00:00:00	IN TELE COM, USA	12	0	187	VFS/3/4/2002	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524474	61	PERSONALS COLLAGE GIRL SEEKING 	2012	122	7	VFS-3-4-2012-DEL	33.47	0x0000A09100000000	2012-07-17 00:00:00	KELLY ANDREEA RUBIN STATE	12	0	0	VFS-3-4-2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524475	61	PREGNANCY PREVENTION : OPTION	1999	122	6	VFS-3-4-99-MUM	17	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/3/4/1999	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524476	61	SEX INSPECTOR EP :  2&3	2007	122	6	VFS-3-40-2009-MUM	3.27	0x000099F900000000	2007-12-03 00:00:00	FRAMENTALA MEDIA LTD. (UK)	12	0	187	VFS/121/2007-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524477	61	THE HUMAN CONDITION SERIES : HALEY OR MATHEW'S STORY	2002	122	6	VFS-3-5-2002-MUM	29	0x0000926300000000	2002-08-09 00:00:00	INTELECOM., USA	12	0	187	VFS/3/5/2002	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524478	61	THE SKY TO SEX	2012	122	7	VFS-3-5-2012-DEL	55.44	0x0000A0A700000000	2012-08-08 00:00:00	WILLIAM BURKE, UNITED STATES	12	0	0	VFS/13/2012-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT. LTD.  DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524479	61	TREATMENT OF BREAST CANCER 	1999	122	6	VFS-3-5-99-MUM	14	0x00008DB500000000	1999-04-29 00:00:00	AIMS MEDIA INC. USA 	12	0	187	VFS/3/5/99	0	0	0	N	JASBARAS EXPORTS LTD. COIMBATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524480	90	PASSION LANE	2004	121	6	VFS-3-6-2004-MUM	60.12	0x000094D100000000	2004-04-22 00:00:00	PAT SULLANID ,USA	12	0	0	VFS/2/6/2004	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	62.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524481	61	INSATIABLE NEEDS	2012	122	7	VFS-3-6-2012-DEL	60.46	0x0000A0A700000000	2012-08-08 00:00:00	DEBRA NICHOLE, UNITED STATES.	12	0	0	VFS/19/2012-DEL	0	0	0	Y	EAGLE HOME ENTERTAINMENT PVT. LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524482	61	EMBRACE THE DARKNESS 	2016	121	6	VFS-3-6-2016-MUM	67.2	0x0000A5BD00000000	2016-03-02 00:00:00	NICLOLE VISRAM /MINDGEEK MEDIA ,UNITED STATES	12	0	175	VFS/3/6/2016	0	0	0	Y	MINDGEEK MEDIA S.A.R.L. LUXEMBERG	0	67.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524483	61	UNDERSTANDING BREAST CANCER : LIFE AFTER BREAST CANCER	1999	122	6	VFS-3-6-99-MUM	15	0x00008DC900000000	1999-05-19 00:00:00	AIMS MEDIA INC., USA	12	0	187	VFS/3/6/99	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524484	61	LABORATORY DIAGNOSIS OF SEXUALLY TRANSMITTED DISEASES	1999	122	6	VFS-3-7-99-MUM	30	0x00008DF800000000	1999-07-05 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/3/7/99	0	0	0	N	J. SONS, TIRUPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524485	61	KILLING FOR LOVE	2014	122	6	VFS-3-8-2014-MUM	80.15	0x0000A3F000000000	2014-11-27 00:00:00	NICK ZUVIC, MINDGEEK MEDIA S. A. R. UNITED STATES	12	0	175	VFS/323/2014-MUM	0	0	0	Y	MIDGEK MEDIA S. A. R. LUXMBOURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524486	61	EVERYDAY CARE: NEW MOTHER AND TRGANI CARE SERVICES 	1999	122	6	VFS-3-8-99-MUM	22	0x00008DFB00000000	1999-07-08 00:00:00	AIMS MEDIA INC. , USA	12	0	187	VFS/3/8/99	0	0	0	N	J.SONS, TIRUPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524487	61	DEAD AHEADAN INTRODUCTION TO AIDS	1999	121	6	VFS-3-9-99-MUM	12	0x00008E2900000000	1999-08-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL,UK	12	0	187	VFS/3/9/99	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524488	61	THE CORRECTIONAL OFFICER: SECURITY IN A CORRECTIONAL FACILITY	2001	123	6	VFS-4-1-2001-MUM	21	0x0000903600000000	2001-01-29 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	12	0	187	VFS/347/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524489	61	RHEUMATOLOGY TODAYPART I	1996	123	6	VFS-4-1-96-MUM	26.45	0x00008A5700000000	1996-12-18 00:00:00	LINKWARD PRODUCTIONS, UK	12	0	187	VFS-4-1-96-MUM	0	0	0	N	KNOLL PHARMACEUTICALS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524490	61	BREAST CANCER : DETECTION AND DIAGANOSIS FOR THE RADIOLOGIAST 	1998	123	6	VFS-4-1-98-MUM	30	0x00008D2A00000000	1998-12-11 00:00:00	DARKGROVE INTERNATIONAL LTD USA	12	0	187	VFS/74/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD. COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524491	61	OFFICER SURVIVAL VILL  THE WILL TO SURVIVE	2000	123	6	VFS-4-10-2000-MUM	15	0x00008ECB00000000	2000-02-01 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/4/10/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524492	61	FELONY VEHICLE STOPS: TACTICS & PROCEDURES	1999	123	6	VFS-4-10-99-MUM	44	0x00008E8B00000000	1999-11-29 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/354/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524493	61	THE CORRECTIONAL OFFICER CELL SEARCLLES 	2017	123	6	VFS-4-11-2000-MUM	15	0x0000A80100000000	2017-10-03 00:00:00	AIMS MULTIMEEDIE , USA 	12	0	187	VFS-4-11-2000-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INTERNATIONAL FILMS LTD , MUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524494	61	TACTIVAL TRAINING SERIES FLELD INTCRVIEWINC TECHELDES 	2000	123	6	VFS-4-12-2000-MUM	15	0x00008ECE00000000	2000-02-04 00:00:00	AIMS , USA	12	0	187	VFS-4-12-2000-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524495	61	TACTIVAL TRAIMIKC SERIES DRUGS USER RECOSNITION 	2000	123	6	VFS-4-13-2000-MUM	17	0x00008EDB00000000	2000-02-17 00:00:00	AIMS MULTIMADIG , USA 	12	0	187	VFS-4-13-2000-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INTERNATIONAL FILMS LTD . , MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524496	61	INTER PERSONAL COMMUNICATIONS	1999	123	6	VFS-4-14-2000-MUM	26	0x00008D6E00000000	1999-02-17 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/381/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524497	61	A CASE OF RAPE VOLUME 1 FOR THE PATRUL OFFICER	2000	123	6	VFS-4-17-2000-MUM	39	0x00008F4500000000	2000-06-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/4/17/2000	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524498	61	NOT READABLE 	2000	123	6	VFS-4-19-2000-MUM	15	0x00008F8700000000	2000-08-07 00:00:00	AIMS MULTIMEDIA	12	0	187	VIS/375/99	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524499	61	PROCEDURES FOR CONDUCTING A VEHICLE SEARCH 	2000	123	6	VFS-4-2-2000-MUM	0.47	0x00008EB600000000	2000-01-11 00:00:00	AIMS MULTIMEDIA USA 	12	0	187	VFS/4/2/2000	0	0	0	N	NATIONAL EDUCTIONAL & INFORMATION FILMS LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524500	61	RHEUMATOLOGY TODAY PART 	1996	123	6	VFS-4-2-96-MUM	25	0x00008A5700000000	1996-12-18 00:00:00	LINKWARD PRODUCTIONS LTD , U,K 	12	0	187	VFS-4-2-96-MUM	0	0	0	N	KNOLL PHARMACEUTICALS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524501	61	PRINCIPLES FOR POSITIONING IMMOBILIZED PATIENTS	1999	123	6	VFS-4-2-99-MUM	30	0x00008D6500000000	1999-02-08 00:00:00	AIMS MEDIA INC. (USA)	12	0	187	VFS/187/1998-MUM	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524502	61	RESPONDING TO HIGH RISK CALLS	2000	123	6	VFS-4-20-2000-MUM	13	0x00008F4A00000000	2000-06-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/4/20/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524503	61	THE CASE OF RAPE  VOLUME 3 FOR THE INVESTIGATOR	2000	123	6	VFS-4-21-2000-MUM	39	0x00008F4600000000	2000-06-03 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/4/21/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524504	61	TRAFFIC STOP AN ANALYSIS OF OFFICERS KILLED	2000	123	6	VFS-4-22-2000-MUM	13	0x00008F4C00000000	2000-06-09 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/386/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524505	61	NJHA UPDATE: EMERGENCY ROOM DIVERSION	1999	123	6	VFS-4-3-99-MUM	27	0x00008DEA00000000	1999-06-21 00:00:00	AIMS MEDIA INC.,USA	12	0	187	VFS/4/3/99	0	0	0	N	JASBARAS EXPORTS LTD.,COLMBATOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524506	61	DIRECRTING TRAFFIC :THE BASIS	2000	123	6	VFS-4-4-2000-MUM	14	0x00008EC400000000	2000-01-25 00:00:00	AIM MULTIMEDIA ,USA	12	0	187	VFS/4/4/2000	0	0	0	N	NATIONLA EDUCATION & INFORMATION FILMS LTD.,,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524507	61	RELAPSE PREVENTION	1999	123	6	VFS-4-4-99-MUM	25	0x00008DEA00000000	1999-06-21 00:00:00	AIMS MEDIA INC. USA	12	0	187	VFS/4/4/99	0	0	0	N	JASBARAS EXPORTS LTD. LAIMBATORE. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524508	61	LEANING AQBOUT HEART ATTACK DRUGS AND SURSERY	1999	123	6	VFS-4-5-99-MUM	199	0x00008DEA00000000	1999-06-21 00:00:00	AIMS MEDIA INC USA	12	0	187	VFS/70/99-MUM	0	0	0	N	JASBARAS EXPORT LTD COILBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524509	61	INMATE TRICKS 	2000	123	6	VFS-4-6-2000-MUM	17	0x00008EC400000000	2000-01-25 00:00:00	AIMS MULTMEDIA,USA	12	0	187	VFS/4/6/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524510	61	COLON DETECTION AND PREVENTION	1999	123	6	VFS-4-6-99-MUM	60	0x00008E5A00000000	1999-10-11 00:00:00	AIMS MULTIMEDIA , USA	12	0	187	VFS/83/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524511	61	BURGLARIES IN PROGRESS: AN ANALYSIS OF OFFICERS KILLED	2000	123	6	VFS-4-7-2000-MUM	17	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS-4-7-2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524512	61	POISON CONTROL & TOXICOLOGY : ANTIDOTAL THERAPIES	1999	123	6	VFS-4-7-99-MUM	27	0x00008E6400000000	1999-10-21 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/4/7/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524513	61	KINDNEY DIAGNOSTIC TESTS URODYNICS STUDY ANCYSTOSCOPY	1999	123	6	VFS-4-8-99-MUM	12	0x00008E6B00000000	1999-10-28 00:00:00	AIMS MULTIMEDIA USA 	12	0	187	VFS/4/8/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524514	61	HOMICIDE CRIME SCENE: PRESERVATION y HANDLING	1999	123	6	VFS-4-9-99-MUM	19	0x00008E8B00000000	1999-11-29 00:00:00	AIMS MULTIMEDIA, USA	12	0	187	VFS/358/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524515	53	PROMO OF RAJA JAIA SANGS HEIGALA BHABA	2012	121	1	VIC-02-01-2012-CUT	1.6	0x0000A06600000000	2012-06-04 00:00:00	MR SITARAM AGRAWALLA	12	0	184	VIC-02-01-2012-CUT	0	0	0	N	MR SITARAM AGRAWALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524516	64	LOVE KE JOGAAR	2014	122	7	VID-3-10-2014-DEL	18.7	0x0000A3C700000000	2014-10-17 00:00:00	ANP MEDIA (AXIS NEWS PRODUCTION & MEDIA PVT. LTD. )	12	0	175	VIS/436/2014-DEL	0	0	0	Y	ANP MEDIA (AXIS NEWS PRODUCTION & MEDIA PVT. LTD. )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524517	58	MOM'S GOT A DATE WITH VAMPIRE	2010	120	6	VIFL-1-214-2010-MUM	32.57	0x00009D8F00000000	2010-06-08 00:00:00	DON SCHAIN & WALT DISNEY PICT,USA	13	0	0	VFL/464/2010	0	0	0	N	THE WALT DISNEY CO. PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524520	44	RISK	2007	121	6	VIL VV-2-4-2007-MUM	135.8	0x000098CF00000000	2007-02-08 00:00:00	RISK DESIGN & ADVERTISING LTD, MUMBAI	12	0	0	VIL/VV/03/2007-MUM	0	0	0	Y	RISK DESIGN & ADVERTISING LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524521	44	DHAMKI  THE EXTORTION	2007	121	6	VIL VV-2-5-2007-MUM	107.21	0x000098EA00000000	2007-03-07 00:00:00	NOT READABLE	12	0	0	VIL/VV/103/2007-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524522	44	I PROUD TO BE AN INDIAN 	2007	121	6	VIL VV-2-7-2007-MUM	116	0x000098FF00000000	2007-03-28 00:00:00	SOHEL KHAN PRODUCTION MUMBAI	12	0	0	VIL VV-2-7-2007-MUM	0	0	0	N	TELEFILM LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524523	50	LOVE IN DARIEEI	2006	120	9	VIL-01-01-06-GUW	1	0x0000976A00000000	2006-02-16 00:00:00	NOT READABLE	12	0	0	VIL-01-01-06-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524524	82	SANAIBEMHAGEE BODYGUARD 	2008	120	9	VIL-01-01-08-GUW	115	0x00009A2A00000000	2008-01-21 00:00:00	SHRI KSH. SHANTA SINGH 	12	0	0	VIL-01-01-08-GUW	0	0	0	N	SHRI KSH. SHANTA SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524525	50	ELELVEN HOUR	2009	122	9	VIL-01-01-09-GUW	147	0x00009C4200000000	2009-07-10 00:00:00	K.M. SOMAMANI KUNAM	12	0	0	VIL-01-01-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524526	82	KABOKLRI NANSOORS, COLOOR	2009	120	9	VIL-01-01-09-GUW (2)	120	0x00009B9700000000	2009-01-20 00:00:00	BANDANA NAINAM	12	0	0	VIL-01-01-09-GUW	0	0	0	N	TOLLO THANGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524527	50	NUNGSHIBEE TAKELLEI	2009	120	9	VIL-01-01-09-GUW (3)	100	0x00009C5F00000000	2009-08-08 00:00:00	R K SANATOMBA SINGH	12	0	0	VIL/07/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524528	42	TUMI AAMAR SATHA	2010	120	1	VIL-01-01-10-CUT	162	0x00009CFB00000000	2010-01-11 00:00:00	M/S FAVOURITE SECURITIES PVT LTD	13	0	0	VIL/01/01/2010-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524529	42	TUK TUKE BOT	2010	121	1	VIL-01-01-10-CUT (2)	168.58	0x00009CFB00000000	2010-01-11 00:00:00	NOT READABLE	12	0	0	VIL-01-01-10-CUT 	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524530	42	PREM HOLD SURU	2011	120	1	VIL-01-01-2011-CUT	167.45	0x00009E6000000000	2011-01-03 00:00:00	SANKARLAL MUNDHARA	13	0	0	VIL/01/01/2011-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524531	53	BHAKUA 	2017	120	1	VIL-01-01-2017-CUT	101.16	0x0000A72200000000	2017-02-22 00:00:00	SUSHAMA SAHU	12	0	0	VIL/01/01/2017-CUT	0	0	0	N	SUSHAMA SAHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524532	50	LOVER LOVE	2006	120	9	VIL-01-02-06-GUW	30	0x0000976A00000000	2006-02-16 00:00:00	SRI RJ LOKSM 	12	0	0	VIL-01-02-06-GUW	0	0	0	N	SRI RJ LOKSM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524533	50	EK HENGAAKTA KUNDO PARENK 	2008	120	9	VIL-01-02-08-GUW	118	0x00009A2A00000000	2008-01-21 00:00:00	YAIRIPOK HEIRONG 	12	0	0	VIL-01-02-08-GUW	0	0	0	N	YAIRIPOK HEIRONG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524534	53	PRATIDAN 	2009	120	1	VIL-01-02-09-CUT	155	0x00009C2700000000	2009-06-13 00:00:00	SRIKANTHI DAS	12	0	0	VIL-01-02-09-CUT	0	0	0	N	SRIKANTHI DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524535	50	HAYENANA KANANA PANGANI	2009	120	9	VIL-01-02-09-GUW	136	0x00009CC400000000	2009-11-17 00:00:00	M NOKOL	12	0	0	VIL/02/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524536	50	THABALLE LEINAN	2009	120	9	VIL-01-02-09-GUW (2)	80	0x00009B9F00000000	2009-01-28 00:00:00	NOT READABLE	12	0	0	VIL/02/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524537	59	MAHANANDI 	2006	120	8	VIL-01-02-2006-HYD	153.4	0x0000974E00000000	2006-01-19 00:00:00	SMT ANASUYA DEVI 	12	0	0	VIL/02/2006-HYD	0	0	0	Y	SMT ANASUYA DEVI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524538	42	GHARYER LAXMI	2010	120	1	VIL-01-02-2010-CUT	139.3	0x00009D2A00000000	2010-02-27 00:00:00	SANJIV MUNDHRA HUF	13	0	0	VIL/01/02/2010-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524539	67	MAYA KE DORI	2011	120	1	VIL-01-02-2011-CUT	151.3	0x00009E9500000000	2011-02-25 00:00:00	KRANTI SHARMA	12	0	0	VIL/01/02/2011-CUT	0	0	0	N	KRANTI SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524540	53	MU PREMI TORI PAIN	2012	120	1	VIL-01-02-2012-CUT	137.8	0x00009FE300000000	2012-01-25 00:00:00	MR. SANJIV MUNDHRA	13	0	0	VIL-01-02-2012-CUT	0	0	0	N	MR. NITYANAND GHOST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524541	50	LEIHOURAGE	2006	120	9	VIL-01-03-06-GUW	1	0x0000976A00000000	2006-02-16 00:00:00	SRI B RAJMANI SHARMA	12	0	0	VIL-01-03-06-GUW	0	0	0	N	SRI B RAJMANI SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524542	50	NAOSHUM 	2008	120	9	VIL-01-03-08-GUW	147	0x00009A2B00000000	2008-01-22 00:00:00	SHRI THONGAM HITLER SINGH 	12	0	0	VIL-01-03-08-GUW	0	0	0	N	SHRI THONGAM HITLER SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524543	53	JAJABARA 	2009	120	1	VIL-01-03-09-CUT	135.35	0x00009C2700000000	2009-06-13 00:00:00	BIJOY KUMAR PATTANAI	12	0	0	VIL-01-03-09-CUT	0	0	0	N	CHANDRASEKHAR LENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524544	50	BOMB GEE CHEITHENG  (BOMB BLAST)	2009	121	9	VIL-01-03-09-GUW	138	0x00009CE200000000	2009-12-17 00:00:00	TALEM BHAGAT ROY	12	0	0	VIL-01-03-09-GUW	0	0	0	N	TALEM BHAGAT ROY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524545	50	ELNGAODE	2009	120	9	VIL-01-03-09-GUW (2)	136.14	0x00009BA000000000	2009-01-29 00:00:00	B S PREM, L NINGOMBA, S PRASAD	12	0	175	VIL/03/09-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524546	53	PREMA TATE SALAM	2010	120	1	VIL-01-03-2010-CUT	140	0x00009D3900000000	2010-03-14 00:00:00	SARTHAK MUSIC (P) LTD.	13	0	0	VIL/01/03/2010-CUT 	0	0	0	N	BIJAY MALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524547	42	BHALOBASA KI APORADHA	2011	120	1	VIL-01-03-2011-CUT	128.4	0x00009E9C00000000	2011-03-04 00:00:00	MR AJAY MUNDHRA (HOF)	12	0	0	VIL-01-03-2011-CUT	0	0	0	N	MR NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524548	53	ESHWAR	2012	120	1	VIL-01-03-2012-CUT	39.27	0x00009FEA00000000	2012-02-01 00:00:00	MS SUVALAXMI PATTNAIK	13	0	0	VIL-01-03-2012-CUT	0	0	0	N	MS. BISWARANZAN MOHANEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524549	53	LOVELY	2013	120	1	VIL-01-03-2013-CUT	120	0x0000A19C00000000	2013-04-10 00:00:00	NOT READABLE	12	0	0	VIL/01/03/2013-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524550	50	SHAKTHIBEO TAMPHA	2006	120	9	VIL-01-04-06-GUW	50	0x0000976A00000000	2006-02-16 00:00:00	SRI DRRPAK SARUN BHAM	12	0	0	VIL-01-04-06-GUW	0	0	0	N	SRI KIRAN RAJKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524551	50	MANITHOIBA	2008	120	9	VIL-01-04-08-GUW	126	0x00009A2B00000000	2008-01-22 00:00:00	JOY ANOUBAM	12	0	0	VIL-01-04-08-GUW	0	0	0	N	JOY ANOUBAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524552	53	SANGHARSH 	2009	120	1	VIL-01-04-09-CUT	165.37	0x00009C4D00000000	2009-07-21 00:00:00	SRIKANTA DAS	13	0	0	VIL/01/04/2009-CUT	0	0	0	N	SRIKANTA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524554	53	MR. ODISHA	2010	120	1	VIL-01-04-10-CUT	150	0x00009D3900000000	2010-03-14 00:00:00	SARTHAK MUSIC PVT LTD	13	0	0	VIL/01/04/2010-CUT	0	0	0	N	BIJAYA MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524555	42	AMAR ABORER BON	2011	120	1	VIL-01-04-2011-CUT	145	0x00009EC000000000	2011-04-09 00:00:00	MAYA HOME ENTERTAINMENT	13	0	0	VIL/01/04/2011-CUT	0	0	0	N	MAYA HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524556	53	MU TUMAKU BHALA PAA	2017	120	1	VIL-01-04-2012-CUT	136.39	0x0000A74600000000	2017-03-30 00:00:00	SRI LOKANATH MOVIES	13	0	0	VIL-01-04-2012-CUT	0	0	0	N	MR. DEBASISPANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524557	53	DUHITI HRUDAYA 	2013	120	1	VIL-01-04-2013-CUT	133.58	0x0000A1A100000000	2013-04-15 00:00:00	MS SUMAN VERMA 	13	0	0	VIL/01/04/2013-CUT 	0	0	0	N	MR RAMA SHANKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524558	50	AHING AMADI HOOKHRE 	2006	120	9	VIL-01-05-06-GUW	90	0x0000976A00000000	2006-02-16 00:00:00	SMT BETH CHANDAM 	12	0	0	VIL-01-05-06-GUW	0	0	0	N	SMT BETH CHANDAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524559	50	LOKT AKKISHA KHENBI	2008	120	9	VIL-01-05-08-GUW	150	0x00009A2B00000000	2008-01-22 00:00:00	NOT READABLE	12	0	0	VIL-01-05-08-GUW	0	0	0	N	SHRI MANIPAKSONA HAORONGBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524560	53	SWARAG PARI GHARA	2009	120	1	VIL-01-05-09-CUT	161	0x00009C5A00000000	2009-08-03 00:00:00	SATYABRATA DWIBEDY	12	0	0	VIL-01-05-09-CUT	0	0	0	N	SATYABRATA DWIBEDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524561	50	NOT READABLE 	2009	120	9	VIL-01-05-09-GUW	156	0x00009BA000000000	2009-01-29 00:00:00	NOT READABLE	12	0	0	VIL/05/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524562	44	JAILERAUR QAIB	2010	120	1	VIL-01-05-2010-CUT	24.19	0x00009D7600000000	2010-05-14 00:00:00	RIYAZ KHAN	12	0	0	VIL-01-05-2010-CUT	0	0	0	N	RIYAZ JHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524563	53	MAFIA DON 	2011	120	1	VIL-01-05-2011-CUT	145.35	0x00009ED700000000	2011-05-02 00:00:00	MR AKASH MOHANTY 	13	0	0	VIL/01/05/2011-CUT 	0	0	0	N	MR AKASH MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524564	42	ALPO ALPO PREMNER GOLPO 	2012	120	1	VIL-01-05-2012-CUT	2.39	0x0000A03C00000000	2012-04-23 00:00:00	AJAY MUNDHRA CHUF	13	0	0	VIL-01-05-2012-CUT	0	0	0	N	MR NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524565	53	PREMA KEMITI HELA	2013	120	1	VIL-01-05-2013-CUT	133.2	0x0000A1AB00000000	2013-04-25 00:00:00	MS. ANITA PANDA	13	0	0	VIL-01-05-2013-CUT	0	0	0	N	MR. BISMARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524566	50	MAHAK KANANO 	2006	120	9	VIL-01-06-06-GUW	120	0x0000976A00000000	2006-02-16 00:00:00	SRI ELANGBHAM GOVIN SINGH 	12	0	0	VIL-01-06-06-GHY 	0	0	0	N	SRI ELANGBHAM GOVIN SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524567	50	NANAAKTA ASUM ASUM	2008	120	9	VIL-01-06-08-GUW	135	0x00009A2B00000000	2008-01-22 00:00:00	KHELCHAN	12	0	0	VIL/04/08-GHY	0	0	0	N	KHELCHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524568	41	RUPOHI RANGEDOL	2009	120	9	VIL-01-06-09-GUW	39	0x00009BC400000000	2009-03-06 00:00:00	BORNAI DUTTA	12	0	0	VIL-01-06-09-GUW	0	0	0	N	BORNAI DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524569	42	AMAR GHAR AMAR SANSAR 	2010	120	1	VIL-01-06-2010-CUT	139.52	0x00009D8400000000	2010-05-28 00:00:00	MR SANJIV MUNDHRA (HUF)	13	0	0	VIL/01/06/2010-CUT 	0	0	0	N	MR NITYANAND GHOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524570	53	PABITRA BANDHAN 	2011	120	1	VIL-01-06-2011-CUT	143.46	0x00009EE900000000	2011-05-20 00:00:00	MR SATYABRATA DWIBEDY 	13	0	0	VIL/01/06/2011-CUT 	0	0	0	N	MR SATYABRATA DWIBEDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524571	53	PREMARA BAZI 	2012	120	1	VIL-01-06-2012-CUT	145.58	0x0000A05500000000	2012-05-18 00:00:00	MR. PRAFULLA KUMAR MOHANTY 	13	0	0	VIL/01/06/2012-CUT 	0	0	0	N	MR. PRAFULLA KUMAR MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524572	42	PREMI AWARA	2013	120	1	VIL-01-06-2013-CUT	131.45	0x0000A1B600000000	2013-05-06 00:00:00	M/S ECHO ENTERTAINMENT (P) LTD.	13	0	175	VIL-01-06-2013-CUT	0	0	0	N	MR SUMIT ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524573	50	AMUKTANG CHAMTHOKNASHI 	2006	120	9	VIL-01-07-06-GUW	129	0x0000976A00000000	2006-02-16 00:00:00	SRI DHIREN THONGAM 	12	0	0	VIL-01-07-06-GUW	0	0	0	N	SRI DHIREN THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524574	50	PUNSHISE MANGLANNI	2008	120	9	VIL-01-07-08-GUW	140	0x00009A2B00000000	2008-01-22 00:00:00	S SANDHYARANI DEVI.	12	0	0	VIL-01-07-08-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524575	42	JANTANYER DAS	2009	120	1	VIL-01-07-09-CUT	211.3	0x00009CB200000000	2009-10-30 00:00:00	PUSPA DEVI MUNDRA	12	0	0	VIL-01-07-09-CUT	0	0	0	N	SANJIV MUNDARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524576	50	GAARI DRIVER	2000	120	9	VIL-01-07-09-GUW	9	0x00008F8600000000	2000-08-06 00:00:00	IS GURUNG	12	0	0	VIL-01-07-09-GUW	0	0	0	N	TOLLO RHONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524577	45	SANGATHI	2009	120	4	VIL-01-07-2009-BAN	127.26	0x00009BB900000000	2009-02-23 00:00:00	M/S BHAVYA CINE CREATIONS, BANGALORE	12	0	0	VIL/07/2009-BAN	0	0	0	Y	M/S BHAVYA CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524578	42	ACHENA BONDHU	2010	120	1	VIL-01-07-2010-CUT	150	0x00009D9200000000	2010-06-11 00:00:00	MRS PUSPA DVI MUNDHAR	13	0	0	VIL-01-07-2010-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524579	53	RAJU UNCLE 	2011	120	1	VIL-01-07-2011-CUT	148.17	0x00009EE900000000	2011-05-20 00:00:00	MR SATYABRAT DWIBEDY 	13	0	0	VIL/01/07/2011-CUT 	0	0	0	N	MR SATYABRAT DWIBEDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524580	53	NOT READABLE	2013	120	1	VIL-01-07-2013-CUT	131.24	0x0000A1CF00000000	2013-05-31 00:00:00	RAJAT PAIKRAY	13	0	0	VIL/01/07/2013-CUT	0	0	0	N	RAJAT PAIKRAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524581	50	WSHORGEE  KHUDOL 	2006	120	9	VIL-01-08-06-GUW	105	0x0000976A00000000	2006-02-16 00:00:00	SRI TH. BINODKUMAR 	12	0	0	VIL-01-08-06-GHY 	0	0	0	N	SRI TH. BINODKUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524582	50	CHATLABRA WAAROUNA	2008	120	9	VIL-01-08-08-GUW	146	0x00009A2B00000000	2008-01-22 00:00:00	JOYKUMAR YUMNAH	12	0	0	VIL-01-08-08-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524583	42	MAAYER SNEHER BALIDAN	2009	120	1	VIL-01-08-09-CU7	149.53	0x00009CBC00000000	2009-11-09 00:00:00	FAVOURITE SECURITIES PVT LTD	13	0	0	VIL/01/08/2009-CUT	0	0	0	N	NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524584	50	EEGI MACHU	2009	120	9	VIL-01-08-09-GUW	30	0x00009C7D00000000	2009-09-07 00:00:00	NOT READABLE	12	0	0	VIL-01-08-09-GUW	0	0	0	N	TOLLO RHONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524585	53	KEBALA TUMARI PAAIN	2010	120	1	VIL-01-08-2010-CUT	151.43	0x00009DC600000000	2010-08-02 00:00:00	SATHAK MUSIC PVT LTD	13	0	0	VIL/01/08/2010-CUT	0	0	0	N	BIJAYA MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524586	82	NOT READABLE	2011		6	VIL-01-08-2011-	127.25	0x00009E5E00000000	2011-01-01 00:00:00	NOT MENTAINED	12	0	0	VIL-01-08-2011-	0	0	0	N	NOT MENTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524587	53	BHOLASHANKARA THILE DARA KAHAKV	2011	120	1	VIL-01-08-2011-CUT	127.1	0x00009EFC00000000	2011-06-08 00:00:00	MR. PAWAN KUMAR AGRAWAL	13	0	0	VIL-01-08-2011-CUT	0	0	0	N	MR. PAWAN KUMAR AGRAWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524588	42	RAJU AWARA	2013	120	1	VIL-01-08-2013-CUT	136.47	0x0000A1DC00000000	2013-06-13 00:00:00	ECHO ENTERTAINMENT (P) LTD.	13	0	175	VIL-01-08-2013-CUT	0	0	0	N	MR SUMIT ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524589	50	NANGA  THENGNARAMDRABA 	2006	120	9	VIL-01-09-06-GUW	150	0x0000976B00000000	2006-02-17 00:00:00	SRI M. SUKUMAR SINGH 	12	0	0	VIL-01-09-06-GUW	0	0	0	N	SRI M. SUKUMAR SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524590	50	NONGCHUPTEI THORAKPA NUMIT	2008	120	9	VIL-01-09-08-GUW	147.39	0x00009A4000000000	2008-02-12 00:00:00	B RAJ MANI SHARMA	12	0	0	VIL/09/08-GHY	0	0	0	N	B RAJ MANI SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524591	53	JUGE JIGE MUN TUMARA	2009	120	1	VIL-01-09-09-CUT	29	0x00009CD200000000	2009-12-01 00:00:00	SARTHAK MUSIC	12	0	0	VIL-01-09-09-CUT	0	0	0	N	BIJAYA MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524592	50	KHONGTHANGI MAKHOL 	2009	120	9	VIL-01-09-09-GUW	155	0x00009BC100000000	2009-03-03 00:00:00	L. TONVA AND SANAHABIRI	12	0	0	VIL-01-09-09-GUW	0	0	0	N	L. TONVA AND SANAHABIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524593	50	IMAGES IBCNGO	2010	120	9	VIL-01-09-10-GUW	121	0x00009D2100000000	2010-02-18 00:00:00	BANDANA MAISNAM	12	0	0	VIL-01-09-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524594	42	PROTHAM PREM PROTHAM BHALOBAS BA	2010	120	1	VIL-01-09-2010-CUT	155.3	0x00009DCA00000000	2010-08-06 00:00:00	AJAY MUNDHRA HUF	13	0	0	VIL/01/09/2010-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524595	53	MANA RAHIGALA SATA SURARE 	2011	120	1	VIL-01-09-2011-CUT	127.25	0x00009EFC00000000	2011-06-08 00:00:00	WORLD MUSIC 	13	0	0	VIL/01/09/2011-CUT 	0	0	0	N	WORLD MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524596	42	OM NAMAH SHIVYA	2013	120	1	VIL-01-09-2013-CUT	155.7	0x0000A1E700000000	2013-06-24 00:00:00	MS RACHANA MUNDHRA	12	0	175	VIL-01-09-2013-CUT	0	0	0	N	MR NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524597	41	KHOJ LAHEKOI DIBA	2008	120	9	VIL-01-10-08-GUW	105	0x00009A4100000000	2008-02-13 00:00:00	SMT. MINA CHOUDHURY	12	0	0	VIL/10/08-GHY	0	0	0	N	SMT. MINA CHOUDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524598	50	THOKKIDAGI KISHI 	2009	120	9	VIL-01-10-09-GUW	108	0x00009BC500000000	2009-03-07 00:00:00	G. SANATOMBI DEVI	12	0	0	VIL-01-10-09-GUW	0	0	0	N	H. SARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524599	50	SANAHANBI	2010	120	9	VIL-01-10-10-GUW	120	0x00009D2100000000	2010-02-18 00:00:00	] RUPAQCHANDRA NAISNAM.	12	0	0	VIL-01-10-10-2010-GUW	0	0	0	N	TOLLO  THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524600	53	JOY PARAJOY	2009	120	1	VIL-01-10-19-CUT	143.3	0x00009CCE00000000	2009-11-27 00:00:00	SANJIV MUNDER	12	0	0	VIL-01-10-19-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524601	42	SANJU SANJANA	2011	120	1	VIL-01-10-2011-CUT	162.3	0x00009F2500000000	2011-07-19 00:00:00	MR SANJTIV MUNDHRA (HUF)	13	0	0	VIL-01-10-2011-CUT	0	0	0	N	MR NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524602	42	MATRIC FAIL	2013	120	1	VIL-01-10-2013-CUT	143.22	0x0000A1E800000000	2013-06-25 00:00:00	M/S ECHO ENTERTAINMENT (P) LTD.	13	0	175	VIL-01-10-2013-CUT	0	0	0	N	MR SUMIT ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524603	50	HINGNINGLIBA THAWAI 	2006	120	9	VIL-01-11-06-GUW	156	0x0000977000000000	2006-02-22 00:00:00	R. K. KRIPA 	12	0	0	VIL-01-11-06-GHY 	0	0	0	N	R. K. KRIPA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524604	50	LENGDABALAN 	2008	120	9	VIL-01-11-08-GUW	132	0x00009A3F00000000	2008-02-11 00:00:00	SH. R. K. CHANDRABAL 	12	0	0	VIL/11/08-GHY 	0	0	0	N	SH. R. K. CHANDRABAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524605	50	LENGDABA LAN	2008	120	9	VIL-01-11-08-GUW (2)	132	0x00009A4100000000	2008-02-13 00:00:00	SH. R.K. CHANDRABAL	12	0	0	VIL/11/08-GHY	0	0	0	N	SH. R.K. CHANDRABAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524606	42	SINGHDUAR	2009	120	1	VIL-01-11-09-CUT	152.3	0x00009CE800000000	2009-12-23 00:00:00	AJAY MUDHRA HUF	13	0	0	VIL/01/11/2009-CUT	0	0	0	N	NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524607	50	ATIYAGEE MEENOK	2009	120	9	VIL-01-11-09-GUW	137	0x00009BBF00000000	2009-03-01 00:00:00	M. OMKANTRA	12	0	0	VIL-01-11-09-GUW	0	0	0	N	CH. INAOBI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524608	61	DARKS CIRCLES	2009	120	9	VIL-01-11-09-GUW (2)	25.59	0x00009C5300000000	2009-07-27 00:00:00	NOT READABLE	12	0	182	VIL-01-11-09-GUW (2)	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524609	50	RIST CENTURY'S KUNTI	2010	120	9	VIL-01-11-10-GUW	146	0x00009D2100000000	2010-02-18 00:00:00	H. NEKI,. (I) Y. GANDHI 	12	0	0	VIL-01-11-10-GUW	0	0	0	N	TOLLO THANGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524610	42	SAPANER BANDHAN	2010	120	1	VIL-01-11-2010-CUT	148.13	0x00009E1C00000000	2010-10-27 00:00:00	FAVORATE SRQ	13	0	0	VIL-01-11-2010-CUT	0	0	0	N	MR MITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524611	82	MAHAGURU 	2011	120	1	VIL-01-11-2011-CUT	53.36	0x00009F9700000000	2011-11-10 00:00:00	CHANDRASEKHAR LENKA	13	0	0	VIL-01-11-2011-CUT	0	0	0	N	CHANDRASEKHAR LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524612	42	ABAK PRITHIVI	2013	120	1	VIL-01-11-2013-CUT	171.16	0x0000A1E900000000	2013-06-26 00:00:00	MR BIKRAMLAL MAHATO	13	0	0	VIL-01-11-2013-CUT	0	0	0	N	MR BIKRAMLAL MAHATO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524613	50	MANI SAMI (MANIPURI FEATURE )	2008	120	9	VIL-01-12-08-GUW	139	0x00009A4100000000	2008-02-13 00:00:00	SH. HEMAN PAMHEI 	12	0	0	VIL/12/08-GHY 	0	0	0	N	SH. TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524614	42	GHAR AAMAR SWARGO	2009	120	1	VIL-01-12-09-CUT	146.59	0x00009CE900000000	2009-12-24 00:00:00	SANJIV MUDHRA HUF	13	0	0	VIL/01/12/2009-CUT	0	0	0	N	NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524615	52	JEEUAN DARSHAN	2009	120	9	VIL-01-12-09-GUW	154	0x00009BF900000000	2009-04-28 00:00:00	SHRI VEERU JOSHI	12	0	0	VIL/12/2009-GHY	0	0	0	N	SHRI VEERU JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524616	41	SRI MAAN HAZIR HOO	2009	120	9	VIL-01-12-09-GUW (2)	69.52	0x00009BF900000000	2009-04-28 00:00:00	SANKAR DUTTA	12	0	0	VIS/12/09-GHY	0	0	0	N	SANKAR DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524617	50	THAS TAANOU	2010	120	9	VIL-01-12-10-GUW	112	0x00009D2200000000	2010-02-19 00:00:00	LOYANGANBI CHAHU	12	0	175	VIL/12/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524618	42	SATRUR HOBE NIDHAN	2010	120	1	VIL-01-12-2010-CUT	150.45	0x00009E1E00000000	2010-10-29 00:00:00	RACHNA MUNDER	12	0	0	VIL-01-12-2010-CUT	0	0	0	N	MR NITYAANDS GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524619	53	REMARE LEKHIBA NAUAMANI	2011	120	1	VIL-01-12-2011-CUT	7.53	0x00009F9800000000	2011-11-11 00:00:00	AKASH MOHNATY	13	0	0	VIL-01-12-2011-CUT	0	0	0	N	AKASH MOHNATY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524620	53	LOVE IS LIFE	2013	120	1	VIL-01-12-2013-CUT	127.22	0x0000A1EF00000000	2013-07-02 00:00:00	MR. DILP KUMAR MISHRA	13	0	0	VIL-01-12-2013-CUT	0	0	0	N	MR. BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524621	50	LOKTAK PATHI NUNGSHIRABI FEATURE	2008	120	9	VIL-01-13-08-GUW	138	0x00009A4100000000	2008-02-13 00:00:00	SH R.K. LOKEN SINGH	12	0	0	VIS/13/08-GHY	0	0	0	N	SH R.K. LOKEN SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524622	42	BHALOBASAR JOY	2009	120	1	VIL-01-13-09-CUT	162.25	0x00009CE900000000	2009-12-24 00:00:00	M/S FAVOURITE SECURITIES PVT LTD	13	0	0	VIL/01/13/2009-CUT	0	0	0	N	NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524623	50	EEREIDUDA	2009	120	9	VIL-01-13-09-GUW	124	0x00009BF900000000	2009-04-28 00:00:00	SUNITA NAMEIRAKPAM	12	0	0	VIL/13/2009-GHY	0	0	0	N	SUNITA NAMEIRAKPAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524624	50	AMAMBA LAMBEE 	2010	120	9	VIL-01-13-10-GUW	120	0x00009D2200000000	2010-02-19 00:00:00	TOIJAM SHYAM 	12	0	0	VIL/18/10-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524625	42	KALACHAKRA	2013	120	1	VIL-01-13-2013-CUT	139.32	0x0000A20000000000	2013-07-19 00:00:00	SUMIT ROUT	13	0	0	VIL/01/13/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524626	50	SANDYA	2005	120	9	VIL-01-14-08-GUW	140	0x0000961B00000000	2005-03-18 00:00:00	NOT READABLE	12	0	0	VIL/14/2008-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524627	50	IMAGEE SANATHOI	2009	120	9	VIL-01-14-09-GUW	117	0x00009C1000000000	2009-05-21 00:00:00	NOT READABLE	12	0	0	VIL/14/2009-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524628	50	HANGNINGLI TAANOIISHINA 	2010	120	9	VIL-01-14-10-GUW	140	0x00009D2200000000	2010-02-19 00:00:00	PREMILA N. G. 	12	0	0	VIL/14/10-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524629	53	I AM IN LOVE	2011	120	1	VIL-01-14-2011-CUT	174.59	0x00009E5E00000000	2011-01-01 00:00:00	SRI LOKNATH MOVIES	13	0	0	VIL-01-14-2011-CUT	0	0	0	N	MR DEBASIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524630	50	LANLANBA 	2008	120	9	VIL-01-15-08-GUW	109.58	0x00009A6300000000	2008-03-18 00:00:00	DEEPAK SARUNGBAM 	12	0	0	VIS/25/08-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524631	50	NATEPHAMDA TERO	2009	120	9	VIL-01-15-09-GUW	129	0x00009C1000000000	2009-05-21 00:00:00	B HARIDAS SHARMA	12	0	0	VIL/01/15/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524632	50	NOT READABLE 	2008	120	9	VIL-01-16-08-GUW	103.5	0x00009A6300000000	2008-03-18 00:00:00	NOT READABLE	12	0	0	VIL/16/2008-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524633	50	UOO THAMBAI	2009	120	9	VIL-01-16-09-GUW	25	0x00009C1100000000	2009-05-22 00:00:00	IS AKOLJAM	12	0	0	VIL-01-16-09-GUW	0	0	0	N	IS AKOLJAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524634	50	LAMBIDUDEI	2010	120	9	VIL-01-16-10-GUW	19	0x00009D4F00000000	2010-04-05 00:00:00	BABY KHUMANTHEM.	12	0	0	VIL-01-16-10-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524635	50	CID INIPECTIOR	2006	120	9	VIL-01-17-06-GUW	8	0x000097A800000000	2006-04-19 00:00:00	SRI JIENM HAN	12	0	0	VIL-01-17-06-GUW	0	0	0	N	SRI JIENM HAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524636	50	NOT READABLE 	2008	120	9	VIL-01-17-08-GUW	249	0x00009A6400000000	2008-03-19 00:00:00	NOT READABLE	12	0	0	VIL/17/2008-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524637	50	KARIGEE INTHOKPIRI	2009	120	9	VIL-01-17-09-GUW	30	0x00009C1100000000	2009-05-22 00:00:00	NOT REAABLE	12	0	0	VIL-01-17-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524638	50	TILLAIKHOMBEE	2010	120	9	VIL-01-17-10-GUW	140	0x00009D4F00000000	2010-04-05 00:00:00	JIRI BUDHA	12	0	0	VIL/01/17/2010-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524639	44	BHAGY AUR BHAGYAWAN 	2008	120	4	VIL-01-17-2008-BAN	104.48	0x00009A9000000000	2008-05-02 00:00:00	M/S AMBIKA FILMS CHENNAI 	12	0	0	VIL/01/17/2008	0	0	0	N	M/S AMBIKA FILMS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524640	50	THAMNOINA KARI HAIRI	2006	120	9	VIL-01-18-06-GUW	170	0x000097A800000000	2006-04-19 00:00:00	SRI HIJAM GOURESHWAR SINGH	12	0	0	VIL-01-18-06-GUW	0	0	0	N	SRI HIJAM GOURESHWAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524641	48	LEICANG TAMBAL	2008	120	9	VIL-01-18-08-GUW	146.35	0x00009A6400000000	2008-03-19 00:00:00	OTOIIT KSH	12	0	0	VIL-01-18-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524642	50	PAOKHUM	2009	120	9	VIL-01-18-09-GUW	2	0x00009C1100000000	2009-05-22 00:00:00	NOT READABLE	12	0	0	VIL-01-18-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524643	50	DAKPHAM	2010	120	9	VIL-01-18-10-GUW	80	0x00009D5000000000	2010-04-06 00:00:00	Y. BIMAL	12	0	0	VIL/18/2010-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524644	50	MAMDUDOHINCHABIDO 	2006	120	9	VIL-01-19-06-GUW	1.5	0x000097A900000000	2006-04-20 00:00:00	NOT READABLE 	12	0	0	VIL/20/04/06-GHY	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524645	50	SHANJIBU CHERAOBABA	2008	120	9	VIL-01-19-08-GUW	110	0x00009ADE00000000	2008-07-19 00:00:00	NOT READABLE	12	0	0	VIL-01-19-08-GUW	0	0	0	N	HIJA N GAURESHWAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524646	50	EISHE KANANO	2009	120	9	VIL-01-19-09-GUW	120	0x00009C1100000000	2009-05-22 00:00:00	MANGLEMBA. C.H.	12	0	0	VIL-01-19-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524647	82	LEH...THE DESTINY	2010	120	9	VIL-01-19-10-GUW	117	0x00009D6F00000000	2010-05-07 00:00:00	N. & N. CO. TAWANG	12	0	0	VIL-01-19-10-GUW	0	0	0	N	N. & N. CO. TAWANG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524648	50	KANDAND 	2010	121	9	VIL-01-2-2010-GUW	130	0x00009D5000000000	2010-04-06 00:00:00	I. S. GURUNG	12	0	0	VIL-01-2-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524649	82	CHEITHNGAMANA	2006	120	9	VIL-01-20-06-GUW	110	0x000097A900000000	2006-04-20 00:00:00	MR. DIYA KHAVARAKPAM	12	0	0	VIL/21/04/06-GHY	0	0	0	N	MR. DIYA KHAVARAKPAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524650	50	MY FIRST LOVE	2009	120	9	VIL-01-20-09-GUW	110	0x00009C1200000000	2009-05-23 00:00:00	B. BINARANI DEVI	12	0	0	VIL-01-20-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524651	50	KHONGPANAM AMA SOIBABA	2010	120	9	VIL-01-20-10-GUW	135	0x00009D6B00000000	2010-05-03 00:00:00	OIINAM MUHINDRO (11) SMT. KOIJAM PINNASATI	12	0	0	VIL-01-20-10-GUW	0	0	0	N	OINAM MUHINDRO SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524652	50	THEAGMAN THAABALEE	2006	120	9	VIL-01-21-06-GUW	6	0x000097A900000000	2006-04-20 00:00:00	SRI TH HITLER SINGH	12	0	0	VIL-01-21-06-GUW	0	0	0	N	SRI TH HITLER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524653	48	LIKLAAI	2008	120	9	VIL-01-21-08-GUW	119	0x00009AAA00000000	2008-05-28 00:00:00	SMT MADHUMITA	12	0	0	VIL/21/08-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524655	50	KHOTO SIKKO	2010	120	9	VIL-01-21-10-GUW	139	0x00009D8700000000	2010-05-31 00:00:00	SRI RAJESH SOMANI	12	0	0	VIL-01-21-10-2010-GUW	0	0	0	N	SRI RAJESH SOMANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524656	41	BHAGYALIOPE	2006	120	9	VIL-01-22-06-GUW	27	0x000097D600000000	2006-06-04 00:00:00	SRI DUPE KUMAR DAS	12	0	0	VIL-01-22-06-GUW	0	0	0	N	SRI DUPE KUMAR DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524657	50	MANGLANDO	2009	120	9	VIL-01-22-09-GUW	90	0x00009C4200000000	2009-07-10 00:00:00	ROMEN HEIKUJAM	12	0	0	VIL-01-22-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524658	178	SATHI TOR PYAR MAIN 	2010	120	9	VIL-01-22-10-GUW	124	0x00009D9E00000000	2010-06-23 00:00:00	TIKAM SARMA 	12	0	0	VIL/22/10-GHY	0	0	0	N	TIKAM SARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524659	41	MANN MORI CHIXA 	2006	120	9	VIL-01-23-06-GUW	113	0x000097D800000000	2006-06-06 00:00:00	SMT RENU CHORDIA & SMT RANI DEVI LUNAWAR 	12	0	0	VIL-01-23-06-GUW	0	0	0	N	SMT RENU CHORDIA & SMT RANI DEVI LUNAWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524660	50	NINGOL MEINA	2008	120	9	VIL-01-23-08-GUW	137	0x00009AC400000000	2008-06-23 00:00:00	KH. SIDARTH SINGH	12	0	0	VIL/23/2008-GHY	0	0	0	N	KH. SIDARTH SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524661	50	PAACHAA	2009	120	9	VIL-01-23-09-GUW	120	0x00009C4200000000	2009-07-10 00:00:00	OKENCANA OINAM	12	0	0	VIL-01-23-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524662	45	GOOLI	2008	120	4	VIL-01-23-2008-BAN	117.56	0x00009AA400000000	2008-05-22 00:00:00	M/S RAMU ENTERPRISES, BANGALORE	12	0	0	VIL-01-23-2008-BAN	0	0	0	Y	M/S RAMU ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524663	50	SURDA NGAJAG	2006	120	9	VIL-01-24-06-GUW	14	0x000097EF00000000	2006-06-29 00:00:00	SRI BROJEN YUMNAN	12	0	0	VIL-01-24-06-GUW	0	0	0	N	SRI BROJEN YUMNAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524664	50	ABIRKHAM 	2010	120	9	VIL-01-24-10-GUW	120	0x00009DF200000000	2010-09-15 00:00:00	PILU H. 	12	0	0	VIL/24/10-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524665	50	MANG NGAL	2006	120	9	VIL-01-25-06-GUW	34	0x000097F000000000	2006-06-30 00:00:00	VSRI MANIKANIA SING	12	0	0	VIL-01-25-06-GUW	0	0	0	N	SRI MANIKANIA SING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524666	50	LEIKLAM 	2009	120	9	VIL-01-25-09-GUW	30	0x00009C5E00000000	2009-08-07 00:00:00	TOMCHOU. KH.	12	0	0	VIL-01-25-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524667	82	LEICHILLAKI THAJA 	2010	120	9	VIL-01-25-10-GUW	90	0x00009DB400000000	2010-07-15 00:00:00	TH. JOGESHWAR SINGH 	12	0	0	VIL/25/10-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524668	50	OIRAMLE MAHATUMAK 	2006	120	9	VIL-01-26-06-GUW	120	0x0000980900000000	2006-07-25 00:00:00	SRI SUKHINDRA THOKCHOH 	12	0	0	VIL-01-26-06-GHY	0	0	0	N	SRI SUKHINDRA THOKCHOH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524669	50	NALLA NALLA LEINONGIHI	2008	120	9	VIL-01-26-08-GUW	150.13	0x00009AE700000000	2008-07-28 00:00:00	M. RATAN SINGH	12	0	0	VIL/26/2008-GHY	0	0	0	N	TOLLO THONGAM , IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524670	50	KHANGDREDA NONGDAMBA	2009	120	9	VIL-01-26-09-GUW	8	0x00009C5E00000000	2009-08-07 00:00:00	E. BARUN NSINGH	12	0	0	VIL-01-26-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524671	50	LAMBISHIDA 	2010	120	9	VIL-01-26-10-GUW	84	0x00009DB500000000	2010-07-16 00:00:00	SERICULTURE DEPT. MANIPUR 	12	0	0	VIL/26/10-GHY 	0	0	0	N	TILLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524672	50	NANGSU MOUNI 	2006	120	9	VIL-01-27-06-GUW	145	0x0000980900000000	2006-07-25 00:00:00	MS. S. KAMALA DEVI 	12	0	0	VIL-01-27-06-GHY	0	0	0	N	SRI HIIJAM GOURESHWAR SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524673	50	HANDAKTA NOONA KHANGNABA	2008	120	9	VIL-01-27-08-GUW	129.3	0x00009AE700000000	2008-07-28 00:00:00	RODIKA	12	0	0	VIL/27/2008-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524674	50	ENGEN GEE 23	2010	120	9	VIL-01-27-10-GUW	125	0x00009DD300000000	2010-08-15 00:00:00	ABUNA WAI	12	0	0	VIL/27/2010-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524675	50	BEST FRIENDS 	2006	120	9	VIL-01-28-06-GUW	150	0x0000980900000000	2006-07-25 00:00:00	SRI O. SANAU SINGH & MS. RADIKA DEVI 	12	0	0	VIL-01-28-06-GHY 	0	0	0	N	SRI O. SANAU SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524676	50	KHALLUDE	2008	120	9	VIL-01-28-08-GUW	140	0x00009AE800000000	2008-07-29 00:00:00	DR. P. KHOGEN, L RAMESH	12	0	0	VIL/28/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524677	50	MEISA	2009	120	9	VIL-01-28-09-GUW	138	0x00009C5F00000000	2009-08-08 00:00:00	NOT READABLE	12	0	0	VIL/28/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524678	42	BHALOBHASONI TUMI AMAKE	2010	121	9	VIL-01-28-10-GUW	129.27	0x00009D8100000000	2010-05-25 00:00:00	SARMISTHA DEY	12	0	0	VIL/28/2010-GHY	0	0	0	N	SARMISTHA DEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524679	50	NUNGSHIBAGEE SAKLON 	2006	120	9	VIL-01-29-06-GUW	144	0x0000980A00000000	2006-07-26 00:00:00	SRI JUGESHWAR SHARMA 	12	0	0	VIL-01-29-06-GHY	0	0	0	N	SRI JUGESHWAR SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524680	50	YUMLEIMA LAMLEIMA	2009	120	9	VIL-01-29-09-GUW	20	0x00009C5F00000000	2009-08-08 00:00:00	SEEMA DEVI	12	0	0	VIL-01-29-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524681	50	SHAKHANGADABA	2010	120	9	VIL-01-29-10-GUW	70	0x00009DDE00000000	2010-08-26 00:00:00	RADHASHYAM THOKCHOM	12	0	0	VIL-01-29-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524682	50	BADNAM 	2006	120	9	VIL-01-30-06-GUW	142	0x0000980A00000000	2006-07-26 00:00:00	SRI N. LOKESHWAR SINGH 	12	0	0	VIL-01-30-06-GHY 	0	0	0	N	SRI N. LOKESHWAR SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524683	50	SANAGI MEDAL	2009	120	9	VIL-01-30-09-GUW	137	0x00009C7300000000	2009-08-28 00:00:00	KH. SOCIAL	12	0	175	VIL/30/09/GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524684	50	THAWAN GEE PURNIMA	2010	120	9	VIL-01-30-10-GUW	148	0x00009DDF00000000	2010-08-27 00:00:00	R K JITEN SINGH	12	0	0	VIL/30/2010-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524685	50	NOBAP	2009	120	9	VIL-01-31-09-GUW	150	0x00009C7300000000	2009-08-28 00:00:00	SURESH HIDANG	12	0	175	VIL/31/09-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524686	41	AAI KOT NAI (MA)	2010	120	9	VIL-01-31-10-GUW	87	0x00009E1C00000000	2010-10-27 00:00:00	MANJU BORAH	12	0	0	VIL-01-31-10-2010-GUW	0	0	0	N	MANJU BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524687	50	PAOKHUM AMA 	2006	120	9	VIL-01-32-06-GUW	125	0x0000980A00000000	2006-07-26 00:00:00	M/S. R. K. SISTERS 	12	0	0	VIL-01-32-06-GHY 	0	0	0	N	MS. R. K. SHIVANI & MS. R.K. DIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524688	50	NGAIBADA 	2008	120	9	VIL-01-32-08-GUW	119	0x00009B0400000000	2008-08-26 00:00:00	L. SONOREDRAO	12	0	0	VIL-01-32-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524689	50	NOMON MEENOK	2009	120	9	VIL-01-32-09-GUW	120	0x00009C8500000000	2009-09-15 00:00:00	1) S PREM 2) KSH. ANUPKUMAR 3) M. SUNILKUMAR	12	0	0	VIL/32/09-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524690	41	DHOU	2010	120	9	VIL-01-32-10-GUW	110.52	0x00009E0800000000	2010-10-07 00:00:00	UDAY MAZUMDAR, JANI BORAH	12	0	0	VIL/32/2010-GHY	0	0	0	N	JANI BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524691	123	MONER MANSI 	2006	120	9	VIL-01-33-06-GUW	0	0x0000981400000000	2006-08-05 00:00:00	NIREN ROX 	12	0	0	VIL-01-33-06-GHY	0	0	0	N	NIREN ROX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524692	50	SHEIDANGBI	2008	120	9	VIL-01-33-08-GUW	132	0x00009B2300000000	2008-09-26 00:00:00	D. SANDU	12	0	0	VIL-01-33-08-GUW	0	0	0	N	TOLLO THINGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524693	50	HEINOUJOM YUMBAI TELLAMGA	2009	120	9	VIL-01-33-09-GUW	30	0x00009C8500000000	2009-09-15 00:00:00	L ROMANANDA MEITEL	12	0	0	VIL-01-33-09-GUW	0	0	0	N	TOLLO RHONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524694	50	THOICHA	2010	120	9	VIL-01-33-10-GUW	130	0x00009E0900000000	2010-10-08 00:00:00	PREM NINGTHOOJAM	12	0	0	VIL/33/2010-GHY	0	0	0	N	PREM NINGTHOOJAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524695	41	TUMI BELI TUMI JOIN	2009	120	9	VIL-01-34-09-GUW	87.48	0x00009C8500000000	2009-09-15 00:00:00	PAPARI SAIKIA.	12	0	0	VIL-01-34-09-GUW	0	0	0	N	PAPARI SAIKIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524696	50	MEIRANBI	2010	120	9	VIL-01-34-10-GUW	35.8	0x00009E0900000000	2010-10-08 00:00:00	S. MANGOLJAO SINGH	12	0	0	VIL-01-34-10-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524697	50	ECHAN	2008	120	9	VIL-01-35-08-GUW	87	0x00009B0400000000	2008-08-26 00:00:00	U. DEVITA	12	0	0	VIL-01-35-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524698	50	THAMOISE KAPLAKLE	2009	120	9	VIL-01-35-09-GUW	30	0x00009C8600000000	2009-09-16 00:00:00	 N (O) JIBANMALA DEVI	12	0	0	VIL-01-35-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524699	50	EE RAANG	2010	120	9	VIL-01-35-10-GUW	30	0x00009E0900000000	2010-10-08 00:00:00	GEGARIN RAJKUMAR	12	0	0	VIL-01-35-10-2010-GUW	0	0	0	N	TOLLO THOMGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524700	50	UDUNATA LEIRE 	2008	120	9	VIL-01-36-08-GUW	98	0x00009B0500000000	2008-08-27 00:00:00	NROJEN YUMNAM	12	0	0	VIL-01-36-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524701	50	KEKOO LOTPEE	2008	120	9	VIL-01-36-08-GUW (2)	160	0x00009B0400000000	2008-08-26 00:00:00	R. K. HO MEN	12	0	0	VIL/34/08-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524702	50	ECHASHAEEPA LAMBOIRAGE	2009	120	9	VIL-01-36-09-GUW	90	0x00009C8600000000	2009-09-16 00:00:00	SYAMANANDA MAHENGBAM	12	0	0	VIL/36/09-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524703	50	ASHIT AWAN THADA PEE THADOZ AHUM	2010	120	9	VIL-01-36-10-GUW	28	0x00009E0900000000	2010-10-08 00:00:00	 RUPACHANDRA MAISNAM	12	0	0	VIL-01-36-10-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524704	42	DURGA PUJA	2009	120	4	VIL-01-36-2009-BAN	132.29	0x00009CD400000000	2009-12-03 00:00:00	NOT READABLE	13	0	0	VIL/78/2009-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524705	41	BALIYA PITAIRE SAHAKI SUTAL	2008	120	9	VIL-01-37-08-GUW	125	0x00009B0700000000	2008-08-29 00:00:00	ALTAF MAZID, ZABEEN AHMED, SUSANTA ROY.	12	0	182	VIL/38/08-GHY	0	0	0	N	ALRAG MAZID	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524706	50	NANGDI EIGI THAWAINI	2009	120	9	VIL-01-37-09-GUW	120.2	0x00009C8600000000	2009-09-16 00:00:00	PREMJIT NAOROISAM	12	0	0	VIL/97/09-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524707	50	BEMA BEMA	2010	120	9	VIL-01-37-10-GUW	140	0x00009E1200000000	2010-10-17 00:00:00	P. HEMACHANO	12	0	0	VIL-01-37-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524708	50	hero 	2005	120	9	VIL-01-38-05-GUW	55	0x0000972B00000000	2005-12-15 00:00:00	SRI G DANATUM DEVI	12	0	0	VIL-01-38-05-GUW	0	0	0	N	SRI H KIRAN SHARNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524709	50	EIDI SOKKHIDE	2009	120	9	VIL-01-38-09-GUW	20	0x00009C9A00000000	2009-10-06 00:00:00	I. BIJOY SINGH	12	0	0	VIL-01-38-09-2009-GUW	0	0	0	N	DR. ROBINDRO IROM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524710	50	IMAGI LAMAN SINGHMDRE	2010	120	9	VIL-01-38-10-GUW	147	0x00009E0C00000000	2010-10-11 00:00:00	MENAOBI	12	0	0	VIL-01-38-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524711	50	ayukki likka	2005	120	9	VIL-01-39-05-GUW	10	0x000095DD00000000	2005-01-15 00:00:00	sri l sanaHANI DEVI 	12	0	0	VIL-01-39-05-GUW	0	0	0	N	sri l sanaHANI DEVI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524712	50	MIKITRA	2009	120	9	VIL-01-39-09-GUW	10	0x00009C9A00000000	2009-10-06 00:00:00	PREMBIR OINAM	12	0	0	VIL-01-39-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524713	50	PIRANGNA FIGEE MARUPNI	2010	120	9	VIL-01-39-10-GUW	90	0x00009E1D00000000	2010-10-28 00:00:00	H. KIPGEN	12	0	0	VIL-01-39-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524714	50	EISHU THAMOI 	2005	120	9	VIL-01-40-05-GUW	170	0x0000972B00000000	2005-12-15 00:00:00	NOT READABLE	12	0	0	VIL-01-40-05-GUW	0	0	0	N	SRI. M. SHANTI SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524715	50	MIKUPTUDAGEE 	2006	120	9	VIL-01-40-06-GUW	145	0x0000986C00000000	2006-11-01 00:00:00	SRI HAOBIJAM SHANTI MEETEI 	12	0	0	VIL-01-40-06-GHY 	0	0	0	N	SRI HAOBIJAM SHANTI MEETEI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524716	41	ANSANA 	2008	120	9	VIL-01-40-08-GUW	69.56	0x00009B7300000000	2008-12-15 00:00:00	DEBO BORIKOTOKI 	12	0	0	VIS/41/08-GHY 	0	0	0	N	DEBO BORIKOTOKI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524717	50	NACHOM	2009	120	9	VIL-01-40-08-GUW (2)	89.46	0x00009C8500000000	2009-09-15 00:00:00	A JITEN SHARMA	12	0	0	VIL/41/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524718	50	KEIBU KEIOIBA	2009	120	9	VIL-01-40-09-GUW	90	0x00009C9A00000000	2009-10-06 00:00:00	SIRISH CHANAM	12	0	0	VIL-01-40-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524719	50	MEEHATPA	2010	120	9	VIL-01-40-10-GUW	150	0x00009E1D00000000	2010-10-28 00:00:00	K. S. H. ANUPKUMAR	12	0	0	VIL-01-39-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524720	50	MR LAKHIPVARIO	2006	120	9	VIL-01-41-05-GUW	55	0x0000989400000000	2006-12-11 00:00:00	NOT READABLE	12	0	0	VIL-01-41-05-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524721	50	EI  MAMANI 	2006	120	9	VIL-01-41-06-GUW	136	0x0000986C00000000	2006-11-01 00:00:00	NOT READABLE 	12	0	0	VIL-01-41-06-GHY	0	0	0	N	SRI K. H. BHINESH SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524722	50	MANALEI	2008	120	9	VIL-01-41-08-GUW	131	0x00009B1900000000	2008-09-16 00:00:00	K.K. KHAN	12	0	0	VIL/41/2008-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524725	50	SHANGEIGEE MOUNI	2005	120	9	VIL-01-42-05-GUW	140	0x0000972B00000000	2005-12-15 00:00:00	SMT, N,. BARUNI DEVI	12	0	0	VIL-01-42-05-GUW	0	0	0	N	SRI. N. KHEMAN SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524726	50	THOIBA THOIBI	2006	120	9	VIL-01-42-06-GUW	69	0x0000986C00000000	2006-11-01 00:00:00	NOT READABLE	12	0	0	VIL-01-42-06-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524727	48	NUNITNA THOKLAKPADA LIKLANA KAPHOVEE	2009	120	9	VIL-01-42-09-GUW	129	0x00009C9B00000000	2009-10-07 00:00:00	10 KUMUDINI MOIRANGTHEN 2) TH. PRABHA DEVI	12	366	175	VIL/42/09-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524728	50	MAPOK MAYEE	2010	120	9	VIL-01-42-10-GUW	70	0x00009E1D00000000	2010-10-28 00:00:00	ROMI POSTAGNGAM	12	0	0	VIL-01-42-10-GUW	0	0	0	N	TOLLOO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524729	45	GILLI 	2009	120	4	VIL-01-42-2009-BAN	139.6	0x00009CF000000000	2009-12-31 00:00:00	M/S.I N V K FILMS,BANGLORE	12	0	0	VIL/01/42/2009	0	0	0	Y	M/S.I N V K FILMS,BANGLORE	0	139.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524730	50	PANTHUNGIVRA NUUGSHIB A	2005	120	9	VIL-01-43-05-GUW	120	0x0000972C00000000	2005-12-16 00:00:00	SRI BINOD SRI RABI MANG	12	0	0	VIL-01-43-05-GUW	0	0	0	N	SRI KIRAN RAJKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524731	50	KHUJI	2006	120	9	VIL-01-43-06-GUW	165	0x0000986C00000000	2006-11-01 00:00:00	SRI. M. M. CHANS	12	0	0	VIL-01-43-06-GUW	0	0	0	N	SRI. M. M. CHANS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524732	50	NINGTHEM	2009	120	9	VIL-01-43-08-GUW	89.27	0x00009C8600000000	2009-09-16 00:00:00	NINGTHOUJA RANJIT	12	0	0	VIL/44/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524733	50	LONTHOKTA BANGEE WARI	2009	120	9	VIL-01-43-09-GUW	120	0x00009C9B00000000	2009-10-07 00:00:00	M. JAKIR HUSSAIN	12	0	0	VIL-01-43-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524734	50	MAMAOO LEISHABIDO ANGAOBIDO 	2010	120	9	VIL-01-43-10-GUW	150	0x00009E1D00000000	2010-10-28 00:00:00	JENNY KHURAI 	12	0	0	VIL/43/10-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524735	50	MISS MANIPUR 	2006	120	9	VIL-01-44-06-GUW	160	0x0000986C00000000	2006-11-01 00:00:00	SRI I. S. GURUNG 	12	0	0	VIL-01-44-06-GHY	0	0	0	N	SRI I. S. GURUNG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524736	41	ARU KISU SAMAY	2008	120	9	VIL-01-44-08-GUW	144.2	0x00009A7C00000000	2008-04-12 00:00:00	RANJAN CHAKRAVARTY	12	0	0	VIL/45/08-GHY	0	0	0	N	RANJAN CHAKRAVARTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524737	50	EIGEE MORAMBEE	2009	120	9	VIL-01-44-09-GUW	225	0x00009C9C00000000	2009-10-08 00:00:00	KH. RAMESHWORI DEVI	12	0	0	VIL-01-44-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524738	50	IMPHAL NINGOL	2010	120	9	VIL-01-44-10-GUW	120.94	0x00009E5B00000000	2010-12-29 00:00:00	NG. BASANTA KUMAR	12	0	0	VIL-01-44-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524739	50	MAITHAKPI CHEGONGIE	2008	120	9	VIL-01-45-08-GUW	24.18	0x00009B3E00000000	2008-10-23 00:00:00	M. EEPU	12	0	0	VIL-01-45-08-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524740	50	LEIKAIGI RADHA	2009	120	9	VIL-01-45-09-GUW	145	0x00009C6800000000	2009-08-17 00:00:00	LEIBAKLEIMA DEVI	12	0	0	VIL-01-45-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524741	50	KADAR MAPEE	2010	120	9	VIL-01-45-10-GUW	126	0x00009E1E00000000	2010-10-29 00:00:00	NOT READABLE	12	0	0	VIL/45/2010-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524742	50	SIGEE SALINI MA'AM 	2006	120	9	VIL-01-46-06-GUW	128	0x0000986C00000000	2006-11-01 00:00:00	SRI VIR BHADRA YUMNAM 	12	0	0	VIL-01-46-06-GHY	0	0	0	N	SRI VIR BHADRA YUMNAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524743	50	AHINGEE TANDAN	2008	120	9	VIL-01-46-08-GUW	150.31	0x00009B3E00000000	2008-10-23 00:00:00	JOGITA LAIHAYUM	12	0	0	VIL/47/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524744	50	LAIGEE MACHA	2009	120	9	VIL-01-46-09-GUW	135	0x00009CC400000000	2009-11-17 00:00:00	R K RAJU	12	0	0	VIL/46/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524745	50	LEIKANGLADA YENING	2010	120	9	VIL-01-46-10-GUW	133	0x00009E1E00000000	2010-10-29 00:00:00	T. NANDANA DEVI	12	0	0	VIL/46/2010-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524746	50	EI AMUK HALLAKKHINI 	2006	120	9	VIL-01-47-06-GUW	92	0x0000986C00000000	2006-11-01 00:00:00	SRI L. THOMBA & SMT L. SANAHANBI DEVI 	12	0	0	VIL-01-47-06-GHY	0	0	0	N	SRI SUNDER PAONAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524747	50	INGAO NGAONA	2008	120	9	VIL-01-47-08-GUW	139	0x00009B3E00000000	2008-10-23 00:00:00	Y. SURCHANDRA, H MENAOIBI	12	0	0	VIL/48/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524748	50	HEEYANG ATHUBH	2010	120	9	VIL-01-47-10-GUW	120	0x00009E3A00000000	2010-11-26 00:00:00	TH. BIROHAJA SINGAM	12	0	0	VIL-01-47-10-GUW	0	0	0	N	TOLLO THNGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524749	41	DEEPALI 	2006	120	9	VIL-01-48-06-GUW	97	0x0000986D00000000	2006-11-02 00:00:00	M/S. REGIONAL MUSIC CENTRE, GHY 	12	0	0	VIL-01-48-06-GHY	0	0	0	N	SRI SURENDRA CHORARIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524750	50	DA SADANANDA	2008	120	9	VIL-01-48-08-GUW	126	0x00009B3E00000000	2008-10-23 00:00:00	SANJOY	12	0	0	VIL/47/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524751	50	PANTHUNGE WANGNADA	2007	120	9	VIL-01-48-09-GUW	142.45	0x000099EB00000000	2007-11-19 00:00:00	H. INGOBI	12	0	0	VIL-01-48-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524752	50	AHINGE MAMEI 	2010	121	9	VIL-01-48-10-GUW	78	0x00009E3A00000000	2010-11-26 00:00:00	S. NAMEIRAKPAM, S. R. DEVI 	12	0	0	VIL-01-48-10-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524753	41	OI MAKE 	2006	120	9	VIL-01-49-06-GUW	85	0x0000986D00000000	2006-11-02 00:00:00	SRI SUNIL KUMAR BHARDA 	12	0	0	VIL-01-49-06-GHY 	0	0	0	N	SRI SUNIL KUMAR BHARDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524754	50	NANGGEE ASHADA	2009	120	9	VIL-01-49-09-GUW	120.11	0x00009CC500000000	2009-11-18 00:00:00	M. ANAND	12	0	0	VIL-01-49-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524755	50	GOVINDAGEE SHARIK MAKHOL 	2010	120	9	VIL-01-49-10-GUW	153	0x00009E3A00000000	2010-11-26 00:00:00	DEVITA URIKHINBAM 	12	0	0	VIL-01-49-10-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524756	52	MA KASARI BHANDON	2006	120	9	VIL-01-50-06-GUW	158	0x0000988200000000	2006-11-23 00:00:00	NOT READABLE	12	0	0	VIL/52/11/2006-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524757	41	SAPONAT APON TUMI	2009	120	9	VIL-01-50-09-GUW	85	0x00009CC500000000	2009-11-18 00:00:00	NOT READABLE	12	0	0	VIL/50/2009-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524758	50	EEMALAIPHADIBI 	2010	121	9	VIL-01-50-10-GUW	153.23	0x00009E3A00000000	2010-11-26 00:00:00	SURJITKANTA NINGTHOUKHONGJAM 	12	0	0	VIL-01-50-10-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524762	50	THOUDANG	2009	120	9	VIL-01-52-09-GUW	138	0x00009CE100000000	2009-12-16 00:00:00	MADHUMITTA CHAKROBORTY.	12	0	0	VIL/52/09-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524763	50	MEIREE NATTE LIKLANEE	2010	120	9	VIL-01-52-10-GUW	89.23	0x00009E5B00000000	2010-12-29 00:00:00	PURNIMA TOIJAM	12	0	0	VIL/52/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524764	50	RADHA RANI 	2006	120	9	VIL-01-53-06-GUW	150	0x000097AD00000000	2006-04-24 00:00:00	NOT READABLE	12	0	0	VIL-01-53-06-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524765	50	UTTYANGBI	2009	120	9	VIL-01-53-09-GUW	130	0x00009CE200000000	2009-12-17 00:00:00	T. H. MOMOYA (MOMON)	12	0	0	VIL-01-53-09-GUW	0	0	0	N	TOLLO THOONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524766	41	o my LOVE	2010	120	9	VIL-01-53-10-GUW	103.3	0x00009E3D00000000	2010-11-29 00:00:00	JAGDUMONI DUTTA	12	0	0	VIL-01-53-10-GUW	0	0	0	N	JAGDUMONI DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524767	50	NASUNGLANGI	2006	120	9	VIL-01-54-06-GUW	126	0x0000988300000000	2006-11-24 00:00:00	SRI S PENDRA	12	0	0	VIL/56/11/06-GHY	0	0	0	N	SRI S PENDRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524768	50	DNARMAGI MINAPAIMAGIDAMAK	2009	120	9	VIL-01-54-09-GUW	148	0x00009CE200000000	2009-12-17 00:00:00	CHIROM  NAOBI DEVI	12	0	0	VIL-01-54-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524769	50	TORBAN AMA WARI	2010	120	9	VIL-01-54-10-GUW	26.2	0x00009E5B00000000	2010-12-29 00:00:00	RK BIJOY SANA	12	0	0	VIL-01-54-10-GUW	0	0	0	N	RK BIJOY SANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524770	41	BIDESHI KANYA 	2006	120	9	VIL-01-55-06-GUW	140	0x0000988300000000	2006-11-24 00:00:00	SRI DIGANTA NEOG	12	0	0	VIL/57/11/06-GHY 	0	0	0	N	SRI DIGANTA NEOG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524771	50	EIGHT PINSHI MANGLA TAI BANGLA	2009	120	9	VIL-01-55-09-GUW	120	0x00009CC600000000	2009-11-19 00:00:00	TH. SURESH	12	0	0	VIL-01-55-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524772	50	THAJAMANBEE 	2010	120	9	VIL-01-56-09-GUW	123	0x00009CFB00000000	2010-01-11 00:00:00	OR .MEITEI	12	0	0	VIL-01-56-09-GUW	0	0	0	N	SHRI THOUNAOJAM PREMJIT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524773	50	LEEAKLEI	2008	120	9	VIL-01-57-08-GUW	160	0x00009B7400000000	2008-12-16 00:00:00	SOMEN MOIRANGCHA	12	0	0	VIL-01-57-08-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524774	41	NAYANJURI	2008	120	9	VIL-01-58-08-GUW	18.46	0x00009B7400000000	2008-12-16 00:00:00	PHANI TALUKDAR	12	366	175	VIL-01-58-08-GUW	0	0	0	N	PHANI TALUKDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524775	59	' SATHYAMEVA JAYATHE '	2008	120	4	VIL-01-59-2008-BAN	121.43	0x00009B3B00000000	2008-10-20 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/01/59/2008	0	0	0	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524776	53	BHULI MU PARUNI TOTE	2009	121	1	VIL-02-01-09-CUT	151	0x00009C1800000000	2009-05-29 00:00:00	SRIKANTA DAS	13	0	0	VIL/02/01/2009-CUT	0	0	0	N	SRIKANTA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524777	59	DHADAL 	2006	120	8	VIL-02-01-2006-HYD	96.47	0x0000974F00000000	2006-01-20 00:00:00	SHRI S SRINIVASA VARMA 	12	0	0	VIL/1/2006-HYD 	0	0	0	N	SHRI S SRINIVASA VARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524778	58	ENGA MAAMA	2009	121	4	VIL-02-01-2009-BAN	150.34	0x00009C0100000000	2009-05-06 00:00:00	M/S. KARTHIK ARTS , BANGALORE	12	0	0	VIL/02/01/2009	0	0	0	N	MS/. KARTHIK ARTS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524779	59	PRAMADAM (HAVU 100%)	2015	121	1	VIL-02-01-2015-CUT	95.26	0x0000A54100000000	2015-10-30 00:00:00	PRADIP KUMAR ARRA	12	0	175	VIL-02-01-2015-CUT	0	0	0	N	ASWINI GADANAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524780	59	PRAMADAM (CHAVU 100%)	2015	121	1	VIL-02-01-2015-CUT (2)	95.26	0x0000A54100000000	2015-10-30 00:00:00	PRADIP KUMAR ARRA 	13	0	0	VIL/02/01/2015-CUT 	0	0	0	N	ASWINI GADANAYAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524781	53	ASHIQ RECONVERSION OF CATEGORY	2016	121	1	VIL-02-01-2016-CUT	152.47	0x0000A58600000000	2016-01-07 00:00:00	SUDHAKAR VASANTH & PRAMOD KUMAR SWAIN	12	0	175	VIL-02-01-2016-CUT	0	0	0	N	SUDHAKAR VASANTH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524782	82	SHIBAJI	2009	121	1	VIL-02-02-09-CUT	148.16	0x00009C5E00000000	2009-08-07 00:00:00	SARTHAK MUSIC PVT. LTD.	12	0	0	VIL-02-02-09-CUT	0	0	0	N	SITARAM AGRAWALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524783	45	HAKTHA	2010	121	4	VIL-02-02-2010-BAN	107.47	0x00009D0700000000	2010-01-23 00:00:00	NOT READABLE 	12	0	0	VIL-02-02-2010-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524784	61	LOVE DOT COM 	2010	121	1	VIL-02-02-2010-CUT	149.37	0x00009D5900000000	2010-04-15 00:00:00	MR RAHAT QUDDUSI 	13	0	0	VIL/02/02/2010-CUT 	0	0	0	N	MR RAMASHANKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524785	53	RUDRAKSHYA	2011	121	1	VIL-02-02-2011-CUT	159.43	0x00009E8E00000000	2011-02-18 00:00:00	SRI. LOKANATH MOVIES	13	0	0	VIL-02-02-2011-CUT	0	0	0	N	SRI. LOKANATH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524786	53	AJAY	2012	121	1	VIL-02-02-2012-CUT	2.18	0x00009FD700000000	2012-01-13 00:00:00	SRI LOKANATH MOVIES	13	0	0	VIL-02-02-2012-CUT	0	0	0	N	MR DEBASIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524787	42	PRATIGGYA	2014	121	1	VIL-02-02-2014-CUT	128	0x0000A3A400000000	2014-09-12 00:00:00	MOHAMMAD ISMAIL	12	0	175	VIL-02-02-2014-CUT	0	0	0	N	MOHAMMAD ISMAIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524788	53	MAYA RECONVERSION OF CATEGORY 	2015	121	1	VIL-02-02-2015-CUT	139.32	0x0000A54100000000	2015-10-30 00:00:00	KAMALA KANTA DAS 	12	0	0	VIL/02/02/2015-CUT 	0	0	0	N	KAMALA KANTA DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524789	53	MAYA RECONVERSION OF CATEGORY 	2015	121	1	VIL-02-02-2015-CUT (2)	139.32	0x0000A54100000000	2015-10-30 00:00:00	KAMALA KANTA DAS 	12	0	0	VIL/02/02/2015-CUT 	0	0	0	N	KAMALA KANTA DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524790	45	GEELYA 	2010	120	4	VIL-02-03-2010-BAN	118.37	0x00009D0B00000000	2010-01-27 00:00:00	SHRI MOOKAASIKA COMBINES, BANGALORE 	12	0	0	VIL/07/2010-BAN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524791	42	MUKHYAMANTRI	2010	121	1	VIL-02-03-2010-CUT	157	0x00009DD100000000	2010-08-13 00:00:00	SANJIV MUNNDHRA (HUF)	13	0	0	VIL-02-03-2010-CUT	0	0	0	N	SARI NITYANANDA GHOSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524792	42	KALIMPONG CRIME	2011	121	1	VIL-02-03-2011-CUT	116.8	0x00009EAA00000000	2011-03-18 00:00:00	SUSPA DEVI	13	0	0	VIL-02-03-2011-CUT	0	0	0	N	NITYANAP GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524793	53	JUGE JUGE MU TUMHARA 	2012	121	1	VIL-02-03-2012-CUT	124.22	0x00009FDB00000000	2012-01-17 00:00:00	MADHYAM ART 	13	0	0	VIL/02/03/2012-CUT 	0	0	0	N	MR PRIYADARSHI PARIDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524794	44	GHAYAL THE POWER MAN 	2014	121	4	VIL-02-03-2014-BAN	161	0x0000A2C900000000	2014-02-05 00:00:00	MS SUPMEET ARTS, MUMBAI	13	0	0	VIL-02-03-2014-BAN	0	0	0	Y	MS SUPMEET ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524795	53	RANGILA BABA RECONVERSION OF CATEGORY 	2015	121	1	VIL-02-03-2015-CUT	141.19	0x0000A56300000000	2015-12-03 00:00:00	DILIP DASH & BIRANCHI NARAYAN PANDA 	12	0	0	VIL/02/03/2015-CUT 	0	0	0	N	DILIP DASH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524796	53	RANGILA BARA RECONVERSION OF CAREGORY	2015	121	1	VIL-02-03-2015-CUT (2)	141.19	0x0000A56300000000	2015-12-03 00:00:00	DILIP DASH & BIRANCHI NARAYAN PANDA	12	0	0	VIL-02-03-2015-CUT (2)	0	0	0	N	DILIP DASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524797	42	PREEMYER LORII	2010	121	1	VIL-02-04-2010-CUT	149.26	0x00009DE600000000	2010-09-03 00:00:00	SANJIV MUNDARACHAND	13	0	0	VIL-02-04-2010-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524798	53	AKASHAKU CHHUIN JIBI	2011	121	1	VIL-02-04-2011-CUT	145.31	0x00009EB500000000	2011-03-29 00:00:00	SRI LOKANATH MOVIES	13	0	0	VIL/02/04/2011-CUT	0	0	0	N	SRI LOKANATH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524799	82	BANGA BILA	2007	121	1	VIL-02-04-2012-CUT	2.23	0x000098D700000000	2007-02-16 00:00:00	NOT READABLE	12	0	0	VIL-02-04-2012-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524800	53	ACP RANVEER	2013	121	1	VIL-02-04-2013-CUT	151.3	0x0000A17900000000	2013-03-06 00:00:00	ANUPRASH MOHANTY	12	0	0	VIL/02/04/2013-CUT	0	0	0	N	ANUPRASH MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524801	53	MUN GANDHI NOHEN	2016	121	1	VIL-02-04-2016-CUT	129.8	0x0000A63500000000	2016-06-30 00:00:00	SURAT KUMAR MISHRA	12	0	0	VIL/02/04/2016-CUT	0	0	0	N	SURAT KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524802	42	NANDINI I LOVE YOU	2010	121	1	VIL-02-05-2010-CUT	157	0x00009DF000000000	2010-09-13 00:00:00	M/S FAVOURITE SECURITIES PVT LTD	13	0	0	VIL/14/2010-CUT	0	0	0	N	NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524803	42	PREM KOIDI	2011	120	1	VIL-02-05-2011-CUT	143	0x00009E7B00000000	2011-01-30 00:00:00	NOT READABLE	12	0	0	VIL-02-05-2011-CUT	0	0	0	N	NITYANACHANF GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524804	53	RAKHE HORT MARE KE	2012	121	1	VIL-02-05-2012-CUT	47.38	0x0000A04500000000	2012-05-02 00:00:00	NOT READABLE	12	0	0	VIL-02-05-2012-CUT	0	0	0	N	NITYANAND GAOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524805	58	SOLDER ODIA LOL 	2012	121	1	VIL-02-05-2013-CUT	20	0x0000A01200000000	2012-03-12 00:00:00	MR BSWARANJAN MOHANTY	13	0	0	VIL-02-05-2013-CUT	0	0	0	N	MR BSWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524806	53	MO DIL KAHE ILU ILU (REVERSION OF CATEGORY)	2016	121	1	VIL-02-05-2016-CUT	149.8	0x0000A66E00000000	2016-08-26 00:00:00	RABIN KUMAR NANDA	12	0	175	VIL-02-05-2016-CUT	0	0	0	N	RABIN KUMAR NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524807	53	MO DIL KAHE ILU ILU 	2016	121	1	VIL-02-05-2016-CUT (2)	149.2	0x0000A66E00000000	2016-08-26 00:00:00	RABIN KUMAR NANDA	12	0	0	VIL-02-05-2016-CUT	0	0	0	N	RABIN KUMAR NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524808	53	MO DIL KAHE ILU ILU (RE CONVERSION OF CATEGORY)	2016	121	1	VIL-02-05-2016-CUT (3)	149.8	0x0000A66E00000000	2016-08-26 00:00:00	RABIN KUMAR NANDA	12	0	0	VIL-02-05-2016-CUT	0	0	0	N	RABIN KUMAR NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524809	59	SANKAR	2007	120	8	VIL-02-06-2007-HYD	116	0x000098B200000000	2007-01-10 00:00:00	SMT CH PADMAVATHI	12	0	0	VIL-02-06-2007-HYD	0	0	0	Y	SMT CH PADMAVATHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524810	45	DEVRU	2010	121	4	VIL-02-06-2010-BAN	130.39	0x00009D1200000000	2010-02-03 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE.	12	0	0	VIL/05/2010-BAN	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524811	42	TUMI AAMAR HERO	2010	121	1	VIL-02-06-2010-CUT	154.35	0x00009E4400000000	2010-12-06 00:00:00	M/S ESKAY MOVIES A DIVISON OF ESKAY	13	0	0	VIL/18/2010-CUT	0	0	0	N	NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524812	53	DIL DIWANA 	2011	121	1	VIL-02-06-2011-CUT	141.57	0x00009EF400000000	2011-05-31 00:00:00	BALAKRISHNA LENKA 	13	0	0	VIL/02/06/2011-CUT 	0	0	0	N	BALAKRISHNA LENKA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524813	53	SAINIK 	2012	121	1	VIL-02-06-2012-CUT	148.2	0x0000A01500000000	2012-03-15 00:00:00	SRI LOKNATH VIDEO 	13	0	0	VIL/02/06/2012-CUT 	0	0	0	N	MR DEBASIS PANDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524814	53	KUTAMITI	2013	121	1	VIL-02-06-2013-CUT	139.4	0x0000A18100000000	2013-03-14 00:00:00	MR. BISWARANJAN MONANTY	12	0	0	VIL-02-06-2013-CUT	0	0	0	N	MR. BISWARANJAN MONANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524815	53	FLASH BACK RECONVERSION OF CATEGORY	2016	121	1	VIL-02-06-2016-CUT	101.23	0x0000A6A200000000	2016-10-17 00:00:00	MR RATIKANTA DALAGEHERA.	12	0	0	VIL-02-06-2016-CUT	0	0	0	N	MR RATIKANTA DALAGEHERA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524816	53	FLASH BACK RECONVERSION OF CATEGORY	2016	121	1	VIL-02-06-2016-CUT (2)	101.23	0x0000A6A200000000	2016-10-17 00:00:00	MR RATIKANTA DALABEHERA	12	0	175	VIL-02-06-2016-CUT	0	0	0	N	MR RATIKANTA DALABEHERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524817	53	DEAR SIR	2010	121	1	VIL-02-07-2010-CUT	132.3	0x00009E5600000000	2010-12-24 00:00:00	RAJU MISHRA	12	0	0	VIL/19/2010-CUT	0	0	0	N	MANORANJAN SARANGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524818	53	JOY BANGLAR JOY	2011	121	1	VIL-02-07-2011-CUT	144.35	0x00009EF600000000	2011-06-02 00:00:00	FAVOURITE SECURITIES (P) LTD.	13	0	0	VIL-02-07-2011-CUT	0	0	0	N	SHRI. NITYANAND GHOSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524819	53	THE LION 	2012	121	1	VIL-02-07-2012-CUT	125.21	0x0000A04C00000000	2012-05-09 00:00:00	MR BULU MANTARAY 	13	0	0	VIL/02/07/2012-CUT 	0	0	0	N	MR BULU MANTARAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524820	53	BADRI 	2018	121	1	VIL-02-07-2013-CUT	135.33	0x0000A87800000000	2018-01-30 00:00:00	MR ASHOK KUMAR JMAIN	13	0	0	VIL-02-07-2013-CUT	0	0	0	N	MR BISMARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524821	53	SATHI KHOJICHI SATHI	2011	121	1	VIL-02-08-2011-CUT	150.29	0x00009F7700000000	2011-10-09 00:00:00	MR ASIT PATI	12	0	0	VIL-02-08-2011-CUT	0	0	0	N	MR MANORANJAN SARANGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524822	53	CHEMISTRY 	2013	121	1	VIL-02-08-2013-CUT	120	0x0000A18200000000	2013-03-15 00:00:00	MRS. CUVALAXMI PATTANAIK 	13	0	0	VIL/02/08/2013-CUT 	0	0	0	N	MR BISWARANJAN MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524823	53	SATHI T SSATA JNAMARA	2011	121	1	VIL-02-09-2011-CUT	2.42	0x00009F7A00000000	2011-10-12 00:00:00	SUVLAXMI PATTANAK	12	0	0	VIL-02-09-2011-CUT	0	0	0	N	BISWA BANJAN MOHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524824	82	LAPHANGA TOKA	2012	121	1	VIL-02-09-2012-CUT	19.32	0x0000A04C00000000	2012-05-09 00:00:00	NOT READABLE	12	0	0	VIL-02-09-2012-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524825	53	JANBAZZ	2013	121	1	VIL-02-09-2013-CUT	138.42	0x0000A19600000000	2013-04-04 00:00:00	SITAKANTA KAR	13	0	0	VIL/02/09/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524826	53	KALIJUGARA KRISHNA	2011	121	1	VIL-02-10-2011-CUT	127.5	0x00009F8000000000	2011-10-18 00:00:00	MR SANJIV MUNDHRA	12	0	0	VIL-02-10-2011-CUT	0	0	0	N	MR NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524827	53	A AA E EE 	2012	121	1	VIL-02-10-2012-CUT	142.4	0x0000A05300000000	2012-05-16 00:00:00	MR VERGHESE MATHEW 	13	0	0	VIL/02/10/2012-CUT 	0	0	0	N	MR VERGHESE MATHEW 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524828	53	ISHQ	2017	121	1	VIL-02-10-2013-CUT	145.22	0x0000A74C00000000	2017-04-05 00:00:00	MR. SITAKANTA KAR	12	0	0	VIL-02-10-2013-CUT	0	0	0	N	MR. BUWARANJAM MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524829	53	KHATARNAK	2011	121	1	VIL-02-11-2011-CUT	125.12	0x00009F8300000000	2011-10-21 00:00:00	MOSER BEAR ENTERTAINMENT LTD.	12	0	0	VIL-02-11-2011-CUT	0	0	0	N	MR BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524830	53	NISHANA	2012	121	1	VIL-02-11-2012-CUT	106.5	0x0000A05300000000	2012-05-16 00:00:00	MR VERGHESE MATHEW	12	0	175	VIL-02-11-2012-CUT	0	0	0	N	MR VERGHESE MATHEW	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524831	53	DE CHALLENGE	2013	121	1	VIL-02-11-2013-CUT	139.32	0x0000A19E00000000	2013-04-12 00:00:00	SUMIT ROUT	13	0	0	VIL/02/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524832	45	NOT READABLE 	2011	121	4	VIL-02-12-2011-BAN	114.2	0x00009EF700000000	2011-06-03 00:00:00	NOT READABLE	12	0	0	VIL-02-12-2011-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524833	53	PARTNER	2011	121	1	VIL-02-12-2011-CUT	156.22	0x00009F8D00000000	2011-10-31 00:00:00	MR. CHANDRA SEKHAR LENKA	13	0	0	VIL-02-12-2011-CUT	0	0	0	N	MR. CHANDRA SEKHAR LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524834	53	JWALAMUKHI 	2012	121	1	VIL-02-12-2012-CUT	121.2	0x0000A05400000000	2012-05-17 00:00:00	MR PRAFULLA KUMAR MOHANTY 	13	0	0	VIL/02/12/2012-CUT 	0	0	0	N	MR PRAFULLA KUMAR MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524835	53	BILLA	2013	121	1	VIL-02-12-2013-CUT	137.12	0x0000A1A300000000	2013-04-17 00:00:00	SITAKANTA KAR	13	0	0	VIL/02/12/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524836	42	PORAN BONDU AAMAR 	2011	120	1	VIL-02-13-2011-CUT	2.57	0x00009FAB00000000	2011-11-30 00:00:00	FAVOIRITE SECO	12	0	0	VIL-02-13-2011-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524837	42	PREM HOBE AMAR	2011	121	1	VIL-02-13-2011-CUT (2)	179.4	0x00009F8F00000000	2011-11-02 00:00:00	FAVOURITE SECURITIES PVT LTD	13	0	0	VIL/02/13/2011-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524838	82	NOT READABLE	2013	121	1	VIL-02-13-2013-CUT	119.53	0x0000A1A500000000	2013-04-19 00:00:00	NOT READABLE	13	0	0	VIL/02/13/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524839	53	POLICEWALA GUNDA	2011	121	1	VIL-02-14-2011-CUT	19.23	0x00009FAB00000000	2011-11-30 00:00:00	M.R. FILMS (ORISSA)	13	0	0	VIL-02-14-2011-CUT	0	0	0	N	M.R. FILMS (ORISSA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524840	53	SHOCK	2012	121	1	VIL-02-14-2012-CUT	137.51	0x0000A07800000000	2012-06-22 00:00:00	MOSERBAER ENTERTAINMENT LTD	13	0	0	VIL/02/14/2012-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524841	53	DHARAMA ADHARAMA	2013	121	1	VIL-02-14-2013-CUT	137.5	0x0000A1A500000000	2013-04-19 00:00:00	SUMIT ROUT	13	0	0	VIL/09/14/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524842	53	BINDAS 	2011	121	1	VIL-02-15-2011-CUT	134.43	0x00009FAB00000000	2011-11-30 00:00:00	M.R. FILMS (ORISSA)	13	0	0	VIL-02-15-2011-CUT	0	0	0	N	M.R. FILMS (ORISSA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524843	53	SATYA (PRATISODHARA NAIN )	2013	121	1	VIL-02-15-2013-CUT	134.25	0x0000A1C900000000	2013-05-25 00:00:00	MR SITAKANTA KAR 	13	0	0	VIL/02/15/2013-CUT 	0	0	0	N	MR BISWARANJAN MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524844	53	FULL BOBAL	2013	121	1	VIL-02-16-2013-CUT	137	0x0000A1AC00000000	2013-04-26 00:00:00	MR DEBASIS PANDA	13	0	175	VIL-02-16-2013-CUT	0	0	0	N	MR DEBASIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524845	53	NISHAN	2013	121	1	VIL-02-17-2013-CUT	102	0x0000A1AC00000000	2013-04-26 00:00:00	MR BALAKRISHNA LENKA	13	0	175	VIL-02-17-2013-CUT	0	0	0	N	MR BALAKRISHNA LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524846	42	ARIN KANDDON BENGALI 	2013	120	1	VIL-02-18-2013-CUT	108.19	0x0000A1B300000000	2013-05-03 00:00:00	ECHO ENTERTAINMENT 	12	0	0	VIL-02-18-2013-CUT	0	0	0	N	MR SUMIT RAUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524847	53	TANKA TATE SALAM 	2013	122	1	VIL-02-19-2013-CUT	165.53	0x0000A23E00000000	2013-09-19 00:00:00	JAYABT RAUT MR SUDHANSU SEKHAR MALIK	12	0	0	VIL-02-19-2013-CUT	0	0	0	N	JAYABT RAUT MR SUDHANSU SEKHAR MALIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524848	53	EI HRUDAYA KEBALA TUMAR	2013	121	1	VIL-02-19-2013-CUT (2)	129.2	0x0000A1D900000000	2013-06-10 00:00:00	MR. RAJAT PAIKRAY	13	0	0	VIL-02-19-2013-CUT 	0	0	0	N	MR. RAJAT PAIKRAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524849	50	EKHEGIANITAGI RED ROIL	2006	120	9	VIL-02-20-08-GUW	120	0x0000980A00000000	2006-07-26 00:00:00	BIREN SALAMA	12	0	0	VIL-02-20-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524850	53	REVENGE 	2018	121	1	VIL-02-20-2013-CUT	159	0x0000A87800000000	2018-01-30 00:00:00	MR SITAKANTA KAR	13	0	0	VIL-02-20-2013-CUT	0	0	0	N	MR BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524851	44	SHATRU	2014	121	4	VIL-02-20-2014-BAN	125.36	0x0000A33900000000	2014-05-28 00:00:00	M/S RK DUGGAL STUDIOS, MUMBAI	13	0	0	VIL/12/2014-BAN	0	0	0	N	M/S RK DUGGAL STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524852	42	BANDHU TOMAR 	2013	121	1	VIL-02-21-2013-CUT	154.13	0x0000A1E800000000	2013-06-25 00:00:00	M/S ECHO ENTERTAINMENT LTD. 	13	0	0	VIL-02-21-2013-CUT	0	0	0	N	MR SUMIT ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524853	50	CHUNTHNG MAKHONG	2008	121	9	VIL-02-22-08-GUW	129	0x00009A6D00000000	2008-03-28 00:00:00	R K CHANDRABAN	12	0	0	VIL-02-22-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524854	53	BODY GUARD	2013	121	1	VIL-02-22-2013-CUT	124.46	0x0000A1EA00000000	2013-06-27 00:00:00	MR MANAS KUMAR SAHA	13	0	175	VIL-02-22-2013-CUT	0	0	0	N	MR BISWA RANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524855	53	AKELA	2013	121	1	VIL-02-23-2013-CUT	139.26	0x0000A1F200000000	2013-07-05 00:00:00	MR SITAKANTA KAR	13	0	175	VIL-02-23-2013-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524856	50	LANTAGEE  THANGJADA	2008	121	9	VIL-02-24-08-GUW	140	0x00009AC700000000	2008-06-26 00:00:00	TOTIN OKRAM	12	0	0	VIL/24/2008-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524857	42	SATA BANDHANARE BAFHAA	2013	121	1	VIL-02-24-2013-CUT	129.54	0x0000A1F900000000	2013-07-12 00:00:00	JITENDRA KHADEWAL	12	0	0	VIL-02-24-2013-CUT	0	0	0	N	JITENDRA KHADEWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524858	50	KUBIBA	2008	121	9	VIL-02-25-08-GUW	89.12	0x00009A3100000000	2008-01-28 00:00:00	NOT READABLE	12	0	0	VIL/25/2008-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524859	53	AAJI MO BAHAGHARA	2013	121	1	VIL-02-25-2013-CUT	138.51	0x0000A1FC00000000	2013-07-15 00:00:00	MRS ANITA PANDA	13	0	175	VIL-02-25-2013-CUT	0	0	0	N	MR BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524860	45	sanchu	2010	121	4	VIL-02-26-2010-BAN	94	0x00009D5600000000	2010-04-12 00:00:00	ASIANET COMMNICATION LTDSANGALORE	12	0	0	VIL-02-26-2010-BAN	0	0	0	N	ASIANET COMMNICATION LTDSANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524861	44	GULAM THE DARING	2011	121	4	VIL-02-26-2011-BAN	123	0x00009F9C00000000	2011-11-15 00:00:00	M/S 2 FRAMES ENTERTAINMENTS, MUMBAI.	13	0	0	VIL/49/2011-BAN	0	0	0	N	M/S 2 FRAMES ENTERTAINMENTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524862	53	PREM DEEWANI 	2013	121	1	VIL-02-26-2013-CUT	134.43	0x0000A1FE00000000	2013-07-17 00:00:00	MRS. SIMAN V RMA	13	0	0	VIL-02-26-2013-CUT	0	0	0	N	MR. RAMASAANKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524863	44	FULL AND FINAL FAISALA 	2013	121	4	VIL-02-27-2013-BAN	126	0x0000A23D00000000	2013-09-18 00:00:00	M/S BEHIND THE SCENE ,MUMBAI	12	0	0	VIL-02-27-2013-BAN.PDF	0	0	0	N	M/S BEHIND THE SCENE ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524864	42	AMIE NAYAK	2013	121	1	VIL-02-27-2013-CUT	127.46	0x0000A20800000000	2013-07-27 00:00:00	ECHO ENTERTAINMENT (P) LTD	13	0	175	VIL-02-27-2013-CUT	0	0	0	N	MR SUMIT ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524865	44	THE POWER MAN BHAWANI 	2013	121	4	VIL-02-28-2013-BAN	140.58	0x0000A23D00000000	2013-09-18 00:00:00	M/S RAJLAKSHMI CREATIONS, MUMBAI 	13	0	0	VIL/43/2013-BAN 	0	0	0	Y	M/S RAJLAKSHMI CREATIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524866	42	ASHIQUE DEEWANA	2013	121	1	VIL-02-28-2013-CUT	132.23	0x0000A20700000000	2013-07-26 00:00:00	ECHO ENTERTAINMENT PVT LTD	13	0	0	VIL/02/28/2013-CUT	0	0	0	N	SUMIT ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524867	59	DEVI SHAKTHAMU	2010	121	4	VIL-02-30-2010-BAN	109.4	0x00009D6400000000	2010-04-26 00:00:00	M/S MAHESH KOTHARI, BANGALORE	13	0	0	VIL/18/2010-BAN	0	0	0	N	M/S MAHESH KOTHARI, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524868	44	HAFTA VASOOL	2011	121	4	VIL-02-30-2011-BAN	147.51	0x00009FC900000000	2011-12-30 00:00:00	M/S SURFACE TECHNICS, CHENNAI.	12	0	0	VIL/57/2011-BAN	0	0	0	N	M/S SURFACE TECHNICS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524869	59	DE PAUALI 	2013	121	1	VIL-02-30-2013-CUT	123.32	0x0000A20D00000000	2013-08-01 00:00:00	MR STAR KAR	12	0	0	VIL-02-30-2013-CUT	0	0	0	N	BISMARANJAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524870	53	ASHOK  SAMRAT 	2013	121	1	VIL-02-31-2013-CUT	171.39	0x0000A19E00000000	2013-04-12 00:00:00	MRS. ANNAPURNA PARIDA 	12	0	0	VIL/02/31/2013-CUT 	0	0	0	N	MRS. ANNAPURNA PARIDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524871	45	DANDUPALYA	2014	121	4	VIL-02-31-2014-BAN	105.25	0x0000A35D00000000	2014-07-03 00:00:00	APPEL BLOSSOM CREATIONS PVT. LTD. BANGALORE	16	0	0	VIL/28/2014-BAN	0	0	0	N	APPEL BLOSSOM CREATIONS PVT. LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524872	42	AASBE KOBE TUM SEJE MOHINI	2013	121	1	VIL-02-32-2013-CUT	147.8	0x0000A22000000000	2013-08-20 00:00:00	M/S FAVOURITE SECURITIES (P) LTD.	13	0	175	VIL-02-32-2013-CUT	0	0	0	N	MR NITYANANDA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524873	44	EK AKELA HIMMATWALA	2014	121	4	VIL-02-32-2014-BAN	131.47	0x0000A35E00000000	2014-07-04 00:00:00	M/S. 24 FRAME ENTERTAINMENT, MUMBAI	12	0	0	VIL-02-32-2014-BAN	0	0	0	Y	M/S. 24 FRAME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524874	45	DHANUSH	2009	120	4	VIL-02-33-2009-BAN	121	0x00009CCE00000000	2009-11-27 00:00:00	M/S DREAM CREATIONS, BANGALORE	12	0	0	VIL-02-33-2009-BAN	0	0	0	Y	M/S DREAM CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524875	53	RUNKO JHUMANA 	2013	121	1	VIL-02-33-2013-CUT	157.58	0x0000A22900000000	2013-08-29 00:00:00	SAMARESH RAUTRAY	12	0	0	VIL-02-33-2013-CUT	0	0	0	N	ASHWIN GAFNAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524876	53	KALA BAZAR 	2013	121	1	VIL-02-34-2013-CUT	112	0x0000A22F00000000	2013-09-04 00:00:00	MR. SAKTIDHAR SEN	13	0	0	VIL-02-34-2013-CUT	0	0	0	N	MR. BISWARANJAN MADHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524877	53	NANDA 	2013	121	1	VIL-02-35-2013-CUT	120	0x0000A22F00000000	2013-09-04 00:00:00	MR SAKTIDHAR SEN 	13	0	0	VIL/02/35/2013-CUT 	0	0	0	N	MR BISWARANJAN MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524878	50	TAYAI	2008	121	9	VIL-02-38-08-GUW	163	0x00009B1800000000	2008-09-15 00:00:00	GOKUT ATHOKPAM	12	0	0	VIL/39/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524879	50	AYEENGBA LEINAM	2008	121	9	VIL-02-39-08-GUW	129.5	0x00009B1800000000	2008-09-15 00:00:00	L. PRAKASH	12	0	0	VIL/40/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524880	45	SANTA	2013	121	4	VIL-02-39-2013-BAN	141.37	0x0000A28300000000	2013-11-27 00:00:00	M/S ASIANET COMMUNICATIONS LIMITED, BANGALORE	16	0	0	VIL-02-39-2013-BAN	0	0	0	N	M/S ASIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524881	45	SEENA	2010	121	4	VIL-02-40-2010-BAN	107.2	0x00009DAB00000000	2010-07-06 00:00:00	M/S ANKITHA PRODUCTIONS, BANGALORE.	16	0	0	VIL/62/2010-BAN	0	0	0	N	M/S ANKITHA PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524882	81	LOISIM KHIRABA WARI 	2009	120	9	VIL-02-42-08-GUW	60	0x00009C8600000000	2009-09-16 00:00:00	MOT READABLE	12	0	0	VIL-02-42-08-GUW	0	0	0	N	NOT READABLWE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524883	45	HATRICK HODIMAGA	2010	121	4	VIL-02-43-2010-BAN	97.27	0x00009DC100000000	2010-07-28 00:00:00	M/S R R R CREATIONS, BANGALORE.	16	0	0	VIL/67/2010-BAN	0	0	0	N	M/S R R R CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524884	45	DARSHAN  RE RE RE 	2010	121	4	VIL-02-49-2010-BAN	78.24	0x00009E0C00000000	2010-10-11 00:00:00	M/S UDAYA TV. BANGLORE	12	0	0	VIL/02/49/2019	0	0	0	N	M/S UDAYA TV. BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524885	45	GANDA HENDTHI	2010	121	4	VIL-02-54-2010-BAN	107.35	0x00009E4E00000000	2010-12-16 00:00:00	M/S ASIANET COMMUNICATIONS LTD. BANGALORE.	12	0	0	VIL/86/2010-BAN	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524886	81	SHAKHENBA BHOOT 	2008	120	9	VIL-02-55-08-GUW	20	0x00009B7300000000	2008-12-15 00:00:00	NOT READABLE	12	0	0	VIL-02-55-08-GUW	0	0	0	N	TOLLOW THOMGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524887	41	SANDHYATARA THE EVENING STAR	2008	121	9	VIL-02-58-08-GUW	140	0x00009B7400000000	2008-12-16 00:00:00	MANOJ BORAGOHAIN	12	0	0	VIL-02-58-08-GUW	0	0	0	N	MANOJ BORAGOHAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524888	50	KHONGUL	2006	122	9	VIL-03-01-06-GUW	127	0x000097F000000000	2006-06-30 00:00:00	SRI. KH. NIPEN SINGH	12	0	0	VIL-03-01-06-GUW	0	0	0	N	SRI. KH. NIPEN SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524889	50	AFSPA 1958	2008	122	9	VIL-03-01-08-GUW	75.21	0x00009B2400000000	2008-09-27 00:00:00	NOT READABLE	12	0	182	VIL/37/2008-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524890	53	AMARABATI	2012	122	1	VIL-03-01-2012-CUT	169.26	0x0000A05300000000	2012-05-16 00:00:00	MR. VERGHESE MATHEW	13	0	0	VIL-03-01-2012-CUT	0	0	0	N	MR. VERGHESE MATHEW	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535487	54	swag marda 	2010	120	7	VIS-1-510-2016-DEL	4.1	0x00009E3C00000000	2010-11-28 00:00:00	AMIT PANCHAL	12	0	175	VIS-1-510-2016-DEL	0	0	0	N	AMIT PANCHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524891	59	YUVAKULU	2006	120	8	VIL-03-04-2006-HYD	110	0x0000975C00000000	2006-02-02 00:00:00	SHRI SUDARAHANAN VENKATESWARLU	12	0	0	VIL/04/2006-HYD	0	0	0	N	SHRI SUDARAHANAN VENKATESWARLU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524892	58	DANGER 	2007	121	8	VIL-03-35-2007-HYD	115.49	0x0000998A00000000	2007-08-14 00:00:00	SHRI SRIRINATH 	13	0	0	VIL/35/2007-HYD 	0	0	0	N	SHRI SRIRINATH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524893	59	ALEX 	2006	120	8	VIL-04-06-2006-HYD	147.2	0x0000976400000000	2006-02-10 00:00:00	SHRI G. K. MOHAN R	12	0	0	VIL/04/06/2006	0	0	0	N	SHRI G. K. MOHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524894	59	SROVAARI KORIKALU	2006	120	8	VIL-05-03-2006-HYD	107	0x0000976E00000000	2006-02-20 00:00:00	NOT READABLE	12	0	0	VIL/3/2006-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524895	59	MARINA SRUNGARA PURUSHUDU	2006	120	8	VIL-06-05-2006-HYD	77.34	0x0000976F00000000	2006-02-21 00:00:00	SHRI YADA KRISHNA MURTHY	12	0	0	VIL/5/2006-HYD	0	0	0	N	SHRI YADA KRISHNA MURTHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524896	59	PRIYA	2007	120	8	VIL-06-07-2007-HYD	78	0x000098B200000000	2007-01-10 00:00:00	SHRI CH HANUMANTHA RAO	12	0	0	VIL/07/2007-HYD	0	0	0	N	SHRI CH HANUMANTHA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524897	81	SETH NARSI KA BHAAT 	2004	120	7	VIL-07-2004-DEL	71	0x0000953400000000	2004-07-30 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIL/01/07/04/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524898	82	NOT READABLE 	2012		1	VIL-07-2012-CUT	0	0x00009FCB00000000	2012-01-01 00:00:00	NOT READABLE 	12	0	0	VIL-07-2012-CUT	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524899	64	ASALI MUKABALA RAM VIVAH	2004	120	7	VIL-09-2004-DEL	73	0x0000954F00000000	2004-08-26 00:00:00	MAIN. SONOTEK CONCEPTS., INDIA	12	0	0	VIL-01-09-2004-DEL	0	0	0	N	MAIN. SONOTEK CONCEPTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524900	58	URIDHIMOZHI	1996	120	3	VIL-1-0001-1996-MAD	120.2	0x000088FA00000000	1996-01-04 00:00:00	NOT READABLE	15	0	0	VIL-1-0001-1996-MAD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524901	58	NATCHATHIRA NAYAGAN	1996	120	3	VIL-1-0004-1996-MAD	90.52	0x0000890D00000000	1996-01-23 00:00:00	P DHANARAJ	15	0	0	VIL/1/96-MAD	0	0	0	N	M/S KIRAN FILMS PVT, LTD MADHAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524902	58	NOT READABLE	2005	120	3	VIL-1-001-2005-CHEN	120	0x000095D900000000	2005-01-11 00:00:00	NOT READABLE	15	0	0	VIL-1-001-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524903	58	NOT READABLE	2005	120	3	VIL-1-002-2005-CHEN	10	0x000095CF00000000	2005-01-01 00:00:00	NOT READABLE	12	0	0	VIL-1-002-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524904	58	NOT READABLE	2005	120	3	VIL-1-003-2005-CHEN	107.38	0x000095CF00000000	2005-01-01 00:00:00	NOT READABLE	15	0	0	VIL-1-003-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524905	58	CHATHIRAPATH	2005	120	3	VIL-1-004-2005-CHEN	114.4	0x000095F000000000	2005-02-03 00:00:00	M/S J J GOOD FILMS 	16	0	0	VIL/1/2003-CHEN	0	0	0	N	M/S J J GOOD FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524906	58	THENPANDY SEEMAYILE	1996	120	3	VIL-1-0058-1996-MAD	60.45	0x0000891B00000000	1996-02-06 00:00:00	SHRI R.V. MANI	12	0	0	VIL/1/0058/1996	0	0	0	N	M/S. O.K. FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524907	58	NOT READABLE 	1996	120	3	VIL-1-0064-1996-MAD	125.35	0x0000891700000000	1996-02-02 00:00:00	NOT READABLE 	15	0	0	VIL-1-0064-1996-MAD	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524908	58	THAMBIKKU ENTHA OORU	1996	120	3	VIL-1-0065-1996-MAD	119.51	0x0000893000000000	1996-02-27 00:00:00	M/S SANTHOSH VIDEO VISION, MADRAS.	15	0	0	VIL-1-0065-1996-MAD	0	0	0	Y	M/S SANTHOSH VIDEO VISION, MADRAS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524909	58	DHARMA DEVATHAI 	1996	120	3	VIL-1-0066-1996-MAD	58.48	0x0000893800000000	1996-03-06 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIL-1-0066-1996-MAD	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524910	49	PULLIMAAN	1996	120	3	VIL-1-0081-1996-MAD	137.47	0x0000897900000000	1996-05-10 00:00:00	M/S RAJASHREE PICTURES PVT. LTD.	16	0	0	VIL/10/1996-MAD	0	0	0	Y	M/S RAJASHREE PICTURES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524911	58	NOT READABLE 	1996	120	3	VIL-1-0082-1996-MAD	105.24	0x000089A600000000	1996-06-24 00:00:00	NOT READABLE 	15	0	0	VIL-1-0082-1996-MAD	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524912	41	U R MY BIJLI	2011	120	9	VIL-1-01-11-GUW	59.54	0x00009E9100000000	2011-02-21 00:00:00	SURENDRA MOHAN NATH, REKHA DEVI	12	0	0	VIL-1-01-11-2011-GUW	0	0	0	N	SURENDRA MOHAN NATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524913	50	KADOMDANO PANTHUNG	2012	120	9	VIL-1-01-12-GUW	97.2	0x00009FDB00000000	2012-01-17 00:00:00	SH. SOMCHANDRA SINGH	12	0	0	VIL/01/2012-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524914	45	GURU	1999	120	4	VIL-1-01-1999-BAN	111	0x00008D4B00000000	1999-01-13 00:00:00	SHRI NAMESH V. DEAND BANGALORE	12	0	0	VIL-1-01-1999-BAN	0	0	0	N	SHRI NAMESH V. DEAND BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524915	58	MEENDUM THENDRAL 	2000	120	4	VIL-1-01-2000-BAN	74	0x00008F0A00000000	2000-04-04 00:00:00	FILMS DIVISION, SRPCGOVT OF INDIA BANGALORE	12	0	0	VIL/1/01/2000	0	0	0	N	THE DY. CHIEF PRODUCER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524916	58	EZHAI  JHATHI 	2002	120	4	VIL-1-01-2002-BAN	0	0x000091C500000000	2002-03-04 00:00:00	M/S O K . FILMS   CHAINNAI 	12	0	0	VIL-1-01-2002-BAN	0	0	0	N	M/S O K . FILMS   CHAINNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524917	58	PAARAI	2007	120	3	VIL-1-01-2007-CHEN	148.46	0x000098AD00000000	2007-01-05 00:00:00	SHRI S S DURAIRAJ	15	0	0	VIL/71/2006-CHEN	0	0	0	N	M/S MAAS MOVIES MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524918	44	MAIN KHUNKAR TELLO	2008	120	4	VIL-1-01-2008-BAN	160.45	0x00009A3200000000	2008-01-29 00:00:00	M/S YASH PAL FILMS, & MARKERING NEW DELHI	13	0	0	VIL-1-01-2008-BAN	0	0	0	Y	M/S YASH PAL FILMS, & MARKERING NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524919	44	THE RETURN OF ROWDY SINGH 	2014	120	3	VIL-1-01-2014-CHEN	135.52	0x0000A30000000000	2014-04-01 00:00:00	M/S S N MEDIA 	13	0	0	DIL/1/01/2014-CHE 	0	0	0	Y	M/S S N MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524920	52	ANGALO YO MANAKO	2011	120	9	VIL-1-02-11-GUW	29.26	0x00009E9100000000	2011-02-21 00:00:00	KISHOR DUNGMALI RAI,INDIA	12	0	0	VIL-1-02-11-2011-GUW	0	0	0	N	KISHOR DUNGMALI RAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524921	50	ABC APANG BUDHU CREK	2012	120	9	VIL-1-02-12-GUW	150	0x00009FDB00000000	2012-01-17 00:00:00	NOT READABLE	12	0	0	VIL/02/2012-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524922	58	PARVAYIE MARUPAKKAM 	2004	120	3	VIL-1-02-2004-CHEN	116.27	0x0000948900000000	2004-02-10 00:00:00	SHRI T C RAMAKRISHNA 	15	0	0	VIL/1/002/2004-CHEN 	0	0	0	N	SHRI N SRIKANTH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539871	49	NOT READABLE 	2007	120	5	VIS-1-X-85-2007-THI	6.23	0x000099D000000000	2007-10-23 00:00:00	NOT READABLE	12	0	184	VIS/446/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524923	44	YEH AHI MUKADDAR KA SIKANDER 	2007	120	3	VIL-1-02-2008-CHEN	124	0x000098AC00000000	2007-01-04 00:00:00	SHRI RAJA BAHRUZ 	13	0	0	VIL/615/2007-CHEN 	0	0	0	Y	M/S NEHA INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524924	58	DAIVAPIRAVI 	2010	120	3	VIL-1-02-2010-CHEN	138	0x00009CFB00000000	2010-01-11 00:00:00	SHRI D RAMANAIDU 	15	0	0	VIL/284/2010-CHEN 	0	0	0	Y	M/S SURESH PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524925	58	HAANGAM PIRAT	2014	120	3	VIL-1-02-2014-CHEN	121.9	0x0000A30600000000	2014-04-07 00:00:00	SHRI. B. SREEJA	15	0	0	VIL-1-02-2014-CHEN	0	0	0	Y	M.S SUDHA SCREENS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524926	50	NONGMADI SOIDANA 	2011	120	9	VIL-1-03-11-GUW	120	0x00009E9100000000	2011-02-21 00:00:00	KAMALA HAOROKCHAM 	12	0	0	VIL/03/11-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524927	123	SADHUR SANCHAR	2012	120	9	VIL-1-03-12-GUW	109.4	0x0000A00700000000	2012-03-01 00:00:00	DNS ART & CULTURE PRODUCTION SOCIETY	12	0	0	VIL/03/2012-GUW	0	0	0	N	NILIMA ROY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524928	59	RAKSHASUDU 	2005	120	4	VIL-1-03-2005-BAN	129.3	0x0000964100000000	2005-04-25 00:00:00	M/S SANTHOSH PRODUCTIONS, HYDERABAD	16	0	0	VIL/88/2005-BAN	0	0	0	N	M/S SANTHOSH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524929	58	DHOOL 	2006	120	3	VIL-1-03-2006-CHEN	163.35	0x0000974600000000	2006-01-11 00:00:00	SHRI A M RATHNAM 	15	0	0	VIL/3/2006-CHEN 	0	0	0	Y	M/S SUN TV LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524930	58	NOT READABLE	2009	120	3	VIL-1-03-2009-CHEN	144.33	0x00009B8A00000000	2009-01-07 00:00:00	NOT READABLE	12	0	0	VIL-1-03-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524931	56	BONGA DARE	2011	120	4	VIL-1-03-2011-BAN	132.51	0x00009E8500000000	2011-02-09 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD., KOLKATA	12	0	0	VIL/1/03/2011	0	0	0	N	M/S ECHO ENTERTAINMENT PVT. LTD., KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524932	50	PABUNGGI CYCLE	2012	120	9	VIL-1-04-12-GUW	78.14	0x0000A01A00000000	2012-03-20 00:00:00	K.SUDHIR SINGH	12	0	0	VIL/04/2012-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524933	45	DURGI	2004	120	4	VIL-1-04-2004-BAN	130.6	0x000095BC00000000	2004-12-13 00:00:00	M/S RAMU ENTERPRISES, BANGALORE	16	0	0	VIL/05/2004-BAN	0	0	0	N	M/S RAMU ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524934	59	'MAA OORI MALLI 	2008	120	3	VIL-1-04-2008-CHEN	99.7	0x00009A1900000000	2008-01-04 00:00:00	SHRI G MADHU MOHAN	12	0	0	VIL/1/4/2008	0	0	0	N	M/S SRI SAI SHAHNTI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524935	44	MAHANATA	2006	120	3	VIL-1-04-2009-CHEN	169.2	0x0000974200000000	2006-01-07 00:00:00	M/S AYESHA FILMS	15	0	0	VIL/553/2006	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524936	45	POLICE QUARTERS	2010	120	4	VIL-1-04-2010-BAN	115.5	0x00009E4A00000000	2010-12-12 00:00:00	M/S VASISTA PICTURES, BANGALORE	12	0	0	VIL/20/2010-BAN	0	0	0	Y	M/S VASISTA PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524937	58	RAJALI	2010	120	3	VIL-1-04-2010-CHEN	126.16	0x00009D0500000000	2010-01-21 00:00:00	M/S MOTHERLAND MOVIES INTERNATIONAL	12	0	0	VIL/1/2010-CHEN	0	0	0	N	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524938	58	NINAIVUGAL MARAPPATHILLAI	2012	120	3	VIL-1-04-2012-CHEN	122.25	0x00009FD300000000	2012-01-09 00:00:00	M/S JAI CINE ARTS	15	0	0	VIL/165/2011-CHEN	0	0	0	N	M/S MAVIS SATCOM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524939	50	LAAMAN 	2011	122	9	VIL-1-05-11-GUW	120	0x00009E9100000000	2011-02-21 00:00:00	KHAN	12	0	0	VIL-1-05-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524940	50	THOURI	2012	120	9	VIL-1-05-112-GUW	77.46	0x0000A01A00000000	2012-03-20 00:00:00	KR. HOMESHWORI DEVI	12	0	0	VIL/05/2012-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524941	45	PANDURANGA VITTALA	2006	120	4	VIL-1-05-2006-BAN	156.22	0x0000977F00000000	2006-03-09 00:00:00	M/S MEGA HIT PRODUCTIONS, BANGALORE	12	0	0	VIL/05/2006-BAN	0	0	0	N	M/S MEGA HIT PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524942	58	VANAKKAM THALAIVA	2006	120	3	VIL-1-05-2006-CHEN	101	0x0000974F00000000	2006-01-20 00:00:00	M/S AP FILM GARDEN	15	0	0	VIL/91/2005-CHEN	0	0	0	N	M/S AP FILM GARDEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524943	45	CIRCLE ROWDY	2008	120	4	VIL-1-05-2008-BAN	113.55	0x00009A4700000000	2008-02-19 00:00:00	M/S DREAM CREATIONS, BANGALORE	12	0	0	VIL/01/2008-BAN	0	0	0	N	M/S DREAM CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524944	58	KADHALIL VIZHUNDHEN	2009	120	3	VIL-1-05-2009-CHEN	132.4	0x00009B8C00000000	2009-01-09 00:00:00	M/S ATLANTIC CINEMAS	15	0	0	VIL/558/2009-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524945	58	ODANGAL	2010	120	3	VIL-1-05-2010-CHEN	134	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	15	0	0	VIL/3/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524946	58	RAAGAM THEDUM PALLAVI	2012	120	3	VIL-1-05-2012-CHEN	121	0x00009FD300000000	2012-01-09 00:00:00	M/S RAJA CINE ARTS	15	0	0	VIL-1-05-2012-CHEN	0	0	0	Y	M/S MOVIES SATOON LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524947	60	DOYEN OF FARRUKHABAD TABLA MAESTRO USTAD AMIR HUISAIN KHAN	2015	120	6	VIL-1-05-2015-MUM	110	0x0000A4E300000000	2015-07-28 00:00:00	PAINTED FRAMES MEDIA ENTERTAINMENT PVT. LTD. MUMBAI	12	0	187	VIL/1/05/2015	0	0	0	Y	PAINTED FRAMES MEDIA ENTERTAINMENT PVT. LTD. MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524948	53	BAZZIMAAT 	2009	120	1	VIL-1-06-09-CUT	149.2	0x00009C7E00000000	2009-09-08 00:00:00	SARTHAK MUSIC PVT LTD	13	0	0	VIL/01/06/2009-CUT	0	0	0	N	BIJAYA MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524949	50	PHIJANG MARUMON	2011	120	9	VIL-1-06-11-GUW	29	0x00009E9100000000	2011-02-21 00:00:00	TAMPHASANA R.K.	12	0	0	VIL-1-06-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524950	45	DHARMA YUDDHA	1999	120	4	VIL-1-06-1999-BAN	88	0x00008D7E00000000	1999-03-05 00:00:00	MRS. MANJULA R. KOTHARI, DAVANAGERE	12	0	0	VIL/1/06/99	0	0	0	N	MRS. MANJULA R. KOTHARI, DAVANAGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524951	45	DAASA	2005	120	4	VIL-1-06-2005-BAN	98.45	0x0000968000000000	2005-06-27 00:00:00	M/S RAYAL PICTURES, BANGALORE	16	0	0	VIL-1-06-2005-BAN	0	0	0	N	M/S RAYAL PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524952	58	PARASURAM	2006	120	3	VIL-1-06-2006-CHEN	135	0x0000974F00000000	2006-01-20 00:00:00	SHRI K. PRODUCTIONS	15	0	0	VIL-1-06-2006-CHEN	0	0	0	Y	M/S ABALAYA FILMS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524953	58	VEERANI VENJA MANNU	2007	120	3	VIL-1-06-2007-CHEN	149	0x000098B400000000	2007-01-12 00:00:00	M/S LAKSHMI MOVIE MAKERS INDIA LTD. 	15	0	0	VIL-1-06-2007-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524954	45	AADHRE	2008	120	4	VIL-1-06-2008-BAN	120.27	0x00009A4700000000	2008-02-19 00:00:00	MAHALAKSHMI TALKIES, BANGALORE	12	0	0	VIL/06/2008-BAN	0	0	0	Y	MAHALAKSHMI TALKIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524955	59	ROWDYGARU PREMALO PADDARU	2008	120	3	VIL-1-06-2008-CHEN	126.46	0x00009A1C00000000	2008-01-07 00:00:00	SHRI VIJAYENDRA KEDIYA	13	0	0	VIL/2/2008-CHEN	0	0	0	N	M/S RUCHANAS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524956	58	THUNICHAL	2010	120	3	VIL-1-06-2010-CHEN	105.1	0x00009D0600000000	2010-01-22 00:00:00	DR P KALIDAN	15	0	0	VIL/5/2010-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524957	58	SURAPPULI	2011	120	3	VIL-1-06-2011-CHEN	128	0x00009E7500000000	2011-01-24 00:00:00	M/S JAI GEETHA MOVIES	15	0	0	VIL/150/2010-CHEN	0	0	0	N	M/S MOVIES SATOOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524958	63	KARMA RO LEKHA  KATHA MORADVAJ RI 	2011	120	6	VIL-1-06-2011-MUM	120	0x00009E8300000000	2011-02-07 00:00:00	RIDDI SIDDI PRODAKSTION HAUS UDYAPUR	12	0	0	VIL/224/2010-MUM	0	0	0	N	RIDDI SIDDI PRODAKSTION HAUS UDYAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524959	58	ERAVIZHI KAVIYANGAL	2012	120	3	VIL-1-06-2012-CHEN	114	0x00009FD300000000	2012-01-09 00:00:00	M/S MOVIE SATOOM LTD	15	0	0	VIL/167/2011-CHEN	0	0	0	N	M/S MOVIE SATOOM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524960	50	TAT	2011	120	9	VIL-1-07-11-GUW	80	0x00009EB500000000	2011-03-29 00:00:00	PH. BABU SINGH, PH. SHARMILA DEVI	12	0	0	VIL/07/2011-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524961	50	SHANGKHARABA MACHU	2012	120	9	VIL-1-07-12-GUW	130.35	0x0000A01A00000000	2012-03-20 00:00:00	T. PUSHPARANI	12	0	0	VIL/07/2012-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524962	58	KAARTHIGAL DEEPAM	2005	120	3	VIL-1-07-2005-CHEN	120.18	0x000095FB00000000	2005-02-14 00:00:00	P ASHOK	12	0	0	VIL/1/07/2005	0	0	0	N	P ASHOK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524963	58	KAAKHAL	2006	120	3	VIL-1-07-2006-CHEN	142.4	0x0000975600000000	2006-01-27 00:00:00	M/S S. PICTURES	15	0	0	VIL-1-07-2006-CHEN	0	0	0	Y	M/S S. PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524964	58	BHEEMA	2010	120	3	VIL-1-07-2010-CHEN	150.14	0x00009D0D00000000	2010-01-29 00:00:00	M/S SRI SURYA MOVIES	15	0	0	VIL/15/2008-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524965	58	NOT READABLE 	2011	120	3	VIL-1-07-2011-CHEN	125	0x00009E7500000000	2011-01-24 00:00:00	NOT READABLE 	12	0	0	VIL-1-07-2011-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524966	58	CRIC 	2011	120	6	VIL-1-07-2011-MUM	78.5	0x00009E9100000000	2011-02-21 00:00:00	CREATION PRODUCTION PVT LTD MUM	12	0	190	VIL-20-2011-MUM	0	0	0	N	C	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524967	45	DHARMATMA 	1997	120	4	VIL-1-08-1997-BAN	101	0x00008BC300000000	1997-12-17 00:00:00	SRI SARVASHAKTHI PRODUCTIONS, BANGALORE 	12	0	0	VIL/07/97-BAN 	0	0	0	N	SRI SARVASHAKTHI PRODUCTIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524968	58	NOT READABLE	2004	120	3	VIL-1-08-2004-CHEN	112	0x000094DF00000000	2004-05-06 00:00:00	NOT READABLE	15	0	0	VIL-1-08-2004-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524969	59	NOT READABLE 	2005	120	3	VIL-1-08-2005-CHEN	136	0x000096D000000000	2005-09-15 00:00:00	M.S LAKSHMI NARAYANA PRODUCTIONS	12	0	0	VIL-1-08-2005-CHEN	0	0	0	N	M.S LAKSHMI NARAYANA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524970	58	CHINNA	2006	120	3	VIL-1-08-2006-CHEN	122.41	0x0000975A00000000	2006-01-31 00:00:00	NOT READABLE	12	0	0	VIL/5/2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524971	58	HEY RAM 	2007	120	3	VIL-1-08-2008-CHEN	191.7	0x000098AF00000000	2007-01-07 00:00:00	M/S RAJLAKSHMI FILMS INTERNATIONAL 	15	0	0	VIL/571/2007-CHEN 	0	0	0	Y	M/S RAJLAKSHMI FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524972	49	SUBRAMANIYAPURAM	2010	120	3	VIL-1-08-2010-CHEN	130.44	0x00009D1200000000	2010-02-03 00:00:00	NOT READALE	12	0	0	VIL/7/2010-CHEN	0	0	0	N	M/S V S INTERNATIONAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524973	59	ANDAME AANANDAM	2011	120	3	VIL-1-08-2011-CHEN	127.28	0x00009FCA00000000	2011-12-31 00:00:00	SHRI SRIKANT NAHATA	15	0	0	VIL/7/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524974	59	CRIC  X 	2011	120	6	VIL-1-08-2011-MUM	78.5	0x00009E9100000000	2011-02-21 00:00:00	MAYA ENT LTD. MUMBAI 	12	0	162	VIL/202/2010-MUM	0	0	0	N	THE WALT DISNEY CO, (I) PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524975	58	KANCHANA	2011	120	3	VIL-1-08-2012-CHEN	149.25	0x00009E6700000000	2011-01-10 00:00:00	NOT READABLE	15	0	0	VIL/198/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524976	51	TWO TALES OF MODIKHANA	2012	120	9	VIL-1-09-12-GUW	73	0x0000A04600000000	2012-05-03 00:00:00	GOURI PATWARDHAN	12	0	182	VIL/09/2012-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524977	45	MANAVA DAANAVA	1997	120	4	VIL-1-09-1997-BAN	123	0x00008BCF00000000	1997-12-29 00:00:00	SHIR RAM FILMS BANGALORE	12	0	0	VIL-1-09-1997-BAN	0	0	0	N	SHIR RAM FILMS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524978	58	NOT READABLE	2005	120	3	VIL-1-09-2005-CHEN	120	0x000095FF00000000	2005-02-18 00:00:00	NOT READABLE	15	0	0	VIL-1-09-2005-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524979	58	NOT READABLE	2006	120	3	VIL-1-09-2006-CHEN	124.5	0x0000975A00000000	2006-01-31 00:00:00	M/S INDIA INNOVATIONS	15	0	0	VIL-1-09-2006-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524980	59	NOT READABLE 	2011	120	3	VIL-1-09-2011-CHEN	64.57	0x00009E7D00000000	2011-02-01 00:00:00	NOT READABLE 	12	0	0	VIL-1-09-2011-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524981	58	ROWTHRAN 	2012	120	3	VIL-1-09-2012-CHEN	135.16	0x00009FD700000000	2012-01-13 00:00:00	M/S TELENT GOOD FILMS, PVT. LTD. 	12	0	0	VIL-1-09-2012-CHEN	0	0	0	Y	M/S TELENT GOOD FILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524982	50	TANDAN 	2013	120	9	VIL-1-1-13-GUW	102	0x0000A22100000000	2013-08-21 00:00:00	GEET YUMNAM 	12	0	0	VIL/1/13-GUW 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524983	50	TAMOYAI GEE EBECHA	2014	120	9	VIL-1-1-14-GUW	126.35	0x0000A2C800000000	2014-02-04 00:00:00	S.RAOHA DEVI, N. SVNITA KEINOU	12	0	0	VIL-1-1-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524984	50	DA LEM 	2015	120	9	VIL-1-1-15-GUW	132	0x0000A44300000000	2015-02-18 00:00:00	N. NEVIDITA DEVI 	12	0	0	VIL-1-1-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524985	45	SAMSARADAGUTTU	1996	120	4	VIL-1-1-1996-BAN	134	0x0000892400000000	1996-02-15 00:00:00	M/S RAJASSU FILMS PVT LTD, BANGALORE	12	0	0	VIL-1-1-1996-BAN	0	0	0	Y	M/S RAJASSU FILMS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524986	45	PREMIGALA SAVAAL	1997	120	4	VIL-1-1-1997-BAN	147	0x00008A7F00000000	1997-01-27 00:00:00	M/S RAJASSU FILMS, PVT. LTD. BANGALORE	12	0	0	VIL-1-1-1997-BAN	0	0	0	Y	M/S RAJASSU FILMS, PVT. LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540569	54	SOHNI TU LAGDI 	2015	121	7	VIS-2-1-2015-DEL	3.22	0x0000A41400000000	2015-01-02 00:00:00	LOKDHUN 	12	0	198	VIS/S/653/2014-DEL	0	0	0	N	LOKDHUN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524987	44	CHAAND SITAARA	1998	120	4	VIL-1-1-1998-BAN	114	0x00008C0B00000000	1998-02-27 00:00:00	M/S ABHIVYAKTHI CHITRA, BANGALORE	12	0	162	VIL/1/1/98	0	0	0	N	M/S ABHIVYAKTHI CHITRA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524988	44	SANT DNYANESHVAR 	2000	120	6	VIL-1-1-2000-MUM	149	0x00008EF100000000	2000-03-10 00:00:00	TADEV	12	0	0	01-01-2000	0	0	0	N	SUPER KAYSETAS EN LI MUMBI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524989	53	NUA SARALA 	2000	120	1	VIL-1-1-2001-CUT	89.31	0x00008FE900000000	2000-11-13 00:00:00	SHRI R BISWAJIT 	12	0	0	VIL/1/1/2000-CUT 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524990	44	NOT READABLE 	2001	120	6	VIL-1-1-2001-MUM	180	0x0000904B00000000	2001-02-19 00:00:00	NOT READABLE 	12	0	0	VIL-1-1-2001-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524991	67	CHHATISGARH KE GANDHI	2002	120	6	VIL-1-1-2002-MUM	95.58	0x0000919F00000000	2002-01-25 00:00:00	MAA ANNAPURNA DEVI,PRABHAT KUMAR THAKUR,MUMBAI	12	0	182	VIL/1/1/2002	0	0	0	N	MAA ANNAPURNA DEVI,PRABHAT KUMAR THAKUR,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524992	53	KIEA SE 	2003	120	1	VIL-1-1-2003-CUT	123.28	0x0000941500000000	2003-10-17 00:00:00	SHRI BIJAY BIHARI MOHANTY, CUTTACK 	12	0	0	VIL/1/1/2003-CUT 	0	0	0	N	SHRI BIJAY BIHARI MOHANTY, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524993	45	NAMMANNA	2006	120	4	VIL-1-1-2006-BAN	129.53	0x0000974700000000	2006-01-12 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGALORE.	12	0	0	VIL/01/2006-BAN	0	0	0	N	SREE DHANALAKSHMI CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524994	45	NAMMANNA	2006	120	4	VIL-1-1-2006-BAN (3)	129.53	0x0000974700000000	2006-01-12 00:00:00	SRI DHANALAKSHMI CREATIONS, BANGALORE	12	0	0	VIL/01/2006-BAN	0	0	0	Y	SRI DHANALAKSHMI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524995	45	BAITHARE BAITHARE 	2007	120	4	VIL-1-1-2007-BAN	147.47	0x000098B800000000	2007-01-16 00:00:00	SRI B V CREATIONS, BANGALORE 	12	0	0	VIL/1/1/2007-BAN 	0	0	0	Y	SRI B V CREATIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524996	45	MUNIYA	2010	120	4	VIL-1-1-2010-BAN	138.52	0x00009D0200000000	2010-01-18 00:00:00	M/S SADHGURU ENTERTAINERS, BANGALORE.	12	0	0	VIL/01/2010-BAN	0	0	0	N	M/S SADHGURU ENTERTAINERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524997	45	SUHYAKANITHA	2011	120	4	VIL-1-1-2011-BAN	106.59	0x00009E7900000000	2011-01-28 00:00:00	M/S AVIGNA MEDIA, BANGALORE 	12	0	0	VIL/02/2011-BAN	0	0	0	N	M/S AVIGNA MEDIA, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524998	44	SHYAM NAAM KI PAGLI	2012	120	7	VIL-1-1-2012-DEL	119.56	0x00009FD800000000	2012-01-14 00:00:00	RAJ KUMAR AGRAWAL`	12	0	0	VIL-1-1-2012-DEL	0	0	0	N	SANGEET PALACE`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524999	64	HUMARI ZID	2012	120	3	VIL-1-1-2013-CHEN	117.23	0x00009FCC00000000	2012-01-02 00:00:00	AMANULLAH J. SHERIFF, M/S A.N. COMBINES, INDIA	12	0	0	VIL/195/2012-CHE	0	0	0	Y	AMANULLAH J. SHERIFF, M/S A.N. COMBINES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525000	53	PREM PRATUGYAN 	2013	120	1	VIL-1-1-2013-CUT	145.14	0x0000A14600000000	2013-01-14 00:00:00	MR. DEBASHIS PANDA, INDIA	12	0	0	VIL-2-2013-CUT	0	0	0	N	MR. DEBASHIS PANDA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525001	63	TEETRI	2013	120	7	VIL-1-1-2013-DEL	114.31	0x0000A14D00000000	2013-01-21 00:00:00	VIPIN TIWARI.INDIA	12	0	0	VIL/1/2013-DEL	0	0	0	N	TEETRI PRODUCTION, JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525002	54	SHIROMANI DERA SRI SANTPURA NANGLI SAHIB JI (POONCH , J&K)	2014	120	7	VIL-1-1-2014-DEL	216.54	0x0000A2AB00000000	2014-01-06 00:00:00	RITU BHATIA 	12	0	182	VIL/52/2013-DEL 	0	0	0	N	RITU BHATIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525003	53	HEALU	2015	120	1	VIL-1-1-2015-CUT	89.59	0x0000A47600000000	2015-04-10 00:00:00	MR SRIPATI SRICHANDAN, INDIA.	12	0	0	VIL/1/2015-CUT	0	0	0	N	MR SRIPATI SRICHANDAN, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525004	53	HEALU 	2015	120	1	VIL-1-1-2015-CUT (2)	89.59	0x0000A47600000000	2015-04-10 00:00:00	MR. SRIPATI SRICHANDRAN , INDIA 	12	0	0	VIL/1/2015-CUT 	0	0	0	N	ME. SRIPATI SRICHANDAN , BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525005	44	 THE SUPERSTAR OF KOTO	2015	120	7	VIL-1-1-2015-DEL	74	0x0000A41900000000	2015-01-07 00:00:00	 FILMS DIVISION, MINISTRY OF INFORMATION & BOADCASTING , GOVT. OF INDIA	12	0	182	VIL/16/2016-DEL	0	0	0	Y	M/S FARAH ALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525006	53	IN THE SHADOW OF TIME 	2016	120	7	VIL-1-1-2016-DEL	89.25	0x0000A58500000000	2016-01-06 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS 	12	0	182	VIL/14/2015-DEL 	0	0	0	N	DR. JAYANTA KUMAR RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525007	44	MAHABHARAT VOL 12	2016	120	6	VIL-1-1-2016-MUM	182.28	0x0000A59500000000	2016-01-22 00:00:00	STAR INDIA PVT LTD,INDIA	12	0	175	VIL/59/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525008	53	AME DUHEN PAKHI 	2017	120	1	VIL-1-1-2017-CUT	129.35	0x0000A80400000000	2017-10-06 00:00:00	pABI HARMAN PATTANAIK KHURDA (MAA PRODUCTIONS)	13	0	0	1A042108201700032	0	0	0	N	RABI HARMAN PATTANAIK KHURDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525009	44	GIRIJA A LIFETIME IN MUSIC 	2017	120	7	VIL-1-1-2017-DEL	83.48	0x0000A73200000000	2017-03-10 00:00:00	MADHU CHANDRA 	12	0	175	VIL/1/2017-DEL 	0	0	0	N	M/S. MADHU SUDHA END CO INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525010	44	MAA KI MAMTA	1996	120	6	VIL-1-1-96-MUM	155	0x0000890F00000000	1996-01-25 00:00:00	MR. SUKH SAMPAT BHANSALI	12	0	0	VIL/1/1/96	0	0	0	N	M/S ESSEL VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525011	44	GAJANANA VANDANA	1997	120	6	VIL-1-1-97-MUM	115	0x00008A6A00000000	1997-01-06 00:00:00	SHRI.GAJANAN MAHARAJ SANSTHAN ,SHEGAON,BULDHANA	12	0	182	VIL/1/1/97	0	0	0	N	SHRI.GAJANAN MAHARAJ SANSTHAN ,SHEGAON,BULDHANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525012	43	INTERNET	1999	120	6	VIL-1-1-99-MUM	78	0x00008E8100000000	1999-11-19 00:00:00	MINA THAKKAR, KO EXPO CONSULTANTS, MUMBAI	12	0	187	VIL/3/1999-MUM	0	0	0	N	MINA THAKKAR, KO EXPO CONSULTANTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525013	52	ISHARA	2011	120	9	VIL-1-10-11-GUW	26	0x00009EED00000000	2011-05-24 00:00:00	UMA BABY.	12	0	0	VIL-1-10-11-2011-GUW	0	0	0	N	UMA BABY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525014	50	WESTERN SANKIRTAN	2012	120	9	VIL-1-10-12-GUW	130	0x0000A00700000000	2012-03-01 00:00:00	P K MINARANI DEVI	12	0	0	VIL/10/2012-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525015	50	DR. HEMOGEE HELOI	2013	120	9	VIL-1-10-13-GUW	148.13	0x0000A1E900000000	2013-06-26 00:00:00	PENU LEIMA	12	0	0	VIL-1-10-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525016	50	BAMONECHAL 3D	2014	120	9	VIL-1-10-14-GUW	100	0x0000A39000000000	2014-08-23 00:00:00	R. LALMANI, NG. SIBASTOM, B.ACHOM	12	0	0	VIL-1-10-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525017	50	FIDA	2015	120	9	VIL-1-10-15-GUW	80	0x0000A48900000000	2015-04-29 00:00:00	L. BHUPEN SINGH	12	0	0	VIL-1-10-15-GUW	0	0	0	N	TOLLO THONAAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525018	44	SUPERNOVA 459	2017	120	4	VIL-1-10-1997-BAN	122	0x0000A7B500000000	2017-07-19 00:00:00	M/S. K.C.N. ENTERPRISES, BANGALORE	12	0	0	VIL/1/10/1997	0	0	0	N	M/S. K.C.N. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525019	45	HYAYADA KANNU	1998	120	4	VIL-1-10-1998-BAN	96	0x00008CE800000000	1998-10-06 00:00:00	K.S. VIJAYALAKSHMI BANGLORE	12	0	0	VIL-1-10-1998-BAN	0	0	0	N	K.S. VIJAYALAKSHMI BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525020	45	RASTE RAJA	1999	120	4	VIL-1-10-1999-BAN	87	0x00008E4C00000000	1999-09-27 00:00:00	SRI.A.PRAKASH DEVANGERE	12	0	0	VIL/1/10/99	0	0	0	N	SRI.A.PRAKASH DEVANGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525021	58	NINAIVU CHINNAM 	2004	120	3	VIL-1-10-2004-CHEN	130	0x000094F500000000	2004-05-28 00:00:00	M/S O K FILMS 	12	0	0	VIL/7/2004-CHEN 	0	0	0	Y	M/S O K FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525022	45	SINGARAVVA	2005	120	4	VIL-1-10-2005-BAN	124.17	0x000096E300000000	2005-10-04 00:00:00	M/S SANDESH COMBINES, BANGALORE	16	0	0	VIL/20/2005-BAN	0	0	0	Y	M/S SANDESH COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525023	58	NOT READABLE	2005	120	3	VIL-1-10-2005-CHEN	13.48	0x0000960300000000	2005-02-22 00:00:00	NOT READABLE 	15	0	0	VIL-1-10-2005-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525024	45	ASHAYA 	2006	120	4	VIL-1-10-2006-BAN	128.56	0x000097E200000000	2006-06-16 00:00:00	NOT READEBLE 	12	0	0	VIL-1-10-2006-BAN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525025	58	CHOKKA THANGAM	2006	120	3	VIL-1-10-2006-CHEN	149.52	0x0000976400000000	2006-02-10 00:00:00	SHRI G. VENKATESWARAN, M/S. G.V. FILMS LTD.	15	0	0	VIL-1-10-2006-CHEN	0	0	0	Y	M/S SUN TV LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525026	44	LAALI	2007	120	4	VIL-1-10-2007-BAN	168	0x0000992700000000	2007-05-07 00:00:00	M/S. COMPLETE NEWS & ENTERTAINMENT BRAODCAST PVT. LTD., NEW DELHI	12	0	0	VIL/1/10/2007	0	0	0	N	M/S. COMPLETE NEWS & ENTERTAINMENT BRAODCAST PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525027	59	JJ COLONY 	2008	120	3	VIL-1-10-2008-CHEN	102.2	0x00009A1E00000000	2008-01-09 00:00:00	SHRI V RAMAKRISHNA 	13	0	0	VIL1/10/2008-CHEN 	0	0	0	Y	M/S. S S COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525028	59	MAAYALOKAM	2009	120	3	VIL-1-10-2009-CHEN.	149.56	0x00009B9000000000	2009-01-13 00:00:00	SHRI.BALASUBRAMANIAM	12	0	0	VIL/1/10/2009	0	0	0	Y	M/S. SRI.BABA FILMS	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525029	67	NOT READABLE	2009	120	6	VIL-1-10-2009-MUM	119.18	0x00009BA100000000	2009-01-30 00:00:00	A.K. VARMA SHARDA MATA FILMS INTERNATIONAL ANUPUR (M.P)	12	0	0	VIL/05/09	0	0	0	N	A.K. VARMA SHARDA MATA FILMS INTERNATIONAL ANUPUR (M.P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525030	58	NOT READABLE	2010	120	3	VIL-1-10-2010-CHEN	130.27	0x00009D1400000000	2010-02-05 00:00:00	SHRI. S. V. CHARAN	15	0	0	VIL-1-10-2010-CHEN	0	0	0	Y	M/S CAPITAL FILM WORKS, (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525031	44	SITASWAYAMWAR. PART1	2011	120	7	VIL-1-10-2011-DEL	119.54	0x00009E8B00000000	2011-02-15 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	366	175	VIL/15/2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525032	58	PAALAI	2012	120	3	VIL-1-10-2012-CHEN	112.34	0x00009FD700000000	2012-01-13 00:00:00	NOT READABLE	15	0	0	VIL/2/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525033	61	BE MESSENGER OF GOD'S LIGHT AND LOVE 	2012	120	7	VIL-1-10-2012-DEL	86	0x0000A05C00000000	2012-05-25 00:00:00	SWAMI INSHWARANANADA GIRI, INDIA	12	0	175	VIL/11/2012-DEL	0	0	0	N	SWAMI INSHWARANANADA GIRI, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525034	59	VARSHAM	2012	120	8	VIL-1-10-2012-HYD	156.1	0x0000A02400000000	2012-03-30 00:00:00	RAJU M/S SUMANTH ART PRODUCTIONS, INDIA	12	0	0	VIL/35/2012-HYD	0	0	0	N	DOORDARSHAN RIGHTS HOLDER, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525035	58	UTTAME 	2013	120	3	VIL-1-10-2013-CHEN	119.28	0x0000A15800000000	2013-02-01 00:00:00	MANICKAM NARAYANAN, INDIA 	15	0	0	VIL/106/2012-CHE 	0	0	0	N	MANICKAM NARAYANAN, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525036	61	INDIAN FOOD WISDOM  THE ART OF EATING RIFGHTS	2013	120	7	VIL-1-10-2013-DEL	108.24	0x0000A1C800000000	2013-05-24 00:00:00	SHEMAROO ENTERTAINMENT LTD.	12	0	175	VIL-1-10-2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525037	44	MUSAA	2014	120	7	VIL-1-10-2014-DEL	108.44	0x0000A31600000000	2014-04-23 00:00:00	M/S KATARIYA FILMS MUMBAI	12	0	0	VIL/4/2014-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525038	196	SAMPOORNA LAKSHMI PUJA PART 2	2014	120	6	VIL-1-10-2014-MUM	82.54	0x0000A2CE00000000	2014-02-10 00:00:00	STRUMM ENTERTAINMENT PVT LTD,INDIA	12	0	175	VIL/125/2013-MUM	0	0	0	N	STRUMM ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525039	44	CITIES  OF SLEEP	2015	120	7	VIL-1-10-2015-DEL	77	0x0000A50200000000	2015-08-28 00:00:00	FILMS DIVISION MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA. MUMBAI	12	0	182	VIL/12/2015-DEL	0	0	0	N	SHAUNAK SEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525040	54	KARRY ON KATTA	2016	120	7	VIL-1-10-2016-DEL	91.56	0x0000A6D700000000	2016-12-09 00:00:00	M/S APNA HERITAGE INC.	12	0	0	VIL-13-2016-DEL	0	0	0	N	M/S APNA HERITAGE INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525041	61	TEH MAKING OF THE MAHATMA	1996	120	6	VIL-1-10-96-MUM	151	0x00008A3D00000000	1996-11-22 00:00:00	GOVT OF INDIA, C/O. N.F. D.C	12	0	0	VIL/1/10/96	0	0	0	N	NATIONAL FILM DEVALOPMENT CORPN., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525042	82	PAGALA KARICHU MOTE	2010	120	1	VIL-1-10-CUT	136.9	0x00009DF300000000	2010-09-16 00:00:00	MR RIKANTA DAS	12	0	0	VIL-1-10-CUT	0	0	0	N	MR RIKANTA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525043	58	SENA	2006	120	3	VIL-1-100-2006-CHEN	119.44	0x0000986D00000000	2006-11-02 00:00:00	NOT READABLE	15	0	0	VIL/110/2006-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525044	58	PARTH MAYARU 9 TO 30	2007	120	3	VIL-1-100-2007-CHEN	128.51	0x000098F800000000	2007-03-21 00:00:00	HABY SELEI HYTRI M/S SALAI SEGADEVAN	15	0	0	VIL-1-100-2007-CHEN	0	0	0	Y	M/S VISION 21 CENTURY TEAM WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525045	58	KASI	2008	120	3	VIL-1-100-2008-CHEN	231	0x00009A7200000000	2008-04-02 00:00:00	M/S SUNITHA PRODUCTIONS	12	0	0	VIL/1/100/2008	0	0	0	Y	M/S SUNITHA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525046	58	MEGHATHUKKUM DHAGAMUNDU	2009	120	3	VIL-1-100-2009-CHEN	131.55	0x00009BE600000000	2009-04-09 00:00:00	M/S PSV PICTURES	15	0	0	VIL/100/2009-CHEN	0	0	0	N	M/S VIMAL VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525047	105	EGNLISH INVERATIVE 	2011	120	7	VIL-1-100-2011-DEL	184.23	0x00009F1200000000	2011-06-30 00:00:00	M/S SUPER PARKA PRAKASHAN	12	0	175	VIL-23-2011-DEL	0	0	0	N	M/S SUPER PARKA PRAKASHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525048	59	O PREMA KATHA	2013	120	3	VIL-1-100-2013-CHEN	125.32	0x0000A27C00000000	2013-11-20 00:00:00	NOT READABLE 	12	0	0	VIL-1-100-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525049	58	MYDILI ENNAI KADALI	2007	120	3	VIL-1-101-2007-CHEN	146.49	0x000098F900000000	2007-03-22 00:00:00	NOT READABLE	15	0	0	VIL/109/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525050	59	JOLA PATA	2008	120	3	VIL-1-101-2008-CHEN	114.1	0x00009A7200000000	2008-04-02 00:00:00	DR. REVATHI VENKATA SWAMY	15	0	0	VIL-1-101-2008-CHEN	0	0	0	Y	M/S SRI VENKATESHWARA FILM UNIVERSITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525051	58	THULASI	2009	120	3	VIL-1-101-2009-CHEN	137	0x00009BE600000000	2009-04-09 00:00:00	NOT READABLE	15	0	0	VIL/101/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525052	58	NOT READABLE 	2010	120	3	VIL-1-101-2010-CHEN	134.16	0x00009E1000000000	2010-10-15 00:00:00	NOT READABLE	12	0	0	VIL-1-101-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525053	58	ARRUVA VELU 	2013	120	3	VIL-1-101-2013-CHEN	128.14	0x0000A28400000000	2013-11-28 00:00:00	SHRI K GUNAPOLKARAN , M/S GOODWILL MOVIES 	15	0	0	VIL/158/2013-CHEN 	0	0	0	Y	SHRI V S VETRIVEL, M/S P N CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525054	58	NOT READABLE 	2009	120	3	VIL-1-102-2009-CHEN	107.23	0x00009BE600000000	2009-04-09 00:00:00	SHRI. BALASUBRHMANYAM	12	0	0	VIL-1-102-2009-CHEN	0	0	0	Y	M/S VIMAL VISIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525055	44	CHALE DHAMM KI AUR	2009	120	6	VIL-1-102-2009-MUM	140	0x00009CCD00000000	2009-11-26 00:00:00	SHREE ASHOK DOIPHODE , ME. SHRUTI ASKO FILM PRODUCTIONS , NAGPUR	12	0	0	VIL/143/09	0	0	0	N	SHREE ASHOK DOIPHODE , ME. SHRUTI ASKO FILM PRODUCTIONS , NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525056	63	DOOSRI BIDAAI 	2010	120	6	VIL-1-102-2010-MUM	168.5	0x00009DA300000000	2010-06-28 00:00:00	RAGHAV PICTURES AND ENTERTAINMENTS , UDAYPUR ( RAJASTHAN ) 	12	0	0	VIL/108/10	0	0	0	N	RAGHAV PICTURES AND ENTERTAINMENTS , UDAYPUR ( RAJASTHAN ) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525057	82	SHRI MAD BHAWAT KATHA	2011	120	7	VIL-1-102-2011-DEL	110	0x00009F1600000000	2011-07-04 00:00:00	MS DIVY AMIT JAGRUTI SANSTHAN	12	0	175	VIL-07-2011-DEL	0	0	0	N	MS DIVY AMIT JAGRUTI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525058	44	MERA AAKRAMAN	2013	120	3	VIL-1-102-2013-CHEN	102.49	0x0000A28500000000	2013-11-29 00:00:00	SHRI AMANULLAH & SHERIFS.	13	0	0	VIL-1-102-2013-CHEN	0	0	0	Y	M/S. A N COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525059	44	NOT READABLE	2008	120	3	VIL-1-103-2008-CHEN	187.5	0x00009A7200000000	2008-04-02 00:00:00	M.S DHRISHTI CREATIONS.,	12	0	0	VIL-1-103-2008-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525060	58	THOTHA PAAR	2011	120	3	VIL-1-103-2011-CHEN	128	0x00009EB600000000	2011-03-30 00:00:00	M/S THOLI PAVASAI THETARE	15	0	0	#NAME?	0	0	0	Y	M/S THOLI PAVASAI THETARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525061	44	SHRI BHAGWAT KATHA (DAY 3 PART II)	2011	120	7	VIL-1-103-2011-DEL	106.25	0x00009F1A00000000	2011-07-08 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL/108/2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525062	44	GHANGYA	2008	120	3	VIL-1-104-2008-CHEN	129	0x00009A7300000000	2008-04-03 00:00:00	SHRI MUKESH SHEN M/S GOLD ENTERTAINMENT PVT. LTD. 	12	0	0	VIL-1-104-2008-CHEN	0	0	0	Y	M/S GOLD ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525063	45	sei haridwara, neelankta rishkeshha darshan	2011	120	7	VIL-1-104-2011-DEL	83.22	0x00009F1A00000000	2011-07-08 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIL-1-104-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525064	51	NAKSHANTRANCHE DENE  B.B.BORKAR	2010	120	6	VIL-1-105-2010-MUM	138.45	0x00009DA600000000	2010-07-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	12	0	175	VIL/1/105/2010	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525065	45	PRASIDDHA TEERTHA YAATRE 	2011	120	7	VIL-1-105-2011-DEL	79.11	0x00009F1A00000000	2011-07-08 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIL/121/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525066	59	PRATHIGNA	2012	120	3	VIL-1-105-2012-CHEN	131.38	0x0000A0DA00000000	2012-09-28 00:00:00	MOHANBABU, INDIA.	15	0	0	VIL/95/2012-CHE	0	0	0	Y	MOHANBABU, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525067	44	HAMAS	2009	120	3	VIL-1-106-2009-CHEN	112.5	0x00009BEC00000000	2009-04-15 00:00:00	M/S MERENY PRODUCTIONS,	12	0	0	VIL-1-106-2009-CHEN	0	0	0	Y	M.S SHAMROO ENTERTAINMENT PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525068	64	BADLA LEKE RAHAB	2011	120	3	VIL-1-106-2011-CHEN	155.45	0x00009F6600000000	2011-09-22 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL/1/106/2011-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525069	44	SRI MAD BHAGWAT KATHA |(DAY 4)PART 1	2011	120	7	VIL-1-106-2011-DEL	105.18	0x00009F1D00000000	2011-07-11 00:00:00	M/S DIVYA JYOTI  JAGRATI SANSTHAN	12	0	175	VIL-1-106-2011-DEL	0	0	0	N	M/S M/S DIVYA JYOTI  JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525070	49	ENNENNUM SNEHIKKAM	2012	120	3	VIL-1-106-2012-CHEN	150	0x0000A0DD00000000	2012-10-01 00:00:00	T JEBA JONES M/S CENTURY  INTERNATIONAL FILMS, INDIA	13	0	0	VIL/124/2012-CHEN	0	0	0	Y	T JEBA JONES M/S CENTURY  INTERNATIONAL FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525071	58	VIMUMNADI	2006	120	6	VIL-1-106-CHEN-2006	151.44	0x0000987500000000	2006-11-10 00:00:00	MS RAAJ KAMAL FILMS, INTERNATIONAL	15	0	0	VIL-1-106-CHEN-2006	0	0	0	Y	MS SUN TV LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525072	44	SRI BHAGWAT KATHA (DAY 3 PART 1)	2011	120	7	VIL-1-107-2011-DEL	113.18	0x00009E5E00000000	2011-01-01 00:00:00	M/S DIVYA JYOTI  JAGRATI SANSTHAN	12	0	175	VIL-1-107-2011-DEL	0	0	0	N	M/S DIVYA JYOTI  JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525073	59	GUNDELU TEESINA MONAGADU	2012	120	3	VIL-1-107-2012-CHEN	124.23	0x0000A0DD00000000	2012-10-01 00:00:00	PRATHAP CHENNAI. INDIA	15	0	0	VIL/96/2012-CHEN	0	0	0	Y	PRATHAP CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525074	59	INTI DOMGA	2008	120	3	VIL-1-108-2008-CHEN	129.54	0x00009A7400000000	2008-04-04 00:00:00	SHRI. V. RAMAKRISHNA	12	0	0	VIL-1-108-2008-CHEN	0	0	0	Y	M/S. S. S. COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525075	44	SMT. BHAGWAT KATHA (DAY 6) PART 11 	2011	120	7	VIL-1-108-2011-DEL	94.49	0x00009F5D00000000	2011-09-13 00:00:00	M/S DIVYA JYOTI  JAGRATI SANSTHAN	12	0	175	VIL/111/2011-DEL	0	0	0	N	M/S DIVYA JYOTI  JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525076	58	ENGA VUR RASATHI	2012	120	3	VIL-1-108-2012-CHEN	96.4	0x0000A0E100000000	2012-10-05 00:00:00	M/S RAVI COMBINES INDIA	15	0	0	VIL/151/2012-CHEN	0	0	0	Y	M/S RK MOVIES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525077	58	'AACHARYA'	2006	120	3	VIL-1-109-2006-CHEN	112.35	0x0000988800000000	2006-11-29 00:00:00	M/S ITA FILMS	12	0	0	VIL/1/109/2006	0	0	0	N	M/S ITA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525078	59	RAGHAVAN	2008	120	3	VIL-1-109-2008-CHEN	153.3	0x00009A7700000000	2008-04-07 00:00:00	NOT READABLE	15	0	0	VIL/115/2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525079	58	MANDAPAM	2010	120	3	VIL-1-109-2010-CHEN	101.52	0x00009E1C00000000	2010-10-27 00:00:00	SHRI S T THAMILARASAN	15	0	0	VIL/125/2010-CHEN	0	0	0	N	M/S THILAKA ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525080	59	NOT READABLE	2011	120	3	VIL-1-109-2011-CHEN	108.58	0x00009F6B00000000	2011-09-27 00:00:00	M.S SHAYM PRASAD ART PICTURES	12	0	0	VIL-1-109-2011-CHEN	0	0	0	Y	MS USHADAYA ENTERPRISES, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525081	58	MANAIVI RESDY	2012	120	3	VIL-1-109-2012-CHEN	116.33	0x0000A0E800000000	2012-10-12 00:00:00	M/S RATHINAM ART MOVIES, INDIA	15	0	0	VIL/152/2012-CHE	0	0	0	N	M/S R K MOVIES PROP T KULANCHIAPPAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525082	50	HANGAM MARU POKHAIBI	2011	120	9	VIL-1-11-11-GUW	120	0x00009EED00000000	2011-05-24 00:00:00	KH. AJIT	12	0	0	VIL/11/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525083	50	SANAMATUM 	2012	120	9	VIL-1-11-12-GUW	120	0x0000A04400000000	2012-05-01 00:00:00	KH. BIMOLA DEVI	12	0	0	VIL/11/2012-GHY	0	0	0	N	TOLLO  THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525084	50	ANI ANI MARI	2013	120	9	VIL-1-11-13-GUW	147.51	0x0000A1E900000000	2013-06-26 00:00:00	DEW FILM PRODUCTIONS	12	0	0	VIL/11/2013-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525085	50	PEG AMA	2014	120	9	VIL-1-11-14-GUW	80	0x0000A39000000000	2014-08-23 00:00:00	TH. CHAOBA LEIMA, W. THOIBI	12	0	0	VIL-1-11-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525086	50	HAIDOKPA YADE	2015	120	9	VIL-1-11-15-GUW	150	0x0000A4AE00000000	2015-06-05 00:00:00	DILIP KSH	12	0	0	VIL-1-11-15-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525087	45	SAAHASA VEERA	1998	120	4	VIL-1-11-1998-BAN	116	0x00008CF200000000	1998-10-16 00:00:00	MAHESH R.KOTHARI,BANGLORE	12	0	0	VIL/1/11/98	0	0	0	N	MAHESH R.KOTHARI,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525088	45	AHAM PREMASMI	2005	120	4	VIL-1-11-2005-BAN	144.36	0x000096E400000000	2005-10-05 00:00:00	SRI ESWARI ENTERTAINMENTS, BANGALORE	12	0	0	VIL/23/2005-BAN	0	0	0	N	SRI ESWARI ENTERTAINMENTS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525089	58	MAHA NADIGAN	2005	120	3	VIL-1-11-2005-CHEN	135	0x0000960400000000	2005-02-23 00:00:00	N. GANAMANDIR	12	0	0	VIL-1-11-2005-CHEN	0	0	0	Y	M./S SUDARI FILMS.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525090	58	NOT READABLE	2006	120	3	VIL-1-11-2006-CHEN	136.2	0x0000976A00000000	2006-02-16 00:00:00	MS TERA WORK MEDIA 	15	0	0	VIL-1-11-2006-CHEN	0	0	0	Y	M/S SRI BABA FILMS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525091	58	UTHTHARAVINDRI ULLE VAA	2009	120	3	VIL-1-11-2009-CHEN	100.1	0x00009B9000000000	2009-01-13 00:00:00	GS LATHA	16	0	0	VIL/6/2009-CHEN	0	0	0	Y	M/S GSL PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525092	58	NOT READABLE	2010	120	3	VIL-1-11-2010-CHEN	140.3	0x00009D1900000000	2010-02-10 00:00:00	NOT READABLE	12	0	0	VIL-1-11-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525093	44	PANDEY KE SAMNE DESHPANDE	2010	120	6	VIL-1-11-2010-MUM	81.21	0x00009D0200000000	2010-01-18 00:00:00	SHRI ADHIKARI BROTHERS TELIVISION NETWORK LTD. MUMBAI	12	0	175	VIL/1/11/2010	0	0	0	N	SHRI ADHIKARI BROTHERS TELIVISION NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525094	44	SITA SWAYANVAR PART1	2011	120	7	VIL-1-11-2011-DEL	119	0x00009E9500000000	2011-02-25 00:00:00	/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL/09/2011-DEL	0	0	0	N	/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525095	44	TEA TIME WITH RAKESH SETHI VOL 2	2012	120	7	VIL-1-11-2012-DEL	134.4	0x0000A07400000000	2012-06-18 00:00:00	TURMERIC VISION PVT. LTD. INDIA	12	0	175	VIL/12/2012-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525096	43	MONEYBEN COM	2013	120	7	VIL-1-11-2013-DEL	192.45	0x0000A20000000000	2013-07-19 00:00:00	SHEMARO ENTERTAINMENT LTD	12	0	175	VIL-1-11-2013-DEL	0	0	0	N	SHEMARO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525097	44	WAFAADO YOU KNOW THE ONE YOU LOVE	2014	120	7	VIL-1-11-2014-DEL	96.53	0x0000A31600000000	2014-04-23 00:00:00	SHAMSHAMBU ANDEY / TRUE LIFE PRODUCTION	12	0	0	VIL/2/2014-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525098	44	MAWAALI EK MASTANA 	2014	120	6	VIL-1-11-2014-MUM	116.1	0x0000A2CE00000000	2014-02-10 00:00:00	M/S KARUMARI MOVIES, INDIA	12	0	0	VIL/85/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT.LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525099	43	THAPPO	2000	120	7	VIL-1-11-2015-DEL	90.19	0x00008FA300000000	2000-09-04 00:00:00	SHEMAROO ENTERTAINMENT LTD.	12	0	175	VIL/7/2015-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525100	61	CECILIA	2016	120	7	VIL-1-11-2016-DEL	79.3	0x0000A6EA00000000	2016-12-28 00:00:00	PANKAJ JOHAR	12	0	182	VIL/14/2016-DEL	0	0	0	N	PANKAJ JOHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525101	44	GANDHI SE MAHATMA TAK	1996	120	6	VIL-1-11-96-MUM	151	0x00008A3D00000000	1996-11-22 00:00:00	RASHTRIA FILMS VIKAS NIGAM L. MUMBAI 	12	0	0	VIL/1/11/96	0	0	0	N	RASHTRIA FILMS VIKAS NIGAM L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525102	58	AMHAI	2006	120	3	VIL-1-110-2006-CHEN	135.3	0x0000988700000000	2006-11-28 00:00:00	SHRI K. S. SRINIVASAN	12	0	0	VIL-1-110-2006-CHEN	0	0	0	Y	M/S SUN TV LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525103	44	SHRI BHAGWAT KATHA (DAY8 PART2)	2011	120	7	VIL-1-110-2011-DEL	101	0x00009F2100000000	2011-07-15 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-126-2011-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525104	58	ODI VILAYADU THATHA	2012	120	3	VIL-1-110-2012-CHEN	120.3	0x0000A0E800000000	2012-10-12 00:00:00	M/S KPK FILMS, INDIA	15	0	0	VIL/153/2012-CHEN	0	0	0	N	M/S RK MOVIES, KULANCHIAPPAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525105	59	YUVA SAKTHI 	2013	120	3	VIL-1-110-2013-CHEN	102	0x0000A29700000000	2013-12-17 00:00:00	M/S NAME MEDIA SOLUTIONS PVT LTD.	13	0	0	VIL/161/2013-CHE 	0	0	0	Y	M/S NAME MEDIA SOLUTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525106	59	RAVANA BRAHMA	2008	120	3	VIL-1-111-2006-CHEN	135	0x00009B6200000000	2008-11-28 00:00:00	NOT READABLE	15	0	0	VIL/130/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525107	58	MAKKAL EN PAKKAM	2009	120	3	VIL-1-111-2009-CHEN	126.35	0x00009BF100000000	2009-04-20 00:00:00	NOT READABLE	15	0	0	VIL/106/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525108	58	DROHI 	2010	120	3	VIL-1-111-2010-CHEN	119.2	0x00009E1E00000000	2010-10-29 00:00:00	SMT MANO AKKINENI 	15	0	0	VIL/129/2010-CHEN 	0	0	0	Y	M/S INDIRA INNOVATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525109	59	MANGAMMAGARI MANAVADU	2011	120	3	VIL-1-111-2011-CHEN	125.2	0x00009F6E00000000	2011-09-30 00:00:00	M/S BHARGAV ART PRODUCTIONS	15	0	0	VIL/139/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540769	44	NACHI JA 	2017	121	7	VIS-2-18-2017-DEL	3.8	0x0000A71400000000	2017-02-08 00:00:00	BALJEET SINGH 	12	0	175	VIS/S/51/2017-DEL 	0	0	0	Y	BALJEET SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525110	44	SHRI BHAGWAT KATHA (DAY8 PART1)	2011	120	7	VIL-1-111-2011-DEL	121	0x00009F2400000000	2011-07-18 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-127-2011-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525111	58	KAZHUGU 	2012	120	3	VIL-1-111-2012-CHEN	119	0x0000A0EC00000000	2012-10-16 00:00:00	TALKING TIMES MOVIES PVT LTD, INDIA 	16	0	0	VIL/148/2012-CHE 	0	0	0	Y	TALKING TIMES MOVIES PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525112	58	NOT READABLE	2006	120	3	VIL-1-112-2006-CHEN	104.7	0x0000988700000000	2006-11-28 00:00:00	M/S CINEMAS PARADISE	15	0	0	VIL-1-112-2006-CHEN	0	0	0	Y	M/S CINEMAS PARADISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525113	44	SHRI BHAGWAT KATHA (DAY8, PART1)	2011	120	7	VIL-1-112-2011-DEL	102	0x00009F2400000000	2011-07-18 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-128-2011-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525114	44	NEEM KE PAKODE	2012	120	3	VIL-1-112-2012-CHEN	157	0x0000A0EF00000000	2012-10-19 00:00:00	M/S. BABA ARTS LTD., DIRECTOR, GORDHAN TANWANI, INDIA.	13	0	0	VIL/157/2012-CHE	0	0	0	Y	M/S. BABA ARTS LTD., DIRECTOR, GORDHAN TANWANI, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525115	58	PELLI GOLA	2008	120	3	VIL-1-113-2008-CHEN	138	0x00009A7900000000	2008-04-09 00:00:00	NOT READABLE	12	0	0	VIL-1-113-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525116	44	MERI SARKAR	2012	120	3	VIL-1-113-2012-CHEN	120.4	0x0000A0F200000000	2012-10-22 00:00:00	RAJESH KUMAR, M/S BHAWANI ENTERTAINMENT, INDIA	13	0	0	VIL/154/2012-CHE	0	0	0	N	RAJESH KUMAR, M/S BHAWANI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525117	59	NOT READABLE 	2013	120	3	VIL-1-113-2013-CHEN	81.34	0x0000A2A100000000	2013-12-27 00:00:00	NOT READABLE 	12	0	0	VIL-1-113-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525118	58	AYUDHA POOJAI	2008	120	3	VIL-1-114-2008-CHEN	127.54	0x00009A7B00000000	2008-04-11 00:00:00	SHRI. M. PALANISAMY	12	0	0	VIL-1-114-2008-CHEN	0	0	0	Y	M.S MOVIES SATOON LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525119	44	SHRIMAD BHAGWAT KATHA	2011	120	7	VIL-1-114-2013-DEL	80	0x00009F2500000000	2011-07-19 00:00:00	MS DIVY AMIT JAGRUTI SANSTHAN	12	0	175	VIL-1-114-2013-DEL	0	0	0	N	MS DIVY AMIT JAGRUTI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525120	59	NUVVU NENU PREMA 	2007	120	3	VIL-1-115-2007-CHEN	158.3	0x0000990D00000000	2007-04-11 00:00:00	SHRI K K GANAVAL RAJA, M/S STUDIO GREEN 	15	0	0	VIL/132/2007-CHEN 	0	0	0	Y	M/S. STUDIO GREEN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525121	58	NOT READABLE	2008	120	3	VIL-1-115-2008-CHEN	135.8	0x00009A7B00000000	2008-04-11 00:00:00	M/S SRE RAJABKLI ARMAN ENTERPRISES	12	0	0	VIL-1-115-2008-CHEN	0	0	0	Y	M/S MOVIE SATOON LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525122	58	RAAMAR	2010	120	3	VIL-1-115-2010-CHEN	110	0x00009E2300000000	2010-11-03 00:00:00	NOT READABLE	15	0	0	VIL/131/2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525123	54	JOGIYA (DVD)	2011	120	7	VIL-1-115-2011-DEL	106.42	0x00009F2800000000	2011-07-22 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIL-1-115-2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525124	59	BHALE MITRULU	2012	120	3	VIL-1-115-2012-CHEN	135.48	0x0000A0FC00000000	2012-11-01 00:00:00	NARASIMMARAO, INDIA	15	0	0	VIL/86/2012-CHEN	0	0	0	N	USOTHAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525125	197	MAIN TO GURSHAN KE RAJ RATI	2011	120	7	VIL-1-116-2011-DEL	105.49	0x00009F2000000000	2011-07-14 00:00:00	MS DIVY AMIT JAGRUTI SANSTHAN	12	0	175	VIL-112-2011-DEL	0	0	0	N	MS DIVY AMIT JAGRUTI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525126	61	MOVING INDIA 	2012	120	3	VIL-1-116-2012-CHEN	137.38	0x0000A10200000000	2012-11-07 00:00:00	M/S ISHA FOUNDATION,INDIA	12	0	175	VIL/1/116/12	0	0	0	N	M/S ISHA FOUNDATION,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525127	59	ROWDY 	2003	120	3	VIL-1-117-2006-CHEN	117	0x0000944500000000	2003-12-04 00:00:00	SHREE VIJAY RAMA COMBINES 	15	0	0	VIL/122/2003-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525128	58	MADHAL DUW PREWSAN	2011	120	3	VIL-1-117-2011-CHEN	141.18	0x00009F7800000000	2011-10-10 00:00:00	M/S APS PRODUCTIONS	15	0	0	VIL-1-117-2011-CHEN	0	0	0	N	M/S APS PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525129	197	HAI TO GURUDHAR KE RANG RATI PART 2	2011	120	7	VIL-1-117-2011-DEL	100.52	0x00009F2100000000	2011-07-15 00:00:00	MS DIVY AMIT JAGRUTI SANSTHAN	12	0	175	VIL-113-2011-DEL	0	0	0	N	MS DIVY AMIT JAGRUTI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525130	59	NAAGU 	2012	120	3	VIL-1-117-2012-CHEN	111.4	0x0000A10200000000	2012-11-07 00:00:00	M/S BHUVANESWARI MOVIES ( AVM PRODUCTIONS) PROP M KUMARAN , INDIA 	15	0	0	VIL/167/2012-CHE  	0	0	0	N	MR RAVIPATI SATYANARAYANA, GUNTUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525131	58	NOT READABLE 	2008	120	3	VIL-1-118-2008-CHEN	121.33	0x00009A7F00000000	2008-04-15 00:00:00	NOT READABLE 	15	0	0	VIL-1-118-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525132	44	MR. BADMASH 	2010	121	8	VIL-1-118-2010-HYD	128.51	0x00009CF600000000	2010-01-06 00:00:00	SHRI LAXMAN THOTA 	13	0	0	VIL/118/2010-HYD 	0	0	0	N	SHRI LAXMAN THOTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525133	63	MAA RI MAMTA 	2011	120	7	VIL-1-118-2011-DEL	138.48	0x00009F2D00000000	2011-07-27 00:00:00	TARUN KUMAR HASSANI	12	0	0	VIL/119/2011-DEL 	0	0	0	N	SHRI KRISHNA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525134	58	Jan-01	2012	120	3	VIL-1-118-2012-CHEN	97.29	0x0000A10300000000	2012-11-08 00:00:00	SATHIS KUMARM/S SRI SARAVANAA FILM, INDIA	16	0	0	VIL/165/2012-CHEN	0	0	0	Y	SATHIS KUMARM/S SRI SARAVANAA FILM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525135	58	NALAI NAMATHE 	2009	120	3	VIL-1-119-2009-CHEN	124.17	0x00009BF900000000	2009-04-28 00:00:00	NOSE MAVELY, M/S JANASEVA FILMS 	15	0	0	VIL/121/2009-CHEN 	0	0	0	Y	M/S JANASEVA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525136	59	NOT READABLE	2011	120	3	VIL-1-119-2011-CHEN	133.1	0x00009F8300000000	2011-10-21 00:00:00	NOT READABLE 	12	0	0	VIL-1-119-2011-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525137	61	YOGA TECHNIQUES FOR HEARING THE HIND	2011	120	7	VIL-1-119-2011-DEL	118	0x00009F2E00000000	2011-07-28 00:00:00	MR.RAJIV HEHROTRA/PCBT	12	0	182	VIL-132-2011-DEL	0	0	0	N	MR.RAJIV HEHROTRA/PCBT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525138	58	NIMIDANGAL  	2012	120	3	VIL-1-119-2012-CHEN	138.12	0x0000A10400000000	2012-11-09 00:00:00	GITHA KRISHNAM/S BLUE FOX CINEMA, INDIA	15	0	0	VIL/160/2012-CHEN	0	0	0	N	GITHA KRISHNAM/S BLUE FOX CINEMA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525139	50	AMJASARA 	2012	120	9	VIL-1-12-12-GUW	100	0x0000A0A000000000	2012-08-01 00:00:00	G. R. KHUMAN 	12	0	0	VIL/12/12-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525140	82	SONAM	2013	120	9	VIL-1-12-13-GUW	113103.3	0x0000A1FD00000000	2013-07-16 00:00:00	ASHOK KUMAR JHURIA	15	0	0	VIL-1-12-13-GUW	0	0	0	N	ASHOK KUMAR JHURIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525141	50	KHONGUL LEEBA 	2015	120	9	VIL-1-12-15-GUW	120	0x0000A4AE00000000	2015-06-05 00:00:00	CH. SHYAMCHANDRA SINGH 	12	0	0	VIL-1-12-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525142	45	HOJINA NADUVE 	2018	120	4	VIL-1-12-1998-BAN	93	0x0000A89400000000	2018-02-27 00:00:00	MAHESH R . KOTHARI BANGLORE	12	0	0	VIL-1-12-1998-BAN	0	0	0	N	MAHESH R . KOTHARI BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525143	58	PITHA MAGAN	2005	120	3	VIL-1-12-2005-CHEN	19.3	0x0000960900000000	2005-02-28 00:00:00	M/S SUN TV	15	0	0	VIL-1-12-2005-CHEN	0	0	0	Y	M/A MEENARAJ SEXONE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525144	58	BAMACHANDRA	2006	120	3	VIL-1-12-2006-CHEN	154.1	0x0000977700000000	2006-03-01 00:00:00	SHRI. S. RAMESHBABU	15	0	0	VIL-1-12-2006-CHEN	0	0	0	Y	M/S SUN TV PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525145	45	POLICE STORY2	2007	120	4	VIL-1-12-2007-BAN	134.42	0x0000992E00000000	2007-05-14 00:00:00	SRI GURURAJ FILM MAKERS , BANGALORE	12	0	0	VIL-1-12-2007-BAN	0	0	0	Y	SRI GURURAJ FILM MAKERS , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525146	58	GOA	2010	120	3	VIL-1-12-2010-CHEN	138.4	0x00009D1900000000	2010-02-10 00:00:00	MS SOUNDARYA RAJINIKANTH	15	0	0	VIL/12/2010-CHEN	0	0	0	N	M/S OCHER PICTURES PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525147	58	NAAN KADAVUL	2011	120	3	VIL-1-12-2011-CHEN	130.45	0x00009E8E00000000	2011-02-18 00:00:00	SHRI K S SRINIVASAN	15	0	0	VIL/22/2011-CHEN	0	0	0	N	M/S VASANA VISUAL VENTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525148	44	SUNDER KAND PART1	2011	120	7	VIL-1-12-2011-DEL	118	0x00009E9500000000	2011-02-25 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL/11/2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525149	42	AAMAR LOVE STORY	2012	120	1	VIL-1-12-2012-CUT	175	0x0000A0EF00000000	2012-10-19 00:00:00	M/S. FAVOURITE SECURITES P.V.T. LTD., INDIA	13	0	0	VIL-45-2012-CUT	0	0	0	N	NITYANANDA GHOSH, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525150	61	PUNCTUATION (SECONDARY)	2012	120	7	VIL-1-12-2012-DEL	100.14	0x0000A08200000000	2012-07-02 00:00:00	MEXUS EDUCATION PVT. LTD. INDIA	12	0	175	VIL/18/2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525151	44	KASOOR KISKA	2013	120	7	VIL-1-12-2013-DEL	78.44	0x0000A20D00000000	2013-08-01 00:00:00	ASHOK ARORA	12	0	175	V4L/21/2013-DEL	0	0	0	N	ASHOK ARORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525152	58	MURATTU SINGAM	2013	120	8	VIL-1-12-2013-HYD	147.58	0x0000A18F00000000	2013-03-28 00:00:00	M/S AMRUTHA MOVIES CREATIONS	13	0	0	VIL/20/2013-HYD	0	0	0	N	M/S RK MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525153	129	DIVYA SHANTI MAHOTSAV  2012 PART1	2014	120	7	VIL-1-12-2014-DEL	90	0x0000A33B00000000	2014-05-30 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	366	175	VIL/10/2014-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525154	61	UMMEEDON KI UDAAN	2015	120	7	VIL-1-12-2015-DEL	84.2	0x0000A57E00000000	2015-12-30 00:00:00	UNICEF INDIA	12	0	182	VIL/13/2015-DEL	0	0	0	N	ISHANT K DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525155	44	NOT READABLE	2016	120	6	VIL-1-12-2015-MUM (3)	136.1	0x0000A65900000000	2016-08-05 00:00:00	NOT READABLE	12	0	175	VIL-1-12-2015-MUM (3)	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525156	44	MADHANTAR 	1996	120	6	VIL-1-12-96-MUM	130.1	0x00008A5700000000	1996-12-18 00:00:00	ME MITIOR FILMS PVT LTD MUMBAI	12	0	0	VIL-1-12-96-MUM	0	0	0	N	ME PHI TELIPHILM LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525157	61	YOGIC & BUDDISTI=PATH TO HAPPIINESS	2011	120	7	VIL-1-120-2011-DEL	90.22	0x00009F2E00000000	2011-07-28 00:00:00	RAJIV MEHROTRA	12	0	182	VIL/133/2011-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525158	58	ALAI OSAI RIVISED 	2012	120	3	VIL-1-120-2012-CHEN	122	0x0000A10500000000	2012-11-10 00:00:00	TIRUMAL CINE FILM INDIA	12	0	0	VIL-1-120-2012-CHEN	0	0	0	N	DATISH KUMAR CHAINNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525159	59	GURU SISHYULU 	2013	120	3	VIL-1-120-2014-CHEN	110	0x0000A14000000000	2013-01-08 00:00:00	M/S MARNE MEDIA SOLUTIONS PVT LTD.	13	0	0	VIL/163/2013-CHEN 	0	0	0	N	M/S MARNE MEDIA SOLUTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525160	59	DANDAMA	2008	120	3	VIL-1-121-2008-CHEN	114	0x00009A8100000000	2008-04-17 00:00:00	SHIR. V. SAI SURESH	12	0	0	VIL-1-121-2008-CHEN	0	0	0	Y	M/S S. S. CINE VISIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525161	44	BAAZI 	2010	120	3	VIL-1-121-2010-CHEN	139.56	0x00009E3E00000000	2010-11-30 00:00:00	M/S SELECT MEDIA HOLDING PVT. LTD. 	12	0	0	VIL/1/121/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525162	59	NXAYAM MEERE CHEPPALI (REVISED)	2011	120	3	VIL-1-121-2011-CHEN	6.8	0x00009FAC00000000	2011-12-01 00:00:00	M/S. SROOKAR  PRODUCTIONS	12	0	0	VIL-1-121-2011-CHEN	0	0	0	Y	M/S. UAHODAYA ENTORPRIS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525163	72	MANSWAAG	2011	120	7	VIL-1-121-2011-DEL	99.24	0x00009F2F00000000	2011-07-29 00:00:00	RAVINDER LAKHEDA	12	0	0	VIL/134/2011-DEL	0	0	0	N	M/S HIMALAYAN FILMS  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525164	44	AAJ KA SANGRAM	2012	120	3	VIL-1-121-2012-CHEN	157.4	0x0000A11500000000	2012-11-26 00:00:00	D RAMA NAIDU, M/S SURESH PRODUCTIONS, INDIA 	13	0	0	VIL/164/2012-CHE 	0	0	0	Y	D RAMA NAIDU, M/S SURESH PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525165	44	BREAKING  NEWS	2008	120	3	VIL-1-122-2008-CHEN	100	0x00009A8100000000	2008-04-17 00:00:00	NOT READABLE	15	0	0	VIL/116/2008-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525166	58	 ENGA CHINNA RAJA 	2011	120	3	VIL-1-122-2011-CHEN	164.26	0x00009F8E00000000	2011-11-01 00:00:00	M/S MOVIES SATCOM LTD.	15	0	0	VIL/115/2011-CHEN 	0	0	0	Y	M/S MOVIES SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525167	63	PANCHHIDA 	2011	120	7	VIL-1-122-2011-DEL	136	0x00009F2F00000000	2011-07-29 00:00:00	PRASENJEET MALU	12	0	0	VIL/96/2011-DEL	0	0	0	Y	PRASENJEET MALU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525168	58	VAWVAL PASANGA	2012	120	3	VIL-1-122-2012-CHEN	117.6	0x0000A11500000000	2012-11-26 00:00:00	A KARUPPAIA INDIA	15	0	0	VIL/169/2012-CHE	0	0	0	Y	A KARUPPAIA CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525169	49	IDANILANGAL 	2013	120	3	VIL-1-122-2014-CHEN	131.42	0x0000A14000000000	2013-01-08 00:00:00	M/S KALALAYA PRODUCTIONS 	15	0	0	VIL/155/2013-CHEN 	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525170	44	COMMANDOTHE FORCE	2008	120	3	VIL-1-123-2008-CHEN	155.23	0x00009A8100000000	2008-04-17 00:00:00	M/S SURABI ENTERPRISES	13	0	0	VIL-1-123-2008-CHEN	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525171	44	YEH KAISA ADHIKARI 	2009	120	3	VIL-1-123-2009-CHEN	115.16	0x00009BFF00000000	2009-05-04 00:00:00	SHRI DEEPAK NUKUT 	13	0	0	VIL/130/2009-CHEN 	0	0	0	Y	M/S D G L CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525172	44	DARSHAN MAA BAJRESHWARI  DEVI	2011	120	7	VIL-1-123-2011-DEL	77.16	0x00009F6D00000000	2011-09-29 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIL/135/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525173	44	SHREE MAD BHAGWAT KAWRA	2011	120	7	VIL-1-124-2011-DEL	807.28	0x00009F3300000000	2011-08-02 00:00:00	MS VIPUL MUSIC COMPANY	12	0	175	VIL-138-2011-DEL	0	0	0	N	MS VIPUL MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525174	58	PALAYANKOTTAI	2012	120	3	VIL-1-124-2012-CHEN	126.33	0x0000A11C00000000	2012-12-03 00:00:00	L. DHANASEKHARAN  CHENNAI	13	0	0	VIL/VV-170/2012-CHE	0	0	0	Y	L. DHANASEKHARAN  CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525175	44	DADA 	2010	120	3	VIL-1-125-2010-CHEN	129.6	0x00009E5400000000	2010-12-22 00:00:00	SHRI MAHINDRA DHARIWAL, M/S NAKEWALI FILMS 	15	0	0	VIL/146/2010-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525176	44	BHEESHMA PRATIGYA	2011	120	3	VIL-1-125-2011-CHEN	130.51	0x00009F9F00000000	2011-11-18 00:00:00	SHRI M V GOPALRAM	15	0	0	VIL/153/2011-CHE	0	0	0	N	M/S M G S FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525177	44	SHREE MAD BHAGWAT KATHA	2011	120	7	VIL-1-125-2011-DEL	124.7	0x00009F3400000000	2011-08-03 00:00:00	MS VIPUL MUSIC COMPANY	12	0	175	VIL-1-142-2011-DEL	0	0	0	N	MS VIPUL MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525178	42	lovers 	2012	120	3	VIL-1-125-2012-CHEN	123.8	0x0000A11C00000000	2012-12-03 00:00:00	sajjaN KHAITHAN INDIA	12	0	0	VIL-1-125-2012-CHEN	0	0	0	Y	SAJJAN KHATAN KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525179	58	VANJAGAN 	2006	120	3	VIL-1-126-2006-CHEN	102.49	0x0000989500000000	2006-12-12 00:00:00	SHRI S V JAYAPRAKASH RADHAI 	15	0	0	VIL/109/2006-CHEN	0	0	0	Y	M/S VEERA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525180	44	HATYARA	2010	120	3	VIL-1-126-2010-CHEN	134.37	0x00009E5500000000	2010-12-23 00:00:00	SHRI MAHENDRA DARIWAL, M/S MAKEWELL FILMS	15	0	0	VIL/147/2010-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525181	59	SATHRUVU	2011	120	3	VIL-1-126-2011-CHEN	130.33	0x00009FA500000000	2011-11-24 00:00:00	NOT READABLE	15	0	0	VIL/142/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525182	44	SHRI BHAGWAT KATHA (VOL7)	2011	120	7	VIL-1-126-2011-DEL	106.24	0x00009F3600000000	2011-08-05 00:00:00	M/S VIPUL MUSIC COMPANY	12	0	175	VIL/143/2011-DEL	0	0	0	N	M/S VIPUL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525183	59	EE DESAMLO OKA ROJU 	2012	120	3	VIL-1-126-2012-CHEN	120.48	0x0000A11D00000000	2012-12-04 00:00:00	M/S KUMAR RAJA PICTURES, PROP U SURYANARAYANA BABU, INDIA 	15	0	0	VIL/177/2012-CHE 	0	0	0	Y	RAVIPATI SATYANARAYANA, GUNTUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525184	59	ADDALA MEDIA	2010	120	3	VIL-1-127-2010-CHEN	19.43	0x00009E3800000000	2010-11-24 00:00:00	NOT READABLE 	12	0	0	VIL-1-127-2010-CHEN	0	0	0	Y	SHRI JATLA VENKATAA NAIDU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525185	58	NAALAI ENATHU NAAL	2012	120	3	VIL-1-127-2012-CHEN	133.5	0x0000A11E00000000	2012-12-05 00:00:00	LATHAM/S GSL PRODUCTIONS, INDIA	15	0	0	VIL/172/2012-CHEN	0	0	0	N	LATHAM/S GSL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525186	59	ATHAADU AAME PRIYURAALU 	2008	120	3	VIL-1-128-2008-CHEN	119.58	0x00009A8500000000	2008-04-21 00:00:00	DR RAVURI VENKATA SWAMY 	13	0	0	VIL/128/2008-CHEN 	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSITY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525187	44	JIMMY	2009	120	3	VIL-1-128-2009-CHEN	110	0x00009C0600000000	2009-05-11 00:00:00	NOT READABLE	15	0	0	VIL/76/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525188	59	ADALLU MEEKU JOHARLU	2010	120	3	VIL-1-128-2010-CHEN	139.46	0x00009E5A00000000	2010-12-28 00:00:00	M/S BHARATH FILMS 	15	0	0	VIL-1-128-2010-CHEN	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU, M/S USHODAYA ENTERPRISES (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525189	59	PULI BEBBULI	2011	120	3	VIL-1-128-2011-CHEN	138.4	0x00009FA600000000	2011-11-25 00:00:00	SHRI GURUPADHAM	15	0	0	VIL/143/2011-CHEN	0	0	0	Y	M/S USHODYAYA ENTERPRISE PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525190	44	SHREE MAD BHAGWAT KATHA	2011	120	7	VIL-1-128-2011-DEL	121.34	0x00009F3300000000	2011-08-02 00:00:00	MS VIPUL MUSIC COMPANY	12	0	175	VIL-141-2011-DEL	0	0	0	N	MS VIPUL MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525191	44	HARKAT 	2012	120	3	VIL-1-128-2012-CHEN	119.5	0x0000A12000000000	2012-12-07 00:00:00	M/S J V M MOVIES, BK UPPAL , INDIA 	13	0	0	VIL/178/2012-CHE 	0	0	0	Y	M/S J V M MOVIES, BK UPPAL , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525192	59	APARADHI	2010	120	3	VIL-1-129-2010-CHEN	113.47	0x00009E5D00000000	2010-12-31 00:00:00	SHRI GOPAL REDDY	12	0	0	LIV/142/2010-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525193	44	INSAAF KI TALWAAR 	2011	120	3	VIL-1-129-2011-CHEN	164.3	0x00009FA600000000	2011-11-25 00:00:00	M/S BABU ARTS LTD	12	0	0	VIL/159/2011-CHEN 	0	0	0	N	M/S BABU ARTS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525194	44	SHRI BHAGWAT KATHA VOL1	2011	120	7	VIL-1-129-2011-DEL	96.1	0x00009F3200000000	2011-08-01 00:00:00	VIPUL MUSIC CO. 	12	0	175	VIL/137/2011-DEL	0	0	0	N	VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525195	59	INTLO RAMAIAH VEEDHILO KRISHNAAIH	2012	120	3	VIL-1-129-2012-CHEN	130.17	0x0000A12000000000	2012-12-07 00:00:00	M/S PRATAP ART PRODUCTIONS, INDIA	15	0	0	VIL/182/2012-CHE	0	0	0	N	B RAMA KRISHNA RAO, TENALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525196	44	SHIVA KA BADLA	2013	120	3	VIL-1-129-2014-CHEN	127.25	0x0000A15000000000	2013-01-24 00:00:00	NOT READABLE	13	0	0	VIL/175/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525197	50	LAIBAKKINI KHALLAGE	2011	120	9	VIL-1-13-11-GUW	100	0x00009EED00000000	2011-05-24 00:00:00	TAIBI LOITONGBAM	12	0	0	VIL/13/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525198	50	DASHA	2013	120	9	VIL-1-13-13-GUW	77	0x0000A22300000000	2013-08-23 00:00:00	ARIBAM SYAM SHARMA.	12	0	0	VIL-1-13-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525199	50	NONGMATANG	2014	120	9	VIL-1-13-14-GUW	79	0x0000A39300000000	2014-08-26 00:00:00	AJIT YUMNAM	12	0	0	VIL-1-13-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525200	50	NUNGSHIT MAPI	2015	120	9	VIL-1-13-15-GUW	136.4	0x0000A4C700000000	2015-06-30 00:00:00	RESHI THOKCHOM 	12	0	0	VIL-1-13-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525201	50	IKAIBAHA SHIRE 	2015	120	9	VIL-1-13-15-GUW (2)	140	0x0000A46000000000	2015-03-19 00:00:00	L. JOYTOMBI SINGH 	12	0	0	VIL-1-13-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525202	45	THALIYA BHAGYA	1998	120	4	VIL-1-13-1998-BAN	0	0x00008D0600000000	1998-11-05 00:00:00	SRI. MAHESH R. KOTHARI, DAVANAGERE	12	0	0	VIL/1/13/1998	0	0	0	N	SRI. MAHESH R. KOTHARI, DAVANAGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540944	54	SONGI GUJARA	2011	121	7	VIS-2-31-2011-DEL	3.5	0x00009EC900000000	2011-04-18 00:00:00	HARJIT NAGRAR	15	0	175	VIS/448/2011-DEL	0	0	0	N	M/S POINI ZERO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525203	59	NOT READABLE	2004	120	3	VIL-1-13-2004-CHEN	1065.19	0x0000950600000000	2004-06-14 00:00:00	NOT READABLE	12	0	0	VIL-1-13-2004-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525204	45	YAAKE	2005	120	4	VIL-1-13-2005-BAN	119.37	0x000096F000000000	2005-10-17 00:00:00	BHAGIRATHI ENTERPRISES, BANGALORE	12	0	0	VIL/25/2005-BAN	0	0	0	Y	BHAGIRATHI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525205	58	THENDRAL	2005	120	3	VIL-1-13-2005-CHEN	151.42	0x0000960A00000000	2005-03-01 00:00:00	SHRI V RAVICHANDRAM	15	0	0	VIL/4/2005-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525206	59	PRIYARAALE PELLAMAITHE	2006	120	4	VIL-1-13-2006-BAN	116.16	0x0000980800000000	2006-07-24 00:00:00	NOT READABLE	12	0	0	VIL-1-13-2006-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525207	58	NOT READABLE	2006	120	3	VIL-1-13-2006-CHEN	158.71	0x0000977800000000	2006-03-02 00:00:00	NOT READABLE 	12	0	0	VIL-1-13-2006-CHEN	0	0	0	Y	M/S SRI BABA FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525208	42	SREE BALAJ MAHIMA	2007	120	4	VIL-1-13-2007-BAN	121.36	0x0000993600000000	2007-05-22 00:00:00	M/S. A. R. ARTS, CHENNAI	12	0	0	VIL/1/13/2007	0	0	0	N	M/S. A. R. ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525209	45	VARASDHARA	2008	120	4	VIL-1-13-2008-BAN	148.2	0x00009A8800000000	2008-04-24 00:00:00	M/S ARJAY DRESSED CHICKEN, BANGALORE	12	0	0	VIL/22/2008-BAN	0	0	0	Y	M/S ARJAY DRESSED CHICKEN, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525210	44	RAVANA	2009	120	3	VIL-1-13-2009-CHEN	108	0x00009B9200000000	2009-01-15 00:00:00	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL/1/13/2009	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525211	58	KADHAI	2010	120	3	VIL-1-13-2010-CHEN	120.22	0x00009D2100000000	2010-02-18 00:00:00	NOT READABLE	15	0	0	VIL/15/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525212	59	ANTAM KADIDI ARAMBHAM	2010	120	3	VIL-1-13-2011-CHEN	117.1	0x00009D2700000000	2010-02-24 00:00:00	M/S SRI VIJAYA KRISHNA MOVIES	15	0	0	VIL/143/2010-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525213	44	SUNDER KAND PARTII	2011	120	7	VIL-1-13-2011-DEL	117	0x00009E9500000000	2011-02-25 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	366	175	VIL/10/2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525214	59	VAADOSTHADU	2011	120	8	VIL-1-13-2011-HYD	96.29	0x00009E8D00000000	2011-02-17 00:00:00	SHRI P SRINIVAS CHOWDHARY	12	0	0	VIL/22/2011-HYD	0	0	0	N	SHRI K ANIL KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525215	42	MAYER DIBBI	2012	120	1	VIL-1-13-2012-CUT	138.53	0x0000A11900000000	2012-11-30 00:00:00	M/S ECHO ENTERTAINMENT PVT LTD, INDIA	13	0	0	VIL/55/2012-CUT	0	0	0	N	SUMIT ROUT, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525216	59	I AM KALAM	2012	120	7	VIL-1-13-2012-DEL	92.25	0x0000A08600000000	2012-07-06 00:00:00	SMILE FOUNDATION, INDIA	13	0	0	VIL/15/2012-DEL	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525217	59	PREMA KOSAM	2013	120	3	VIL-1-13-2013-CHEN	120	0x0000A15F00000000	2013-02-08 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT. LTD. DIRECTOR, NARNE SRINIVASARAO, INDIA.	13	0	0	VIL/202/2012-CHE	0	0	0	N	M/S NARNE MEDIA SOLUTIONS PVT. LTD. DIRECTOR, NARNE SRINIVASARAO, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525218	43	MANE KOI ROKO MA 	2013	120	7	VIL-1-13-2013-DEL	107.59	0x0000A21200000000	2013-08-06 00:00:00	SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIL/11/2013-DEL 	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525219	49	KHAKI VARDI	2014	120	6	VIL-1-13-2014-MUM	124.17	0x0000A2CE00000000	2014-02-10 00:00:00	MR. V.E. SIRAJ ,M/S VALIYAVEETTIL MOVIES INTL ,INDIA	13	0	0	VIL/86/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525220	44	NOT READABLE	2015	120	6	VIL-1-13-2015-MUM	105.1	0x0000A4EB00000000	2015-08-05 00:00:00	NOT READABLE	12	0	175	VIL-1-13-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525221	58	NOT READABLE 	2008	120	3	VIL-1-130-2008-CHEN	137.45	0x00009A8500000000	2008-04-21 00:00:00	NOT READABLE 	15	0	0	VIL-1-130-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525222	44	NOT READABLE	2011	120	7	VIL-1-130-2011-DEL	122.31	0x00009F3900000000	2011-08-08 00:00:00	VIPUL MUSIC CO.	12	366	175	VFL/144/2011-DEL	0	0	0	N	VIPUL MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525223	43	PLAY HAATH NA KARYA HAIYEE VAAGYA	2011	120	7	VIL-1-130-2011-DEL (2)	131	0x00009F4300000000	2011-08-18 00:00:00	SANJAY GORADIA	12	0	175	VIL-136-2011-DEL 	0	0	0	N	SHEMAROO ENTERTAINMENT LTD FOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525224	44	AMIN HOON DILWALA 	2012	120	3	VIL-1-130-2012-CHEN	113.58	0x0000A12400000000	2012-12-11 00:00:00	WIDE ANGLE MEDIA PVT LTD, INDIA 	13	0	0	VIL/180/2012-CHE 	0	0	0	Y	WIDE ANGLE MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525225	58	NOT READABLE	2011	120	3	VIL-1-131-2011-CHEN	142.5	0x00009FAC00000000	2011-12-01 00:00:00	NOT READABLE	12	0	0	VIL-1-131-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525226	44	SHRI BHAGWAT KATHA VOL15	2011	120	7	VIL-1-131-2011-DEL	119.6	0x00009F3900000000	2011-08-08 00:00:00	VIPUL MUSIC CO.	12	0	175	VIL/151/2011-DEL	0	0	0	N	VIPUL MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525227	58	SANTHI ENATHU SANTHI 	2012	120	3	VIL-1-131-2012-CHEN	144.13	0x0000A12400000000	2012-12-11 00:00:00	M/S CHIMBU CINE ARTS, INDIA 	15	0	0	VIL/163/2012-CHE 	0	0	0	N	T R SILAMBARASAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525228	44	KHAL  NAAIKAA	2007	120	3	VIL-1-132-2007-CHEN	127.35	0x0000991900000000	2007-04-23 00:00:00	NOT READABLE	15	0	0	VIL/164/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525229	58	NOT READABLE 	2008	120	3	VIL-1-132-2008-CHEN	131.41	0x00009A7C00000000	2008-04-12 00:00:00	NOT READABLE 	15	0	0	VIL-1-132-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525230	44	ONE TWO THREE	2009	120	3	VIL-1-132-2009-CHEN	127.31	0x00009C0D00000000	2009-05-18 00:00:00	M/S BIG SCREEN ENTERTAINMENT PVT LTD	15	0	0	VIL/97/2009-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525231	59	GOPALAKRISHNUDU 	2011	120	3	VIL-1-132-2011-CHEN	145.56	0x00009FAD00000000	2011-12-02 00:00:00	M/S JOTHI ART CREATIONS 	15	0	0	VIL/140/2011-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525232	44	SHRIMAD BAGHWAT KATHA ( VOL16)	2011	120	7	VIL-1-132-2011-DEL	85.33	0x00009F3900000000	2011-08-08 00:00:00	VIPUL MUSIC K	12	0	175	VIL/152/2011-DEL	0	0	0	N	VIPUL MUSIC K	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525233	58	KUMBAKONATHIL NERUKKUNER	2012	120	3	VIL-1-132-2012-CHEN	119.22	0x0000A12A00000000	2012-12-17 00:00:00	SIVAKUMAR,INDIA	12	366	175	VIL/179/2012-CHE	0	0	0	Y	SIVAKUMAR,  CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525234	58	PULI VESHAM 	2011	120	3	VIL-1-133-2011-CHEN	130.55	0x00009FB000000000	2011-12-05 00:00:00	M/S AARKAY MOVIES 	15	0	0	VIL/1/133/2011-CHEN 	0	0	0	Y	M/S AARKAY MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525235	44	SHRI BHAGWAT KATHA  VOL11	2011	120	7	VIL-1-133-2011-DEL	82.1	0x00009F3600000000	2011-08-05 00:00:00	M/S VIPUL MUSIC CO.	12	0	175	VIL/147/2011-DEL	0	0	0	N	M/S VIPUL MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525236	44	THE FIGHER MAN SINGHAM	2012	120	3	VIL-1-133-2012-CHEN	131.38	0x0000A13100000000	2012-12-24 00:00:00	MANISHA SHAH GOLDMES TELEFILM PVT LTD MUM	12	0	0	VIL-1-133-2012-CHEN	0	0	0	Y	MANISHA SHAH GOLDMES TELEFILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525237	44	VIDROHI 	2014	120	3	VIL-1-133-2014-CHEN	155.6	0x0000A2D200000000	2014-02-14 00:00:00	SHRI S G R PRASAD 	13	0	0	VIL/194/2014-CHEN 	0	0	0	Y	M/S LAXMI LOTUS MOVIE MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525238	58	AVALLUM PENNI THANNE 	2011	120	3	VIL-1-134-2011-CHEN	151	0x00009FBA00000000	2011-12-15 00:00:00	M/S SRI PANDURANGA PRODUCTIONS 	15	0	0	VIL/177/2011-CHEN	0	0	0	N	SHRI T RAJAGOPAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525239	44	SH. BHAGWAT KATHA VOL12	2011	120	7	VIL-1-134-2011-DEL	92.27	0x00009F3600000000	2011-08-05 00:00:00	VIPUL MUSIC CO. 	12	0	175	VIL/148/2011-DEL	0	0	0	N	VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525240	58	BAASHHA	2012	120	3	VIL-1-134-2012-CHEN	144.23	0x0000A13300000000	2012-12-26 00:00:00	T. JEBA JONES, M/S CENTURY INTERNATIONAL FILMS, INDIA	12	0	0	VIL/188/2012-CHE	0	0	0	Y	T. JEBA JONES, M/S CENTURY INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525241	44	DARINGBAAZ	2014	120	6	VIL-1-134-2014-MUM	169	0x0000A38700000000	2014-08-14 00:00:00	SHRI B.V.S.N PRASAD, B. BAPINEEDU, M/S. SRI VENKATESWARA CINE CHITRA INDIA PVT. LTD., INDIA	13	0	0	VIL/32/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525242	44	SIKKA	1996	120	3	VIL-1-1340-1996-MAD	19.1	0x0000898E00000000	1996-05-31 00:00:00	SHRI. SRIKANTH MEHTA	12	0	0	VIL-1-1340-1996-MAD	0	0	0	Y	SHRI. SRIKANTH MEHTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525243	58	SIVAPPU SOORIYAN	1996	120	3	VIL-1-1341-1996-MAD	115	0x0000899200000000	1996-06-04 00:00:00	M/S SANTOSH VIDEO VISION	15	0	0	VIL/13/96-MAD	0	0	0	N	M/S SANTOSH VIDEO VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525244	58	ORU INIYA UDAYAM	1996	120	3	VIL-1-1343-1996-MAD	106.28	0x0000899800000000	1996-06-10 00:00:00	M/S. O K FILSM	15	0	0	VIL-1-1343-1996-MAD	0	0	0	Y	M/S. O K FILSM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525245	49	JULIE GANAPATHY 	2008	120	3	VIL-1-135-2006-CHEN	130.2	0x00009B7300000000	2008-12-15 00:00:00	J JODA JONES 	15	0	0	VIL/150/2008-CHEN 	0	0	0	Y	M/S CENTURY INTERNATIONAL FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525246	59	CHATTAMTHO PORATTAM	2007	120	3	VIL-1-135-2007-CHEN	137	0x0000991A00000000	2007-04-24 00:00:00	NOT READABLE	15	0	0	VIL/158/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525247	58	BHUVANA ORU KELVIKURI 	2008	120	3	VIL-1-135-2008-CHEN	127.37	0x00009A8600000000	2008-04-22 00:00:00	SHRI S.M. ASHOK 	15	0	0	VIL-1-135-2008-CHEN	0	0	0	Y	SHRI M. RATHNAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525248	58	AANANDHAKUMMI 	2009	120	3	VIL-1-135-2009-CHEN	119.8	0x00009C0F00000000	2009-05-20 00:00:00	M/S MOVIE SATCOM LTD.	15	0	0	VIL/132/2009-CHEN 	0	0	0	N	M/S MOVIE SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525249	44	SHRI BHAGWAT KATHA VOL13	2011	120	7	VIL-1-135-2011-DEL	105.54	0x00009F3A00000000	2011-08-09 00:00:00	VIPUL MUSIC CO. 	12	0	175	VIL/149/2011-DEL	0	0	0	N	VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525250	58	NOT READABLE 	1996	120	3	VIL-1-1356-1996-MAD	134.25	0x000089BE00000000	1996-07-18 00:00:00	M/S A V. M. PRIODUCTIONS, 	15	0	0	VIL-1-1356-1996-MAD	0	0	0	Y	M/S A V. M. PRIODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525251	49	KALLANUM POLISSUM 	1996	120	3	VIL-1-1357-1996-MAD	122.54	0x000089CD00000000	1996-08-02 00:00:00	SHRI V B K MENON, COCHIN 	15	0	0	VIL/18/96-MAD 	0	0	0	Y	M/S ANUGRAHA CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525252	59	CHILIPI	2006	120	3	VIL-1-136-2006-CHEN Chilipi Telugu	121.29	0x0000989800000000	2006-12-15 00:00:00	NOT READABLE	15	0	0	VIL/145/2006-CHEN	0	0	0	N	M/S SUNRISE MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525253	58	JHOOT ARE YOU READY	2006	120	3	VIL-1-136-2006-CHEN JhootTamil	129.52	0x0000989800000000	2006-12-15 00:00:00	M/S SRI LASKHMI PRODUCTIONS	15	0	0	VIL/154/2006-CHEN	0	0	0	N	M/S SUN TV LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525254	58	BOOM BOOM MAADU	2009	120	3	VIL-1-136-2009-CHEN	109.5	0x00009C0F00000000	2009-05-20 00:00:00	M/S MOVIES SATOOM LTD	15	0	0	VIL/133/2009-CHEN	0	0	0	N	M/S MOVIES SATOOM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525255	44	SHRI BHAGWAT KATHA VOL14	2011	120	7	VIL-1-136-2011-DEL	116.3	0x00009F3A00000000	2011-08-09 00:00:00	M/S VIPUL MUSIC CO. 	12	0	175	VIL/150/2011-DEL	0	0	0	N	M/S VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525256	58	SIVAPPU MALLI	1996	120	3	VIL-1-1368-1996-MAD	115.27	0x000089FB00000000	1996-09-17 00:00:00	M/S AVM PRODUCTIONS, LTD. MADRAS.	15	0	0	VIL/21/1996-MAD	0	0	0	N	M/S AVM PRODUCTIONS, LTD. MADRAS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525257	58	NOT READABLE 	1996	120	3	VIL-1-1369-1996-MAD	123.3	0x000089FC00000000	1996-09-18 00:00:00	NOT READABLE	15	0	0	VIL-1-1369-1996-MAD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525258	59	KODAMA SIMHALU 	2008	120	3	VIL-1-137-2008-CHEN	114	0x00009A8700000000	2008-04-23 00:00:00	SHRI G MADHUKUMAR 	13	0	0	VIL/138/2008-CHEN 	0	0	0	Y	M/S POOJA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525259	58	ROSAPOO RAVIKAIKARI 	2009	120	3	VIL-1-137-2009-CHEN	125	0x00009C0F00000000	2009-05-20 00:00:00	M/S MAVIS SATCOM LTD	15	0	0	VIL/134/2009-CHEN 	0	0	0	Y	M/S MAVIS SATCOM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525260	64	CHAMBHAR MEIN KHAO GAIL	2011	120	3	VIL-1-137-2011-CHEN	125.7	0x00009FBF00000000	2011-12-20 00:00:00	M/S MAHARAJ FILMS	12	0	0	VIL/173/2011-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525261	44	SHRI BHAGWAT KATHA VOL4	2011	120	7	VIL-1-137-2011-DEL	101.56	0x00009F3200000000	2011-08-01 00:00:00	VIPUL MUSIC CO. 	12	0	175	VIL/138/2011-DEL	0	0	0	N	VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525262	59	NOT READABLE	2008	120	3	VIL-1-138-2008-CHEN	100	0x00009A8700000000	2008-04-23 00:00:00	NOT READABLE	12	0	0	VIL-1-138-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525263	44	MERA DESH	2011	120	3	VIL-1-138-2011-CHEN	121.1	0x00009FC100000000	2011-12-22 00:00:00	SHRI M V GOPAL RAM	15	0	0	VIL/162/2011-CHEN	0	0	0	N	M/S MEDIA INTERNATIONAL CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525264	49	VAATHIYAAR THE RULER 	2014	120	3	VIL-1-138-2014-CHEN	137.47	0x0000A2E000000000	2014-02-28 00:00:00	M/S SARATH ENTERPRISES 	13	0	0	VIL/223/2014-CHEN 	0	0	0	Y	M/S SARATH ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525265	58	SOORAKOTTAI SINGHAKUTTY	1996	120	3	VIL-1-1385-1996-MAD	113.6	0x00008A5700000000	1996-12-18 00:00:00	M/S AVM LIMITED	15	0	0	VIL/29/1996-MAD	0	0	0	N	M/S AVM LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525266	58	OTTRAN 	2007	120	3	VIL-1-139-2007-CHEN	143	0x0000991A00000000	2007-04-24 00:00:00	M/S POPULAR FILMS 	15	0	0	VIL/169/2007-CHEN 	0	0	0	Y	M/S POPULAR FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525267	44	SUPER K	2011	120	7	VIL-1-139-2011-DEL	87.5	0x00009F4100000000	2011-08-16 00:00:00	SHEMAROO ENTERTAINMENT LTD FOR 	12	0	0	VIL-155-2011-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD FOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525268	58	THOONGATHE THAMBI THOONGATHE 	1997	120	3	VIL-1-1396-1997-CHEN	121.2	0x00008A8600000000	1997-02-03 00:00:00	M/S AVM PRODUCTIONS 	15	0	0	VIL/25/96-MAD 	0	0	0	Y	M/S AVM PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525269	50	PHIJIGEE MANI	2011	120	9	VIL-1-14-11-GUW	123	0x00009EED00000000	2011-05-24 00:00:00	MEDHA SHARMI	12	0	0	VIL/14/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525270	50	NUNGSHITHEL	2013	120	9	VIL-1-14-13-GUW	85	0x0000A22300000000	2013-08-23 00:00:00	JENITA AMAKOHAM	12	0	0	VIL-1-14-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525271	50	THANG GEE MAYA	2014	120	9	VIL-1-14-14-GUW	150	0x0000A38200000000	2014-08-09 00:00:00	NOT READABLE	12	0	0	VIL/14/2014-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525272	50	NINGOL LAKPA 	2015	120	9	VIL-1-14-15-GUW	120	0x0000A4C700000000	2015-06-30 00:00:00	BUNGBUNG SANABAM 	12	0	0	VIL-1-14-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525273	45	SATKARA	1998	120	4	VIL-1-14-1998-BAN	97	0x00008D1100000000	1998-11-16 00:00:00	MAHESH V. DHAND, BANGALORE	12	0	0	VIL/1/14/1998	0	0	0	N	MAHESH V. DHAND, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525274	58	NOT READABLE 	2004	120	3	VIL-1-14-2004-CHEN	40.26	0x0000950400000000	2004-06-12 00:00:00	NOT READABLE 	15	0	0	VIL-1-14-2004-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525275	45	DARSHAN SHASTRI	2005	120	4	VIL-1-14-2005-BAN	123.53	0x000096F900000000	2005-10-26 00:00:00	M/S. NAMANA FILMS, BANGALORE	12	0	0	VIL/1/14/2005	0	0	0	N	M/S. NAMANA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525276	58	SIDMA SITAHAN	2005	120	3	VIL-1-14-2005-CHEN	125.52	0x0000961A00000000	2005-03-17 00:00:00	NOT READABLE	15	0	0	VIL-1-14-2005-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525277	45	NAAGA 	2006	120	4	VIL-1-14-2006-BAN	118.12	0x0000981700000000	2006-08-08 00:00:00	SHRI S HANUMANTHAIH , SHRI SRINIVASA CINE CREATIONS, BANGALORE 	12	0	0	VIL/1/14/2006-BAN 	0	0	0	N	SHRI S HANUMANTHAIH , SHRI SRINIVASA CINE CREATIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525278	61	NOT READABLE 	2006	120	3	VIL-1-14-2006-CHEN	141.23	0x0000977800000000	2006-03-02 00:00:00	NOT READABLE 	12	0	0	VIL-1-14-2006-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525279	59	NAAGA KANYEKA	2010	120	4	VIL-1-14-2010-BAN.	116.1	0x00009DC600000000	2010-08-02 00:00:00	M/S KUTHARI MOVIES,BANGLORE	12	0	0	VIL/1/14/10	0	0	0	N	M/S KUTHARI MOVIES,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525280	58	RASIKKUM SEEMANAE	2010	120	3	VIL-1-14-2010-CHEN	128.37	0x00009D2500000000	2010-02-22 00:00:00	M/S TRANS INDIA	15	0	0	VIL/17/2010-CHEN	0	0	0	N	M/S TRANS INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525281	61	NOT READABLE	2010	120	6	VIL-1-14-2010-MUM	120.1	0x00009D0600000000	2010-01-22 00:00:00	BIPASHA BASU PRODUCTIONS,MUMBAI	12	0	175	VIL/14/10	0	0	0	N	SHEMRAO ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525282	59	BANDIPOTU RUDRAMMA	2011	120	3	VIL-1-14-2011-CHEN	115.48	0x00009E9400000000	2011-02-24 00:00:00	M/S GEETHA ART PICTURES	15	0	0	VIL/6/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525283	42	MONTA AAMAR PROJAPATT	2012	120	1	VIL-1-14-2012-CUT	157.22	0x0000A13800000000	2012-12-31 00:00:00	 SANJIV MUNDHRA(HUF),INDIA	13	0	0	VIL-58-2012-CUT	0	0	0	N	 SRI NITYANANDA GHOSH,CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525284	44	JANANI SE JAG JANANI	2012	120	7	VIL-1-14-2012-DEL	119	0x0000A09400000000	2012-07-20 00:00:00	MAHENDER KUMAR, INDIA	12	0	0	VIL/13/2012-DEL	0	0	0	N	SHREE SIDDI MAHA KALIDHAM FILMS, PALWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525285	42	SOMETHING SOMETHING 	2013	120	1	VIL-1-14-2013-CUT	168.8	0x0000A29100000000	2013-12-11 00:00:00	MIS. ECHO ENTERTAINMENT PVT. LTD,INDIA 	13	0	0	VIL/56/2013-CUT 	0	0	0	N	SUMIT KUMAR ROUT, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525286	54	SHAHEED DE SIRTAJ	2013	120	7	VIL-1-14-2013-DEL	116.33	0x0000A21400000000	2013-08-08 00:00:00	HARDEEP SINGH	12	0	0	VIL/46/2013-DEL	0	0	0	Y	SWARANJIT KAUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525287	129	DIVYA SHANTI MAHOTSAV 2013 PART2	2014	120	7	VIL-1-14-2014-DEL	102.1	0x0000A37100000000	2014-07-23 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN.	12	0	175	VIL/8/2014-DEL	0	0	0	Y	DIVYA JYOTI JAGRATI SANSTHAN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525288	51	SHIRDI SAI BABA	2014	120	6	VIL-1-14-2014-MUM	151	0x0000A2CE00000000	2014-02-10 00:00:00	DIVINE ENTERTAINMENT LTD,INDIA	12	0	0	VIL/1/14/2014-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525289	59	SIKSHA	2015	120	3	VIL-1-14-2015-CHEN	116.24	0x0000A44400000000	2015-02-19 00:00:00	M/S SARATHI STUDIOS PVT LTD, INDIA	15	0	0	VIL/19/2015-CHEN	0	0	0	N	VELAGA MRUDULA W/O V KRISHNA RAO, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525290	44	EK AUR RAJA HIMMATWALA	2016	120	3	VIL-1-14-2016-CHEN	142.39	0x0000A5A900000000	2016-02-11 00:00:00	DEV BHATIA/ S.S SAI, MEDIA. INDIA	12	0	0	VIL/3/2016-CHEN	0	0	0	Y	NAGESWARA RAO, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525291	44	NOT READABLE	2008	120	3	VIL-1-140-2008-CHEN	124.38	0x00009A8D00000000	2008-04-29 00:00:00	M/S DIVYA ENTERPRISES	12	0	0	VIL-1-140-2008-CHEN	0	0	0	Y	M/S  GOLDMINES TELEFILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525292	59	AAI	2009	120	3	VIL-1-140-2009-CHEN	120	0x00009C1600000000	2009-05-27 00:00:00	NOT READABLE 	12	0	0	VIL-1-140-2009-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525293	59	NETI BHARATHAM	2011	120	3	VIL-1-140-2011-CHEN	131.6	0x00009FC600000000	2011-12-27 00:00:00	M/S SETARAM PICTURES	15	0	0	VIL/171/2011-CHEN	0	0	0	N	MS/ USHODAYA ENTERPRISES PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525294	61	SUPER K	2011	120	7	VIL-1-140-2011-DEL	86.5	0x00009F4100000000	2011-08-16 00:00:00	M/S.SHEMAROO ENTERTAINMENT LTD	12	0	0	VIL-158-2011-DEL	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525295	51	GHAR SHRIMANTANCHA 	2014	120	6	VIL-1-140-2014-MUM	133	0x0000A3B200000000	2014-09-26 00:00:00	MR. KANTILAL OSWAL, M/S FOUNDATION MUSIC COMPANY, INDIA	12	0	175	VIL/33/2014-MUM	0	0	0	N	MR. KANTILAL OSWAL, M/S FOUNDATION MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525296	59	NOT READABLE	2008	120	3	VIL-1-141-2008-CHEN	97.49	0x00009A8800000000	2008-04-24 00:00:00	DR/. RAVIRI VENKATESHWAR	13	0	0	VIL-1-141-2008-CHEN	0	0	0	Y	M/SA VENKATESHWARA FILM UNIVERSITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525297	58	BRAHMADEVA	2009	120	3	VIL-1-141-2009-CHEN	109.4	0x00009C1700000000	2009-05-28 00:00:00	M/S THE ROYAL PENTAGONES	15	0	0	VIL/143/2009-CHEN	0	0	0	N	M/S THE ROYAL PENTAGONES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525298	64	TILAK GEET GARI	2011	120	7	VIL-1-141-2011-DEL	78.12	0x00009F4400000000	2011-08-19 00:00:00	M/S. SUPER CASSETTES IND.LTD.	12	0	175	VIL-156-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525299	58	ADHU ORU KANA KAALAM	2006	120	3	VIL-1-142-2006-CHEN	119.12	0x0000989E00000000	2006-12-21 00:00:00	M/S VISHWA FILMS	15	0	0	VIL/161/2006-CHEN	0	0	0	N	M/S SUN TV  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525300	58	ARHAJU NILAYAM	2008	120	3	VIL-1-142-2008-CHEN	121.5	0x00009A8700000000	2008-04-23 00:00:00	SHRI., KIRAN MANDARI	15	0	0	VIL-1-142-2008-CHEN	0	0	0	Y	M/S AKH STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525301	54	GUNA KA HAWAI VARLA KANNAS	2011	120	7	VIL-1-142-2011-DEL	87.13	0x00009F4400000000	2011-08-19 00:00:00	SHEMAROO ENTERTAINMENT LTD FOR 	12	0	0	VIL-159-2011-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD FOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525302	44	KHELE HUM JEE JAAN SE	2011	120	7	VIL-1-143-2011-DEL	160.1	0x00009F5C00000000	2011-09-12 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD	12	0	0	VIL-174-2011-DEL	0	0	0	Y	PVR PICTURES PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525303	58	I LOVE INDIA 	2006	120	3	VIL-1-144-2006-CHEN	108.12	0x000098A000000000	2006-12-23 00:00:00	SMT K JENEKI REDDY 	15	0	0	VIL/1/144/2006-CHEN 	0	0	0	Y	SHRI K SUBRAMANIAN, M/S MANI RAJA PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525304	44	SHANKAR USTAAD 	2008	120	3	VIL-1-144-2008-CHEN	167.6	0x00009A8C00000000	2008-04-28 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD. 	13	0	0	VIL/153/2008-CHEN 	0	0	0	N	M/S K FIMS ASSOCIATES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525305	58	ILAMPUYAL	2009	120	3	VIL-1-144-2009-CHEN	112.14	0x00009C1B00000000	2009-06-01 00:00:00	SHRI K S THURAI	15	0	0	VIL/144/2009-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525306	44	SANJEEV KAPOORS KITCHEN	2011	120	7	VIL-1-144-2011-DEL	76.31	0x00009F4900000000	2011-08-24 00:00:00	ALYONA KAPOOR	12	0	175	VIL-1-144-2011-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD FOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525307	58	NOT READABLE 	2007	120	3	VIL-1-145-2007-CHEN	114.37	0x0000991D00000000	2007-04-27 00:00:00	NOT READABLE 	12	0	0	VIL-1-145-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525308	44	NOT READABLE 	2011	120	7	VIL-1-145-2011-DEL	78.33	0x00009F4900000000	2011-08-24 00:00:00	M/S SHEMAROOO ENTERTPRISES LTD. 	12	0	175	VIL/169/2011-DEL	0	0	0	N	M/S SHEMAROOO ENTERTPRISES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525309	44	MAHABHARAT VOL. 24	2016	120	6	VIL-1-145-2016-MUM	99.57	0x0000A65500000000	2016-08-01 00:00:00	STAR INDIA PVT LTD., INDIA	12	0	175	VIL/43/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525310	44	SANJEEV KAPOOR KITCHEN VOL2 (PART 1)	2011	120	7	VIL-1-146-2011-DEL	80.7	0x00009F4900000000	2011-08-24 00:00:00	ALYON KAPOOR	12	0	175	VIL/170/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525311	59	BIG BOSS	2006	120	3	VIL-1-147-2006-CHEN	123	0x000098A600000000	2006-12-29 00:00:00	NOT READABLE	15	0	0	VIL-1-147-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525312	44	CHHED CHAAD	2008	120	3	VIL-1-147-2008-CHEN	117.21	0x00009A8C00000000	2008-04-28 00:00:00	M/S AMITABH FILMS	13	0	0	VIL/150/2008-CHEN	0	0	0	N	M/S AMITABH FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525313	58	NEWTONIN MOONDRAAM VIDHI	2009	120	3	VIL-1-147-2009-CHEN	140.45	0x00009C1C00000000	2009-06-02 00:00:00	SHRI S MANTHAGOPAL	15	0	0	VIL/145/2009-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525314	44	SANJEEV KAPOOR'S KITCHEN VOL2, PART2	2011	120	7	VIL-1-147-2011-DEL	92.45	0x00009F4A00000000	2011-08-25 00:00:00	ALYONA KAPOOR	12	0	175	VIL-171-2011-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525315	58	THIRUTTU PAYALE	2006	120	3	VIL-1-148-2006-CHEN	146.8	0x000098A600000000	2006-12-29 00:00:00	NOT READABLE	15	0	0	VIL/69/2006-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525316	59	PRAJA PORATTAM 	2009	120	3	VIL-1-148-2009-CHEN	119	0x00009C1D00000000	2009-06-03 00:00:00	SHRI V RAMAKRISHNA 	13	0	0	VIL/145/2009-CHEN 	0	0	0	Y	M/S S. S COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525317	54	'DHARAM DE NAAM TE ATT' DE ZULAM NOON ROKEYA IN KARGEEDHER JINE	2011	120	7	VIL-1-148-2011-DEL	80.57	0x00009F4B00000000	2011-08-26 00:00:00	M/S SUPER CASSETTES IND.LTD.	12	0	175	VIL-160-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525318	58	VEERAPANDI KOTTAYILEY	2006	120	3	VIL-1-149-2006-CHEN	129.4	0x000098A600000000	2006-12-29 00:00:00	M/S RAINBOW INTERNATIONAL	15	0	0	VIL/175/2006-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525319	58	THYAGI	2009	120	3	VIL-1-149-2009-CHEN	124.1	0x00009C1D00000000	2009-06-03 00:00:00	NOT READABLE	15	0	0	VIL/147/2009-CHEN	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525320	61	TRBETAN BUDDHIST HEDITATION SHAKYAMJUNI BUDDHE KRIYA 	2012	120	7	VIL-1-149-2011-DEL	145.28	0x0000A0BC00000000	2012-08-29 00:00:00	RAJIV MEHROTRA / PSBT	12	0	187	VIL/161/2011-DEL	0	0	0	N	RAJIV MEHROTRA / PSBT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525321	50	NINGSING KHUN	2011	120	9	VIL-1-15-11-GUW	140	0x00009EEE00000000	2011-05-25 00:00:00	L. TAMNA DEVI	12	0	0	VIL/15/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525322	50	NONGMATANG	2013	120	9	VIL-1-15-13-GUW	100	0x0000A23D00000000	2013-09-18 00:00:00	AJIT YUMNAM	12	0	0	VIL-1-15-13-GUW	0	0	0	N	AJIT YUMNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525323	50	KUNDOREI	2014	120	9	VIL-1-15-14-GUW	156	0x0000A2E000000000	2014-02-28 00:00:00	PENU LEIMA	12	0	0	VIL-1-15-14-GUW	0	0	0	N	VIL11514GUW	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525324	50	JAM MAKHONG 	2015	120	9	VIL-1-15-15-GUW	127	0x0000A4CE00000000	2015-07-07 00:00:00	JUGESHORI SIREM 	12	0	0	VIL-1-15-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525325	45	KARTHIKA KALLANALLA	1998	120	4	VIL-1-15-1998-BAN	126	0x00008D1A00000000	1998-11-25 00:00:00	MAHESH R. KOTHARI, DAVANAGARE	12	0	0	VIL/1/15/1998	0	0	0	N	MAHESH R. KOTHARI, DAVANAGARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525326	58	NALAYA THEERPU	2004	120	3	VIL-1-15-2004-CHEN	119.8	0x0000950900000000	2004-06-17 00:00:00	NOT READABLE	12	0	0	VIL/6/2004-CHEN	0	0	0	N	S SONDARAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541239	54	BURF	2014	121	7	VIS-2-55-2014-DEL	32.4	0x0000A3B200000000	2014-09-26 00:00:00	SWARN BARNALA	12	366	175	VIS/404/2014-DEL	0	0	0	N	SWARN BARNALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525327	45	BANGALORE BANDH	2005	120	4	VIL-1-15-2005-BAN	136.22	0x0000970E00000000	2005-11-16 00:00:00	M/S OM SHAKTHI CINE COMBINES, BANGALORE	12	0	0	VIL/18/2005-BAN	0	0	0	N	M/S OM SHAKTHI CINE COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525328	58	ADI THADI	2005	120	3	VIL-1-15-2005-CHEN	140.19	0x0000961B00000000	2005-03-18 00:00:00	M/S SUN TV	15	0	0	VIL/16/2005-CHEN	0	0	0	N	MANARAJ SAXENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525329	45	JACKPOT	2006	120	4	VIL-1-15-2006-BAN	133.2	0x0000983900000000	2006-09-11 00:00:00	SRI. M. R. PRASANNA KUMAR, BANGALORE	12	0	0	VIL-1-15-2006-BAN	0	0	0	Y	SRI. M. R. PRASANNA KUMAR, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525330	58	KALABAK KAADALAN	2006	120	3	VIL-1-15-2006-CHEN	132.16	0x0000977800000000	2006-03-02 00:00:00	M.S VISHNU TALKIES 	12	0	0	VIL-1-15-2006-CHEN	0	0	0	Y	M.S VISHNU TALKIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525331	44	SHATHRU 	2007	120	4	VIL-1-15-2007-BAN	113	0x0000996F00000000	2007-07-18 00:00:00	M/S AMBIKA FILMS, CHENNAI 	13	0	0	VIL/26/2007-BAN 	0	0	0	N	M/S AMBIKA FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525332	58	NOT READABLE	2007	120	3	VIL-1-15-2007-CHEN	131.35	0x000098BE00000000	2007-01-22 00:00:00	M/S LAKSHMI MOVIE MAKERS INDIA LTD.	12	0	0	VIL-1-15-2007-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525333	45	svathuathrapalaya	2009	120	4	VIL-1-15-2009-BAN	129.36	0x00009BEC00000000	2009-04-15 00:00:00	SRI SANKALPA ENTERPRISES , BANGLORE	12	0	0	VIL-1-15-2009-BAN.PDF	0	0	0	Y	SRI SANKALPA ENTERPRISES , BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525334	45	PRUTHVI	2010	120	4	VIL-1-15-2010-BAN	128.51	0x00009DF200000000	2010-09-15 00:00:00	M/S NAKABABU PRODUCTIONS, BANGALORE	12	0	0	VIL-1-15-2010-BAN	0	0	0	N	M/S NAKABABU PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525335	58	AASAL	2010	120	3	VIL-1-15-2010-CHEN	131.3	0x00009D1C00000000	2010-02-13 00:00:00	NOT READABLE	12	0	0	VIL-1-15-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525336	44	PANDAY K SAMNE DESHPANDE COMEDY KA TADAKA 	2010	120	6	VIL-1-15-2010-MUM	84.1	0x00009D0900000000	2010-01-25 00:00:00	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD,MUMBAI 	12	0	175	VIL/11/10	0	0	0	N	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525337	59	DEVANTAKUDU	2011	120	3	VIL-1-15-2011-CHEN	125.58	0x00009E9400000000	2011-02-24 00:00:00	M/S DAMAYANTHRI ART PICTURES	15	0	0	VIL/8/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525338	197	SOUND OF BOLLYWOOD & SHEELA KI JAWANI	2011	120	7	VIL-1-15-2011-DEL	106.48	0x00009E9B00000000	2011-03-03 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/07/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525339	44	JAANBAAZ COMMANDO	2012	120	3	VIL-1-15-2012-CHEN	129.15	0x00009FEA00000000	2012-02-01 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD	13	0	0	VIL/1/15/2012-CHEN	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525340	42	I AM KALAM 	2012	120	7	VIL-1-15-2012-DEL	92.25	0x0000A09400000000	2012-07-20 00:00:00	SMILE FOUNDATION , INDIA	13	0	0	VIL/14/2012-DEL	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525341	59	NAAGU	2013	120	3	VIL-1-15-2013-CHEN	119.2	0x0000A16200000000	2013-02-11 00:00:00	AVM PRODUCTIONS, INDIA	15	0	0	VIL/199/2012-CHE	0	0	0	Y	USOTHAYA ENTERPRISES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525342	44	BLOOD MONEY	2013	120	7	VIL-1-15-2013-DEL	95.6	0x0000A21400000000	2013-08-08 00:00:00	VISHESH FILMS PVT. LTD.	12	0	0	VIL/16/2013-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525343	44	PRABHAT PHERI  (JOURNEY WITH PRABHAT)	2014	120	7	VIL-1-15-2014-DEL	89	0x0000A39500000000	2014-08-28 00:00:00	RAJIV MEHROTRA	12	0	182	VIL/12/2014-DEL	0	0	0	N	SAMARTH DIXIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525344	58	KALAMELLAM UN MADIYIL	2015	120	3	VIL-1-15-2015-CHEN	111.14	0x0000A44900000000	2015-02-24 00:00:00	M/S SUN TV NETWORK LTD,INDIA	12	0	0	VIL/1/15/2015	0	0	0	Y	M/S SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525345	58	POURNAMI NILAVIL	2016	120	3	VIL-1-15-2016-CHEN	109.49	0x0000A5C500000000	2016-03-10 00:00:00	M/S UMAPRIYA CREATION, INDIA	15	0	0	VIL/8/2016-CHE	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525346	61	FUN LEARNING PACK WITH TIA AND TOFU PART 2	2016	120	6	VIL-1-15-2016-MUM	106.45	0x0000A5F700000000	2016-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	162	VIL/1/15/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525347	58	NOT READABLE 	2007	120	3	VIL-1-150-2007-CHEN	135.2	0x0000990D00000000	2007-04-11 00:00:00	NOT READABLE	12	0	0	VIL-1-150-2007-CHEN	0	0	0	Y	NM/S SUN  INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525348	59	MAA VAADU 	2009	120	3	VIL-1-150-2009-CHEN	137.13	0x00009C1E00000000	2009-06-04 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	15	0	0	VIL/149/2009-CHEN 	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525349	64	MOUNE	2010	120	6	VIL-1-150-2010-MUM	122.35	0x00009E0D00000000	2010-10-12 00:00:00	B.V. SATYA SAI PRASAD, HAIDRABAD	12	0	0	VIL/1/150/2010	0	0	0	N	M/S ULTRA DISTRIBUTERS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525350	44	BHARAT KE SWAMIM ATEET	2011	120	7	VIL-1-150-2011-DEL	91.3	0x00009F4E00000000	2011-08-29 00:00:00	M/S DIVYA JYOTI  JAGRATI SANSTHAN	12	0	175	VIL/166/2011-DEL	0	0	0	N	M/S DIVYA JYOTI  JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525351	59	BROKER 	2011	120	8	VIL-1-150-2011-HYD	124.14	0x00009F1E00000000	2011-07-12 00:00:00	SHRI MADDINENI RAMESH BABU (M/S DIRECTORS CINEMAS)	12	0	0	VIL/95/2011-HYD 	0	0	0	N	SHRI MADDINENI RAMESH BABU (M/S DIRECTORS CINEMAS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525352	58	DHIWAAN	2006	120	3	VIL-1-151-2006-CHEN	132.6	0x000098A600000000	2006-12-29 00:00:00	M/S SRI RAJ LAKSHMI FILM PVT LTD	15	0	0	VIL/89/2006-CHEN	0	0	0	N	M/S SRI RAJ LAKSHMI FILM PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525353	59	KILLER 	2008	120	3	VIL-1-151-2008-CHEN	119.5	0x00009A9000000000	2008-05-02 00:00:00	SHRI G MADHUKUMAR 	13	0	0	VIL/154/2008-CHEN 	0	0	0	Y	M/S POOJA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525354	44	DURGA MAA KI MAHIMA	2010	120	6	VIL-1-151-2010-MUM	120.41	0x00009E0D00000000	2010-10-12 00:00:00	R J PICTURES BARODA	12	0	0	VIL/179/10-MUM	0	0	0	N	MADHU ENTERTAINMENT & MEDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525355	42	YOU DON'T BELONG 	2011	120	7	VIL-1-151-2011-DEL	74.41	0x00009F4F00000000	2011-08-30 00:00:00	OVERDOSE FILMS	12	0	182	VIL/173/2011-DEL	0	0	0	N	SPANDAN BANERJEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525356	58	GURU EN  AALU 	2009	120	3	VIL-1-152-2009-CHEN	78.46	0x00009C2200000000	2009-06-08 00:00:00	SHRI K R O	15	0	0	VIL/152/2009-CHEN	0	0	0	N	M/S PIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525357	67	BHAERI SANJAY	2010	120	6	VIL-1-152-2010-MUM	148	0x00009E1000000000	2010-10-15 00:00:00	MOGARA KA FUL FILMSK, RAYPUR CHATHISGAR	12	0	0	VIL/1/152/10	0	0	0	N	MOGARA KA FUL FILMSK, RAYPUR CHATHISGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525358	44	SHRI MATA VAISHNO THE DIVINE YATRA	2011	120	7	VIL-1-152-2011-DEL	125.11	0x00009F5100000000	2011-09-01 00:00:00	RITU TRB GROUP THE DIGITAL FOR WORD	12	0	175	VIL-172-2011-DEL	0	0	0	N	RITU TRB GROUP THE DIGITAL FOR WORD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525359	58	NOT READABLE 	2007	120	3	VIL-1-153-2007-CHEN	135.15	0x0000990C00000000	2007-04-10 00:00:00	NOT READABLE	12	0	0	VIL-1-153-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525360	44	NEVER BEAR	2010	120	6	VIL-1-153-2010-MUM	88	0x00009E0B00000000	2010-10-10 00:00:00	MAY IMAGES AN EMOTION MUM	12	0	183	VIL/176/10	0	0	0	N	MAY IMAGES AN EMOTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525361	44	TRIPURA	2011	120	7	VIL-1-153-2011-DEL	78.43	0x00009F5100000000	2011-09-01 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	0	0	VIL-162-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525362	59	PREME JEEVITHAM 	2008	120	3	VIL-1-154-2008-CHEN	139.8	0x00009A9000000000	2008-05-02 00:00:00	SHRI D S DERARAMAN 	15	0	0	VIL/161/2008-CHEN 	0	0	0	Y	M/S DEVALLA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525363	61	TRIPURA	2011	120	7	VIL-1-154-2011-DEL	78.43	0x00009F5100000000	2011-09-01 00:00:00	NOT READABLE	13	0	0	VIL-164-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525364	63	PATIVRATA SATI ANUSUYA 	2010	120	6	VIL-1-155-2010-MUM	0.5	0x00009E1700000000	2010-10-22 00:00:00	ARCHANA FILMS SIROHI RAJESHTHAN 	12	0	0	VIL/1/155/10	0	0	0	N	ARCHANA FILMS SIROHI RAJESHTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525365	44	gyan yog 	2011	120	7	VIL-1-155-2011-DEL	163.3	0x00009F5500000000	2011-09-05 00:00:00	DIVYA YOG MANDIR TRUST	12	0	175	VIL-167-2011-DEL	0	0	0	N	DIVYA YOG MANDIR TRUST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525366	44	INTERNATIONAL CROOK 	2008	120	3	VIL-1-156-2008-CHEN	119.55	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	15	0	0	VIL/143/2008-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525367	67	PATHINI KE CHAKKAR MEIN	2010	120	6	VIL-1-156-2010-MUM	147	0x00009E1A00000000	2010-10-25 00:00:00	R B CREATIVE DURG,CHATTISGARH	12	0	0	VIL/183/10	0	0	0	N	R B CREATIVE DURG,CHATTISGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525368	44	NOT READABLE	2011	120	7	VIL-1-156-2011-DEL	122.56	0x00009F5600000000	2011-09-06 00:00:00	VIPUL MUSIC CO.	12	366	175	VIL/146/2011-DEL	0	0	0	N	VIPUL MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525369	44	ZULM KO JALA DOONGA 	2008	120	3	VIL-1-157-2008-CHEN	110	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	16	0	0	VIL/146/2008-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525370	44	NOT READABLE	2011	120	7	VIL-1-157-2011-DEL	119.59	0x00009F5600000000	2011-09-06 00:00:00	VIPUL MUSIC CO.	12	366	175	VIL/139/2011-DEL	0	0	0	N	VIPUL MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525371	59	TRIPURA	2011	120	7	VIL-1-157-2011-DEL (2)	78.43	0x00009F5800000000	2011-09-08 00:00:00	ANDREW OOI/ C.J. / AMAR CHITRA KATHA TURNER DEVI	13	0	0	VIL/163/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525372	59	NOT READABLE 	2014	120	3	VIL-1-157-2014-CHEN	123.22	0x0000A2F800000000	2014-03-24 00:00:00	NOT READABLE 	12	0	0	VIL-1-157-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525373	59	VALLIABHA	2007	120	3	VIL-1-158-2007-CHEN	150.38	0x0000992E00000000	2007-05-14 00:00:00	M/S ESSAR ENTERTAINMENTS	15	0	0	VIL/180/2007-CHEN	0	0	0	Y	SHRI K SIVAISH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525374	44	JAB ANDHERAA HOTA HAI 	2008	120	3	VIL-1-158-2008-CHEN	109.48	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	15	0	0	VIL/151/2008-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525375	44	CONTRACT	2011	120	7	VIL-1-158-2011-DEL	101.5	0x00009F5600000000	2011-09-06 00:00:00	ACE MOVIES COMPANY	12	0	0	VIL/451/2011-DEL	0	0	0	Y	PVR PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525376	58	MUNI	2007	120	3	VIL-1-159-2007-CHEN	146.2	0x0000992F00000000	2007-05-15 00:00:00	M/S GENINI PRODUCTION PVT. LTD	15	0	0	VIL/181/2007-CHEN	0	0	0	N	M/S GENINI PRODUCTION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525377	44	TALAASHI	2008	120	3	VIL-1-159-2008-CHEN	149.6	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIL/1/159/08	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525378	61	DISCVERY OF INNER SPACE	2010	120	6	VIL-1-159-2010-MUM	90	0x00009E2F00000000	2010-11-15 00:00:00	M/S. YOGI IMPRESSIONS BOOKS PVTLTD., MUMBIA	12	0	187	VIL/1/159/2010	0	0	0	N	M/S. YOGI IMPRESSIONS BOOKS PVTLTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525379	50	PATKEE THARO	2015	120	9	VIL-1-16-15-GUW	1.15	0x0000A4FE00000000	2015-08-24 00:00:00	K. DILIP CHANDRA SINGH	12	0	0	VIL-1-16-15-GUW	0	0	0	N	TOLLO THONAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525380	45	PRALAYA RUDRA	1998	120	4	VIL-1-16-1998-BAN	120	0x00008D2300000000	1998-12-04 00:00:00	SRI KALATHARANGINI PRODUCTIONS, CHENNAI	12	0	0	VIL/1/16/1998	0	0	0	N	SRI KALATHARANGINI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525381	58	NEETHIYIN MARUPAKKAM	2004	120	3	VIL-1-16-2004-CHEN	116.51	0x0000950A00000000	2004-06-18 00:00:00	V V CREATIONS	15	0	0	VIL/12/2004-CHEN	0	0	0	N	SHRI K SUBRAMANIAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525382	58	NOT READABLE	2005	120	3	VIL-1-16-2005-CHEN	125.18	0x0000961300000000	2005-03-10 00:00:00	NOT READABLE	12	0	0	VIL-1-16-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525383	58	DISHYUM	2006	120	3	VIL-1-16-2006-CHEN	125	0x0000977900000000	2006-03-03 00:00:00	SHRI V. RAVICHXIRAN	12	0	0	VIL/1/16/2006	0	0	0	N	M/S OMCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525384	45	MASTI	2007	120	4	VIL-1-16-2007-BAN	126.13	0x0000997600000000	2007-07-25 00:00:00	SRI MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL-1-16-2007-BAN	0	0	0	Y	SRI MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525385	58	GOKULATHIL SEETHAI	2007	120	3	VIL-1-16-2007-CHEN	157.53	0x000098BE00000000	2007-01-22 00:00:00	NOT READABLE	15	0	0	VIL/166/2006-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525386	59	TELUGU VEERUDU	2008	120	4	VIL-1-16-2008-BAN	107.5	0x00009A9000000000	2008-05-02 00:00:00	SRI SHANKARI PRODUCTIONS, BANGALORE	13	0	0	VIL/29/2008-BAN	0	0	0	N	SRI SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525387	58	VAAMANAN	2010	120	3	VIL-1-16-2010-CHEN	139.32	0x00009D2600000000	2010-02-23 00:00:00	M/S DREAM VALLEY CORPORATION	15	0	0	VIL/10/2010-CHEN	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525388	44	SATI KO SHAKTI	2010	120	6	VIL-1-16-2010-MUM	135.2	0x00009D0900000000	2010-01-25 00:00:00	NOT READABLE	12	0	0	VIL/12/10	0	0	0	N	MADHU ENTERTAINMENT AND MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525389	49	I AM KALAM 	2012	120	7	VIL-1-16-2012-DEL	92.25	0x0000A09900000000	2012-07-25 00:00:00	SMILE FOUNDATION , INDIA 	13	0	0	VIL/17/2012-DEL	0	0	0	N	ULTRA DISTRIBUTION PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525390	44	INDIAN FOOD WISDOM THE ART OF EATING RIGHT 	2013	120	7	VIL-1-16-2013-DEL	108.24	0x0000A21900000000	2013-08-13 00:00:00	SHEMARO ENTERTAINMENT LTD	12	0	175	VIL-1-16-2013-DEL	0	0	0	N	SHEMARO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525391	59	LOVE BIRDS	2014	120	3	VIL-1-16-2014-CHEN	139.19	0x0000A35600000000	2014-06-26 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT LTD, INDIA	13	0	0	VIL/16/2014-CHEN	0	0	0	N	M/S NARNE MEDIA SOLUTIONS PVT LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525392	61	THE MAGIC OF MAKING  A DOCUMENTARY ON K G SUBRAMANYAN	2014	120	7	VIL-1-16-2014-DEL	103	0x0000A39600000000	2014-08-29 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR ARTS	12	0	182	VIL/13/2014-DEL	0	0	0	N	DR.JAYANTA KUMAR RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525393	58	SNEHITHIYE	2015	120	3	VIL-1-16-2015-CHEN	137.31	0x0000A44B00000000	2015-02-26 00:00:00	SURYA CINE ARTS, INDIA	15	0	0	VIL/5/2015-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525394	61	RIDING ON A SUNBURN	2016	120	6	VIL-1-16-2016-MUM	109	0x0000A5FA00000000	2016-05-02 00:00:00	MOBIUS FILMS,INDIA	12	0	182	VIL/1/2015-MUM	0	0	0	Y	MOBIUS FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525395	44	DEADLINE SIRF 24 GHANTE	2009	120	3	VIL-1-160-2009-CHEN	97.55	0x00009C2900000000	2009-06-15 00:00:00	M/S PERCEPT LTD.	15	0	0	VIL/154/2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525396	44	LADALLI LEELA	2010	120	6	VIL-1-160-2010-MUM	86.1	0x00009E3000000000	2010-11-16 00:00:00	MS. SARALI NAYAR, MS MAYA FILM AND AUDIO ENTERPRISES PVT LTD. HIDRABAD	12	0	0	VIL/1/160/2010	0	0	0	Y	MS. SARALI NAYAR, MS MAYA FILM AND AUDIO ENTERPRISES PVT LTD. HIDRABAD	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525397	58	TRIPURA	2011	120	7	VIL-1-160-2011-DEL	78.43	0x00009F5700000000	2011-09-07 00:00:00	ANDREW OOI/ C.JK. SEE/ AMAR CHITRA KATHA	13	0	0	VIL/165/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525398	44	CRACKERS 	2011	120	7	VIL-1-161-2011-DEL	84.14	0x00009F3D00000000	2011-08-12 00:00:00	RTM TECHNOLOGIES (P)  LTD. 	12	0	0	VIL/153/2011-DEL 	0	0	0	N	ANIL GOYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525399	44	LAMBHA THE UNIOLD STORY OF KASHMIR	2011	120	7	VIL-1-162-2011-DEL	11	0x00009F5D00000000	2011-09-13 00:00:00	G.S. ENTERTAINMENT	12	0	0	VIL-175-2011-DEL	0	0	0	Y	PVR PICTURES PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525400	58	NAAN AVAN ILLAI 	2007	120	3	VIL-1-163-2007-CHEN	134.18	0x0000993100000000	2007-05-17 00:00:00	SHRI V HITESH JHABAK 	15	0	0	VIL/190/2007-CHEN 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525401	44	MERI AAN MAN IN WORK	2009	120	3	VIL-1-163-2009-CHEN	126.46	0x00009C3700000000	2009-06-29 00:00:00	SHRI AMANULLA J SHERIFF	15	0	0	VIL/162/2009-CHEN	0	0	0	N	M/S S N COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525402	44	3 THEY BHAI	2011	120	7	VIL-1-163-2011-DEL	119.12	0x00009F6300000000	2011-09-19 00:00:00	M/S RAKESH OM PRAKASH PICTURES LTD.	12	0	0	VIL/178/2011-DEL	0	0	0	N	P.V.R. PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525403	44	BHOOT AND FRIENDS 	2010	120	6	VIL-1-164-2010-MUM	117.1	0x00009E5500000000	2010-12-23 00:00:00	WIDE ANGLE MEDIA PVT LTD, MUMBAI 	12	0	0	VIL/217/2010	0	0	0	Y	WIDE ANGLE MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525404	129	PARTNERS IN CRIME	2011	120	7	VIL-1-164-2011-DEL	94	0x00009F6500000000	2011-09-21 00:00:00	MAGIC LANTERN FOUNDATION	12	0	182	VIL/182/2011-DEL	0	0	0	N	MAGIC LANTERN FOUNDATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525405	44	ASHOK DA HIRO 	2010	120	6	VIL-1-165-2010-MUM	73	0x00009D0800000000	2010-01-24 00:00:00	ME ILUSHAN INTREKTIV, MUMBAI	12	0	190	VIL/219/2010	0	0	0	N	ME ILUSHAN INTREKTIV, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525406	161	PINK SARIS	2011	120	7	VIL-1-165-2011-DEL	96	0x00009F6500000000	2011-09-21 00:00:00	KIM LONGITTON , WITH AMBER LAIIFF AND GIRIJASHANKAR VONRA	12	0	182	VIL/154/2011-DEL	0	0	0	N	M/S MAGIC LANTERN FOUNDATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525407	44	GADHI D MAHATMA 	2010	120	6	VIL-1-166-2010-MUM	73.6	0x00009E5D00000000	2010-12-31 00:00:00	MI NARESHA CHANDAR LAL  ME  AAYLYAND FILMS ANDAMAN  END NIKOBAR 	12	0	0	VIL/220/2010	0	0	0	N	MI NARESHA CHANDAR LAL  ME  AAYLYAND FILMS ANDAMAN  END NIKOBAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525408	48	MUKHIYA JEE 	2011	120	7	VIL-1-166-2011-DEL	159.52	0x00009F6D00000000	2011-09-29 00:00:00	RUPESH KUMAR MISHRA 	12	0	0	VIL/1/166/2011-DEL 	0	0	0	Y	RUPESH KUMAR MISHRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525409	59	NEE KORAKU	2009	120	3	VIL-1-167-2009-CHEN	135.4	0x00009C3900000000	2009-07-01 00:00:00	NOT READABLE	13	0	0	VIL/160/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525410	44	DABANGG	2011	120	7	VIL-1-167-2011-DEL	111.44	0x00009F6D00000000	2011-09-29 00:00:00	M/S ARBAAZ KHAN PRODUCTION PVT. LTD	12	0	0	VIL/184/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525411	61	BHOOT AND FRIEND	2011	120	7	VIL-1-168-2011-DEL	108.2	0x00009F6E00000000	2011-09-30 00:00:00	WIDE ANGLE MEDIA PVT. LTD.	12	0	0	VIL-193-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525412	58	NOT READABLE 	2009	120	3	VIL-1-169-2009-CHEN	156.55	0x00009C3900000000	2009-07-01 00:00:00	NOT READABLE 	15	0	0	VIL-1-169-2009-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525413	44	HEALTH MAANGE MORE VOL	2011	120	7	VIL-1-169-2011-DEL	140	0x00009F7300000000	2011-10-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	175	VIL-192-2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525414	50	NUNGSHIBI KABOW VALLEY	2011	120	9	VIL-1-17-11-GUW	127	0x00009EEE00000000	2011-05-25 00:00:00	JEETENDRA NINGOMBA	12	0	0	VIL/17/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525415	50	MOUNAO THOIBI	2013	120	9	VIL-1-17-13-GUW	133	0x0000A26100000000	2013-10-24 00:00:00	PH. THOI THOI	12	0	0	VIL-1-17-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525416	50	LUCY THOIBI	2014	120	9	VIL-1-17-14-GUW	120	0x0000A3F100000000	2014-11-28 00:00:00	W. BASANTA	12	0	0	VIL/17/2014-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525417	50	HINGGAGEE MAHAO	2015	120	9	VIL-1-17-15-GUW	120	0x0000A4FE00000000	2015-08-24 00:00:00	KACHI SHANTI	12	0	0	VIL-1-17-15-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542029	48	RABSAL CHHAURI	2013	122	7	VIS-3-6-2013-DEL	40.5	0x0000A1CD00000000	2013-05-29 00:00:00	GANGA CASSETTES	12	0	175	VIS/152/2013-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525418	51	MAA BHAWANI	2005	120	4	VIL-1-17-2005-BAN	135.27	0x0000973600000000	2005-12-26 00:00:00	M/S OM SHIVA SAI TELEFILM, MUMBAI.	13	0	0	VIL/29/33/101/2006-BAN	0	0	0	Y	M/S OM SHIVA SAI TELEFILM, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525419	58	MAAPILLAI VANDHACHU	2005	120	3	VIL-1-17-2005-CHEN	112	0x0000961F00000000	2005-03-22 00:00:00	M/S DEIVANAI MOVIES	15	0	0	VIL/19/2005-CHEN	0	0	0	N	SHRI A V SHUBBIAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525420	58	KALAIYATHA RIRATYGAL	2006	120	3	VIL-1-17-2006-CHEN	116.4	0x0000975D00000000	2006-02-03 00:00:00	NOT READABLE 	15	0	0	VIL-1-17-2006-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525421	49	RAI HARIBAI	2009	120	3	VIL-1-17-2009-CHEN	122.32	0x00009B9900000000	2009-01-22 00:00:00	NOT READABLE	12	0	0	VIL-1-17-2009-CHEN	0	0	0	N	M/S DREAM MAKERS URS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525422	45	THIPPARALLI THARLEGALU	2010	120	4	VIL-1-17-2010-BAN	123.4	0x00009E2900000000	2010-11-09 00:00:00	SAI SRI ENTERPRISES, BANGALORE.	12	0	0	VIL/81/2010-BAN	0	0	0	N	SAI SRI ENTERPRISES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525423	58	NOT  READABLE	2010	120	3	VIL-1-17-2010-CHEN	115.41	0x00009D2800000000	2010-02-25 00:00:00	NOT  READABLE	15	0	0	VIL-1-17-2010-CHEN	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525424	44	TUJME NAHIN CHHODUNGA	2011	120	3	VIL-1-17-2011-CHEN	112	0x00009E9A00000000	2011-03-02 00:00:00	SHRI AJYA KUMAR, M/S SRI LAKSHMI PRODUCTIONS.	13	0	0	VIL-1-17-2011-CHEN	0	0	0	Y	M/S WIDE ANGLE MEDIAL PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525425	44	RAM VIVAH	2011	120	7	VIL-1-17-2011-DEL	1.59	0x00009E9C00000000	2011-03-04 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN 	12	0	175	VIL-1-17-2011-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525426	58	DIL FANK	2012	120	3	VIL-1-17-2012-CHEN	149.3	0x00009FEB00000000	2012-02-02 00:00:00	M/S BABA ARTS LTD. 	13	0	0	VIL-1-17-2012-CHEN	0	0	0	Y	M/S BABA ARTS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525427	44	BITTOO BOSS	2013	120	7	VIL-1-17-2013-DEL	95.41	0x0000A22600000000	2013-08-26 00:00:00	WIDE FRAME PICTURES	12	0	0	VIL/17/2013-DEL	0	0	0	N	LIFETIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525428	44	TAQAT WALA 	2014	120	3	VIL-1-17-2014-CHEN	113.28	0x0000A35C00000000	2014-07-02 00:00:00	M/S GOLDMINES TELEFILMS PVT LTD, INDIA 	13	0	0	VIL/8/2014-CHE 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525429	197	SHAAM  E  MURSHID 	2014	120	7	VIL-1-17-2014-DEL	120.17	0x0000A3B200000000	2014-09-26 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN 	12	0	175	VIL/14/2014-DEL 	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525430	44	DARINGBAAZ AASHIQUE 2 	2016	120	3	VIL-1-17-2016-CHEN	137	0x0000A5D300000000	2016-03-24 00:00:00	MANISH SHAH GOLDMINES TELEFILMS PVT LTD , INDIA 	12	0	0	VIL/15/2016-CHE 	0	0	0	N	MANISH SHAH GOLDMINES TELEFILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525431	44	SANJEEV KAPOOR KITCHEN VOL	2011	120	7	VIL-1-170-2011-DEL	150.33	0x00009F7300000000	2011-10-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	175	VIL-191-2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525432	58	ENGIYO KETTA KURAL	1997	120	3	VIL-1-1702-1997-CHEN	124.34	0x00008A8A00000000	1997-02-07 00:00:00	M/S SANTOSH VIDEO VISION	15	0	0	VIL-1-1702-1997-CHEN	0	0	0	Y	M/S SANTOSH VIDEO VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525433	49	MAKALE MAAPPU THARU	1997	120	3	VIL-1-1703-1997-CHEN	115.45	0x00008A8F00000000	1997-02-12 00:00:00	M/S. SREE MURUGALAYA	15	0	0	VIL-1-1703-1997-CHEN	0	0	0	Y	M/S. SREE MURUGALAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525434	61	SOUL CONNECTIONS VOL6TO10	2011	120	7	VIL-1-171-2011-DEL	130.21	0x00009F7300000000	2011-10-05 00:00:00	OM SHANTI SOCIETY	12	0	175	VIL-190-2011-DEL	0	0	0	N	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525435	59	 BANGARU CHELLELU 	2009	120	3	VIL-1-172-2008-CHEN	116.1	0x00009C0A00000000	2009-05-15 00:00:00	DR. RAVURI VENKATA SWAMY 	13	0	0	VIL-1-172-2008-CHEN	0	0	0	Y	M/S SRI VANKATESWARA FILM UNIVERSITY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525436	44	SHIRIDI SAI BABA PARTII	2011	120	7	VIL-1-172-2011-DEL	127.16	0x00009F7900000000	2011-10-11 00:00:00	SURENDER SINGH	12	0	175	VIL/188/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525437	58	VAZHKKAI CHAKKARAM	1997	120	3	VIL-1-1727-1997-CHEN	130.51	0x00008AA500000000	1997-03-06 00:00:00	SHRI THIRUPUR MANI	15	0	0	VIL/3/1997-CHEN	0	0	0	N	M/S VIVEKANANDA PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525438	58	PONDATTI CHONNA KETTUKANUM	1997	120	3	VIL-1-1729-1997-CHEN	146.13	0x00008AAB00000000	1997-03-12 00:00:00	M/S JAYALAKSHMI MOVIES COMBINES	15	0	0	VIL/4/1997-CHEN	0	0	0	Y	M/S JAYALAKSHMI MOVIES COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525439	61	SOUL CONNECTIONS VOL 1 TO 5	2011	120	7	VIL-1-173-2011-DEL	132.44	0x00009F7B00000000	2011-10-13 00:00:00	OM SHANTI SOCIETY	12	0	0	VIL/179/2011-DEL	0	0	0	N	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525440	58	POONDI MADHA	1997	120	3	VIL-1-1730-1997-CHEN	134.32	0x00008AB200000000	1997-03-19 00:00:00	SHRI A K VELAN	12	0	0	VIL/8/1997-CHEN	0	0	0	Y	M/S A K VELAN FILMING CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525441	58	PENN PUTHI MUN PUTHI	1997	120	3	VIL-1-1731-1997-CHEN	109.52	0x00008ABF00000000	1997-04-01 00:00:00	M/S AVM PRODUCTIONS.	15	0	0	VIL/31/1996-MAD	0	0	0	N	M/S AVM PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525442	58	MOONDRU MUGAN	1997	120	3	VIL-1-1732-1997-CHEN	140	0x00008AC200000000	1997-04-04 00:00:00	M/S SATHYA MOVIES	12	0	0	VIL-1-1732-1997-CHEN	0	0	0	Y	M/S SATHYA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525443	58	NAMMA OORU PUVATHA	1997	120	3	VIL-1-1738-1997-CHEN	122.37	0x00008AE400000000	1997-05-08 00:00:00	G SATHYA	15	0	0	VIL/10/1997-CHEN	0	0	0	Y	G SATHYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525444	58	MANN VASANAI 	1997	120	3	VIL-1-1739-1997-CHEN	147.44	0x00008AEA00000000	1997-05-14 00:00:00	SHRI CHITRA LAKSHMANAN 	15	0	0	VIL/12/97-CHEN 	0	0	0	Y	M/S GAYATHRI FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525445	59	REGILE SURYUDU	2009	120	3	VIL-1-174-2009-CHEN	120	0x00009C3B00000000	2009-07-03 00:00:00	M/S COSMOS ENTERTAINMENTS	15	0	0	VIL/175/2009-CHEN	0	0	0	Y	M/S GANAPATHY MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525446	61	SOUL, CONNECTION VOL11 TO 15 	2011	120	7	VIL-1-174-2011-DEL	135.9	0x00009F7C00000000	2011-10-14 00:00:00	M/S OM SHANTI SOCIETY	12	0	175	VIL/189/2011-DEL	0	0	0	N	M/S OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525447	58	AGNI SAATHCHI	1997	120	3	VIL-1-1740-1997-CHEN	135	0x00008AF300000000	1997-05-23 00:00:00	SMT. RAJAN BALACHANDAR	12	0	0	VIL/1/1740/1997	0	0	0	Y	M/S. KAVITHALAYA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525448	58	THERKATHI KALLAN	1997	120	3	VIL-1-1746-1997-CHEN	117.3	0x00008B0100000000	1997-06-06 00:00:00	M/S O K FILMS, CHENNAI	12	0	0	VIL-1-1746-1997-CHEN	0	0	0	Y	M/S O K FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525449	44	MUDABLA	1997	120	3	VIL-1-1747-1997-CHEN	127.51	0x00008B0400000000	1997-06-09 00:00:00	M/S PRASAD ART PRODUCTIONS., 	12	0	0	VIL-1-1747-1997-CHEN	0	0	0	Y	M/S PRASAD ART PRODUCTIONS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525450	58	KANN SIMITTUM NERAM	1997	120	3	VIL-1-1748-1997-CHEN	117.57	0x00008B0700000000	1997-06-12 00:00:00	M/S O.K. FILMS	12	0	0	VIL/1/1748/1997	0	0	0	Y	M/S O.K. FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525451	49	AA NERAM ALAPPA 	1997	120	3	VIL-1-1749-1997-CHEN	126.24	0x00008B0C00000000	1997-06-17 00:00:00	M/S SREE MURUGALAYAA 	15	0	0	VIL/22/97-CHEN 	0	0	0	Y	M/S SREE MURUGALAYAA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525452	59	BITS12	2009	120	3	VIL-1-175-2009-CHEN	102	0x00009C3B00000000	2009-07-03 00:00:00	NOT READABLE	12	0	0	VIL-1-175-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525453	61	SOUL CONNECTIONS 	2011	120	7	VIL-1-175-2011-DEL	135.22	0x00009F8000000000	2011-10-18 00:00:00	OM SHANTI SOCIETY	12	0	175	VIL/195/2011-DEL	0	0	0	N	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525454	58	VANDI CHOLAI CHINNARASU	1997	120	3	VIL-1-1751-1997-CHEN	104.38	0x00008B1900000000	1997-06-30 00:00:00	SHRI G SATHYA	15	0	0	VIL/14/1997-CHEN	0	0	0	N	SHRI G SATHYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525455	58	SIVA	1997	120	3	VIL-1-1752-1997-CHEN	117.2	0x00008B1A00000000	1997-07-01 00:00:00	NOT READABLE	15	0	0	VIL/17/1997-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525456	44	JANAM SE PEHLE	2008	120	3	VIL-1-176-2008-CHEN	139.33	0x00009AA100000000	2008-05-19 00:00:00	SHRI MOHAN S PALIWAL	12	0	0	VIL/1/176/2008	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525457	58	POOVILANGU 	1997	120	3	VIL-1-1765-1997-CHEN	112.42	0x00008B3900000000	1997-08-01 00:00:00	M/S KANITHALAYAA PRODUCTIONS PVT LTD. 	15	0	0	VIL/30/97-CHEN 	0	0	0	Y	M/S KANITHALAYAA PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525458	58	RAGAVAN	2009	120	3	VIL-1-177-2009-CHEN	118.16	0x00009C3B00000000	2009-07-03 00:00:00	NOT READABLE	12	0	0	VIL/169/2009-CHEN	0	0	0	Y	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525459	44	BANKE BIHARI KI AKHIYAN 	2011	120	7	VIL-1-177-2011-DEL	72.19	0x00009F8100000000	2011-10-19 00:00:00	M/S. BIPUL MUSIC CO.`	12	0	175	VIL/197/11-DEL 	0	0	0	N	M/S. BIPUL MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525460	49	GANDEEVAM 	1997	120	3	VIL-1-1773-1997-CHEN	96.58	0x00008B5C00000000	1997-09-05 00:00:00	SMT ANJAN 	15	0	0	VIL/37/97-CHEN 	0	0	0	Y	M/S PRASIDHI CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525461	58	IRAVU SOORIYAN	1997	120	3	VIL-1-1774-1997-CHEN	115.47	0x00008B6100000000	1997-09-10 00:00:00	SHRI G.GOPINATH	15	0	0	VIL-1-1774-1997-CHEN	0	0	0	Y	M/S K.G SPACE LINK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525462	49	THUSHARAM 	1997	120	3	VIL-1-1775-1997-CHEN	111.48	0x00008B6200000000	1997-09-11 00:00:00	M/S GEO MOVEI PREDUCTIONS(P) LTD.,	12	0	0	VIL/1/1775/97	0	0	0	Y	M/S GEO MOVEI PREDUCTIONS(P) LTD.,	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525463	49	ITHIKKARA PAKKI	1997	120	3	VIL-1-1778-1997-CHEN	149.35	0x00008B6800000000	1997-09-17 00:00:00	M/S. SREE MURUGALAYA	15	0	0	VIL-1-1778-1997-CHEN	0	0	0	Y	M/S. SREE MURUGALAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525464	49	PETER SCOT	1997	120	3	VIL-1-1779-1997-CHEN	109.43	0x00008B6E00000000	1997-09-23 00:00:00	SHRI.M.S.M.RAJI	12	0	0	VIL/1/1779/97	0	0	0	N	M/S.ANEEZ FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525465	61	SOUL CONNECTIONS EPISODE 36 TO 40 	2011	120	7	VIL-1-178-2011-DEL	108.14	0x00009F8E00000000	2011-11-01 00:00:00	M/S. OM SHANTI SOCIETY 	12	0	175	VIL/198/11-DEL 	0	0	0	N	M/S. OM SHANTI SOCIETY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525466	49	kudumba kobadhi 	1997	120	3	VIL-1-1780-1997-CHEN	78.11	0x00008B6F00000000	1997-09-24 00:00:00	M/S CHITRAM FILMS, LIMITED	15	0	0	VIL-1-1780-1997-CHEN	0	0	0	Y	M/S CHITRAM FILMS, LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525467	58	THANGAMAGAM	1997	120	3	VIL-1-1782-1997-CHEN	2.5	0x00008B7C00000000	1997-10-07 00:00:00	M/S SATHYA MOVIES	12	0	0	VIL/1/1782/97	0	0	0	N	M/S SATHYA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525468	58	VADHIYAAR	2007	120	3	VIL-1-179-2007-CHEN	165	0x0000993500000000	2007-05-21 00:00:00	NOT READABLE	15	0	0	VIL/210/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525469	44	EK HI RAASTA	2009	120	3	VIL-1-179-2009-CHEN	147.37	0x00009C3E00000000	2009-07-06 00:00:00	NOT READABLE	15	0	0	VFL/123/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525470	61	SOUL CONNECTIONS EPI 26 TO 30	2011	120	7	VIL-1-179-2011-DEL	136.21	0x00009F8F00000000	2011-11-02 00:00:00	OM SHANTI SOCIETY	12	0	175	VIL/200/2011-DEL	0	0	0	N	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525471	50	LOIBATAARE TARAJU	2011	120	9	VIL-1-18-11-GUW	136	0x00009F0500000000	2011-06-17 00:00:00	L. TOMBA L. SANRHANBI DEVI.	12	0	0	VIL/18/11-GHY	0	0	0	N	KH. SANTOSH SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525472	50	CHOW CHOW MOMONA HAOBARA SINGOJU BORANA OINAM BARA	2013	120	9	VIL-1-18-13-GUW	139.32	0x0000A26000000000	2013-10-23 00:00:00	L.(O) DAYAPATI	12	0	0	VIL-1-18-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525473	50	LEIMKHAMTON	2014	120	9	VIL-1-18-14-GUW	118	0x0000A3A200000000	2014-09-10 00:00:00	TH. ELISHANG	12	0	0	VIL/18/2014-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525474	50	ELBUSU TAOHANGIYU (LET ME UON YOU)	2015	120	9	VIL-1-18-15-GUW	106	0x0000A50400000000	2015-08-30 00:00:00	Y. HITALAR (NETA) SINGH	12	0	0	VIL-1-18-15-GUW	0	0	0	N	Y. HITALAR (NETA) SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525475	43	RETI NA JAVATAL	2004	120	6	VIL-1-18-2004-MUM	146.25	0x0000958E00000000	2004-10-28 00:00:00	MADHU D. KARAMTA MADHUR FILMS PRODUCTION, GUJARAT	12	0	0	VIL/1/18/2004	0	0	0	Y	MADHU D. KARAMTA MADHUR FILMS PRODUCTION, GUJARAT	0	150.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525476	58	REMOTE	2005	120	3	VIL-1-18-2005-CHEN	117.39	0x0000962700000000	2005-03-30 00:00:00	M/S VALLUVER VISUALS	15	0	0	VIL/17/2005-CHEN	0	0	0	N	M/S VALLUVER VISUALS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525477	44	MAA DURGA SHAKTI	2006	120	4	VIL-1-18-2006-BAN	140	0x0000985700000000	2006-10-11 00:00:00	NOT READABLE	12	0	0	VIL-1-18-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525478	44	OM BAHADUR	2007	120	4	VIL-1-18-2007-BAN	108.38	0x000099AE00000000	2007-09-19 00:00:00	M/S YASHKUN MOVIE MAKERSM MUMBAI	13	0	0	VIL/28/2007-BAN	0	0	0	N	M/S YASHKUN MOVIE MAKERSM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525479	59	ANVESHANA 	2007	120	3	VIL-1-18-2007-CHEN	126	0x000098C000000000	2007-01-24 00:00:00	M/S RAMKUMAR PRODUCTIONS 	15	0	0	VIL/183/2006-CHEN 	0	0	0	N	SHRI BH. SUDHAKAR REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525480	58	VETTAIYAADU VILAIYAADU 	2008	120	3	VIL-1-18-2008-CHEN	156.39	0x00009A2000000000	2008-01-11 00:00:00	M/S SEVENTH CHANNEL COMMUNICATIONS 	15	0	0	VIL/617/2007-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525481	47	CHINTAMANY NUINA SWAPNAM	2008	120	6	VIL-1-18-2008-MUM	79.4	0x00009A6400000000	2008-03-19 00:00:00	JOYVIN FARNADIS JOYVIN FARNANDES PRODUCTION GOVA 	12	0	0	VIS/1/18/08	0	0	0	N	JOYVIN FARNADIS JOYVIN FARNANDES PRODUCTION GOVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525482	59	PRADMA VANDANAM	2009	120	3	VIL-1-18-2009-CHEN	129	0x00009B9900000000	2009-01-22 00:00:00	SHRI P.  SRI RAMAKRISHNA RAO	15	0	0	VIL-1-18-2009-CHEN	0	0	0	N	SHRI P.  SRI RAMAKRISHNA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525483	44	HUM HEIN GUNDEH	2010	120	4	VIL-1-18-2010-BAN	111.24	0x00009E3200000000	2010-11-18 00:00:00	M/S R. H.  ENTERTAINMENT, MUMBAI	12	0	0	VIL/82/2010-BAN	0	0	0	Y	M/S R. H.  ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525484	59	AARANI HRATAILS	2010	120	3	VIL-1-18-2010-CHEN	14.34	0x00009D3600000000	2010-03-11 00:00:00	SHRI. K. MAHENDRA M/S T. V. FIL	15	0	0	VIL-1-18-2010-CHEN	0	0	0	Y	SHRI., K. SAIBABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525485	44	ANAD BHAVAN	2010	120	6	VIL-1-18-2010-MUM	110	0x00009D0D00000000	2010-01-29 00:00:00	JANKI AMRUT MAY AND JANKI MUMBAI	12	0	0	VIL/15/10	0	0	0	N	JANKI AMRUT MAY AND JANKI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525486	44	BAAL LEELA	2011	120	7	VIL-1-18-2011-DEL	118	0x00009F3500000000	2011-08-04 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	366	175	VIL/13/2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525487	59	KADHA SCREENPLAY DARSAKATVAM APPALRAJU	2011	120	8	VIL-1-18-2011-HYD	149.26	0x00009EA600000000	2011-03-14 00:00:00	SHRI KIRANKUMAR KONERU (M/S SHREYA PRODUCTIONS)	12	0	0	VIL-1-18-2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU (M/S SHREYA PRODUCTIONS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525488	58	NOT READABLE	2012	120	3	VIL-1-18-2012-CHEN	101.59	0x00009FEC00000000	2012-02-03 00:00:00	NOT READABLE	12	0	0	VIL-1-18-2012-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525489	63	BHAI BAHEN	2012	120	7	VIL-1-18-2012-DEL	131.5	0x0000A09A00000000	2012-07-26 00:00:00	TARUN KUMAR HASSANI, INDIA	12	0	0	VIL/20/2012-DEL	0	0	0	N	SHRI KRISHNA CASSETTES , JODHPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525490	59	RUSHI (MY ROMANCE WITH LIFE)	2012	120	8	VIL-1-18-2012-HYD	137.43	0x0000A05900000000	2012-05-22 00:00:00	SHRI AKINENI RAMESH,  M/S PRASAD PRODUCTIONS, (P) LTD. INDIA.	12	0	0	VIL/41/2012-HYD	0	0	0	N	SHRI AKINENI RAMESH,  M/S PRASAD PRODUCTIONS, (P) LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525491	43	RUPIYANI RANI NE DOLARIYO RAJJA	2013	120	7	VIL-1-18-2013-DEL	128.48	0x0000A23000000000	2013-09-05 00:00:00	SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIL/14/2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525492	58	BARFI	2014	120	3	VIL-1-18-2014-CHEN	144	0x0000A38F00000000	2014-08-22 00:00:00	UTV MOTION PICTURES, A DIVISION OF UTV SOFTWARE COMMUNICATIONS LTD, INDIA	13	0	0	VIL/46/2014-CHEN	0	0	0	Y	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525493	41	THE NINE MONTHS	2014	120	7	VIL-1-18-2014-DEL	76.5	0x0000A3F100000000	2014-11-28 00:00:00	MERAJUR RAHMAN BARUAH	12	0	182	VIL/15/2014-DEL	0	0	0	N	MERAJUR RAHMAN BARUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525494	49	VELAYUTHAN	2015	120	3	VIL-1-18-2015-CHEN	162.42	0x0000A44B00000000	2015-02-26 00:00:00	K GANESH M/S THANGAATHAL FILMS, INDIA.	13	0	0	VIL/22/2015-CHE	0	0	0	N	K GANESH M/S THANGAATHAL FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525495	44	DASHING VARDIWALA	2016	120	3	VIL-1-18-2016-CHEN	150.47	0x0000A5E000000000	2016-04-06 00:00:00	KALAPI NAGADA, INDIA	13	0	0	VIL/18/2016-CHE	0	0	0	Y	KALAPI NAGADA, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525496	59	GUPEEDU MANASU	2007	120	3	VIL-1-180-2007-CHEN	121	0x0000993600000000	2007-05-22 00:00:00	M/S KALAKENDRA MOVIES	15	0	0	VIL/211/2007-CHEN	0	0	0	N	SHRI C V P NARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525497	61	SOUL CONNELTIONS 	2011	120	7	VIL-1-180-2011-DEL	143.1	0x00009F8F00000000	2011-11-02 00:00:00	OM SHANTI SOCITY 	12	0	175	VIL-201-2011-DEL	0	0	0	N	OM SHANTI SOCITY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525498	61	REVERSAL OF HEART DIEASE	2011	120	7	VIL-1-181-2011-DEL	91.5	0x00009F9100000000	2011-11-04 00:00:00	BIMAL CHHAJER	12	0	187	VIL-199-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT P LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525499	59	DHROHI	2009	120	3	VIL-1-182-2009-CHEN	129.2	0x00009C4000000000	2009-07-08 00:00:00	M/S SVR MEDIA	15	0	0	VIL/180/2009-CHEN	0	0	0	N	M/S SVR MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525500	44	BHARAT KA SANBSKRUTIK PATAN	2011	120	7	VIL-1-182-2011-DEL	155.55	0x00009F9D00000000	2011-11-16 00:00:00	M/S DIVYA JYOTI  JAGRATI SANSTHAN	12	0	175	VIL/203/2011-DEL	0	0	0	N	M/S DIVYA JYOTI  JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525501	59	LAYA	2008	120	3	VIL-1-183-2008-CHEN	85.43	0x00009AA500000000	2008-05-23 00:00:00	DR. KAVERI VENKAT SWAMY	12	0	0	VIL-1-183-2008-CHEN	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525502	59	GOONDA POLICE	2009	120	3	VIL-1-183-2009-CHEN	120	0x00009C4000000000	2009-07-08 00:00:00	M/S. PON MATHA FILMS	15	366	0	VIL-1-183-2009-CHEN	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525503	44	VISH MUKT KRUSHI KISAN AUR SWASTH BHARAT KA NIRMAN	2011	120	7	VIL-1-183-2011-DEL	135.37	0x00009F9C00000000	2011-11-15 00:00:00	DIL YOG MANDIR (TRUST)	12	0	175	VIL/204/2011-DEL	0	0	0	N	DIL YOG MANDIR (TRUST)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525504	59	IDDARU KHAIDEELU 	2009	120	3	VIL-1-184-2009-CHEN	104	0x00009C4100000000	2009-07-09 00:00:00	M/S SREE LAKSHMI ANNAPURNA ARTS 	15	0	0	VIL/181/2009-CHEN 	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525505	54	FAMILY  428	2011	120	7	VIL-1-184-2011-DEL	74.38	0x00009FB700000000	2011-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT  LTD., 	12	0	175	VIL/205/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT  LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525506	44	EK SHERON KA SHER	2008	120	3	VIL-1-185-2008-CHEN	134.3	0x00009AA500000000	2008-05-23 00:00:00	SHRI S G R PRASAD	12	0	0	VIL/1/197/2008-CHEN	0	0	0	N	M/S KARTHIK ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525507	44	VIJAYAPATH 	2008	120	3	VIL-1-186-2008-CHEN	145.57	0x00009AA800000000	2008-05-26 00:00:00	M/S TIME MOVIES 	15	0	0	VFL/498/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525508	58	VEERASAMI	2008	120	3	VIL-1-187-2008-CHEN	133	0x00009AA700000000	2008-05-25 00:00:00	M/S CHIMBU CINE ARTS	15	0	0	VIL/49/2008-CHEN	0	0	0	N	M/S CHIMBU CINE ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525509	59	POLICE COSTOMS	2009	120	3	VIL-1-187-2009-CHEN	125	0x00009C4500000000	2009-07-13 00:00:00	M/S SRI PARAMOUNT ART CREATIONS	12	0	0	VIL-1-187-2009-CHEN	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525510	58	BHALE THAMASHA 	2008	120	3	VIL-1-188-2008-CHEN	56	0x00009AA900000000	2008-05-27 00:00:00	SHRI S. VIJAYABHASKARA REDDY	12	0	0	VIL-1-188-2008-CHEN	0	0	0	Y	M/S  NITHYASRI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525511	59	VIKRAM DHAUVA	2009	120	3	VIL-1-188-2009-CHEN	110	0x00009C4500000000	2009-07-13 00:00:00	M/S SRI RAGHVENDRA MOVIE INTERNATIONAL	12	0	0	VIL-1-188-2009-CHEN	0	0	0	Y	M/S SHREE BALAJI COPMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525512	44	SANAM HARJAEE	2007	120	3	VIL-1-189-2007-CHEN	116.1	0x0000993600000000	2007-05-22 00:00:00	NOT READABLE	15	0	0	VIL/163/2007CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525513	50	LEIPAKLEI	2012	120	9	VIL-1-19-12-GUW	75	0x0000A0BD00000000	2012-08-30 00:00:00	ARIBAM SYAM SHARMA	12	0	0	VIL-1-19-12-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525514	50	TABUNUGDA AKAIBA LIKLI	2013	120	9	VIL-1-19-13-GUW	155.22	0x0000A26200000000	2013-10-25 00:00:00	E.BARUN SINGH	12	0	0	VIL-1-19-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525515	50	PAKHANG JARI	2014	120	9	VIL-1-19-14-GUW	120	0x0000A3A200000000	2014-09-10 00:00:00	KH. CHANDRALEKHA, SURBALA DEVI	12	0	0	VIL/19/2014-GUW	0	0	0	N	TOLLO THANGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525516	58	BAGAVATHI 	2005	120	3	VIL-1-19-2005-CHEN	140.29	0x0000962900000000	2005-04-01 00:00:00	M/S SUN TV 	15	0	0	VIL/1/19/05-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525517	42	MAHA SHAKTI	2006	120	4	VIL-1-19-2006-BAN	131	0x0000985700000000	2006-10-11 00:00:00	NOT READABLE	12	0	0	VIL-1-19-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525518	58	NOT READABLE	2006	120	3	VIL-1-19-2006-CHEN	106.4	0x0000978E00000000	2006-03-24 00:00:00	M/S AADIPARAKHIL MOVIES, 	15	0	0	VIL-1-19-2006-CHEN	0	0	0	Y	M/S SANJAY A. (H.U. P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525519	45	DUNIYA	2007	120	4	VIL-1-19-2007-BAN	127.12	0x000099D700000000	2007-10-30 00:00:00	M/S. DHANUSH ENTERPRIESES, BANGALORE	12	0	0	VIL/1/19/2007	0	0	0	N	M/S. DHANUSH ENTERPRIESES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525520	45	KRISHNA N LOVE STORY	2010	120	4	VIL-1-19-2010-BAN	140.55	0x00009E5500000000	2010-12-23 00:00:00	SRI VENKTESHWARA KRUPA ENTERPRISES, BANGALORE.	12	0	0	VIL/74/2010-BAN	0	0	0	N	SRI VENKTESHWARA KRUPA ENTERPRISES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525521	58	NOT READABLE	2010	120	3	VIL-1-19-2010-CHEN	115.32	0x00009D4200000000	2010-03-23 00:00:00	NOT READABLE	12	0	0	VIL-1-19-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525522	44	PANDEY KEY SAMNE DESHPANDE(LAUGHTER KI MACHINE GUN)	2010	120	6	VIL-1-19-2010-MUM	1.5	0x00009D1000000000	2010-02-01 00:00:00	SRI ADHIKARI BROTHER TELEVISION NETWORK LTD.,MUMBAI	12	0	175	VIL/20/10	0	0	0	N	SRI ADHIKARI BROTHER TELEVISION NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525523	44	RAM JANAM	2011	120	7	VIL-1-19-2011-DEL	120.5	0x00009E9C00000000	2011-03-04 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-1-19-2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525524	59	KATTI KANTARO	2011	120	8	VIL-1-19-2011-HYD	150	0x00009EA600000000	2011-03-14 00:00:00	SHRI E SRINIVAS E PURNACHANDRA RAO SHRI E SUBRAHMANYESWARA RAO, E RAVIKUAMR	12	0	0	VIL/30/2011-HYD	0	0	0	N	SHRI E RAVI KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525525	53	I AM KALAM	2012	120	7	VIL-1-19-2012-DEL	92.25	0x0000A09F00000000	2012-07-31 00:00:00	SMILE FOUNDATION,INDIA	13	0	0	VIL/19/2012-DEL	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525526	44	MUMMY MAGIC VOL	2013	120	7	VIL-1-19-2013-DEL	133.2	0x0000A23600000000	2013-09-11 00:00:00	SHEMARO ENTERTAINMENT LTD	12	0	175	VIL-1-19-2013-DEL	0	0	0	N	SHEMARO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525527	58	IRRAIL PAYANANGALIL	2015	120	3	VIL-1-19-2015-CHEN	130.35	0x0000A44F00000000	2015-03-02 00:00:00	M/S GRP ARTS, INDIA	15	0	0	VIL/1/2015-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525528	58	MY FRIEND GANESHA 	2010	120	6	VIL-1-190-2010-MUM	124.5	0x00009D9000000000	2010-06-09 00:00:00	BABA ARTS LTD,MUMBAI	12	0	0	VIL-1-190-2010	0	0	0	N	BABA ARTS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525529	44	VINASHAK	2007	120	3	VIL-1-191-2007-CHEN	131.5	0x0000993700000000	2007-05-23 00:00:00	M/S MARK FILMS INTERNATIONAL	15	0	0	VIL/165/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTIANMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525530	59	SIMHA DHAVANI	2008	120	3	VIL-1-191-2008-CHEN	129.54	0x00009AB000000000	2008-06-03 00:00:00	SHRI TATI SATHYANARAYANA	13	0	0	VIL-1-191-2008-CHEN	0	0	0	Y	M/S SRI VARALAKSHMI NARASIMHA PRODUCTIONS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525531	59	NOT READABLE	2009	120	3	VIL-1-193-2009-CHEN	110	0x00009C4600000000	2009-07-14 00:00:00	M.S VIJAYA RAM PICTURES	12	0	0	VIL-1-193-2009-CHEN	0	0	0	Y	M/S GANAPATHY MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525532	58	CHATTATHUKKU ORU SAVAL	2007	120	3	VIL-1-194-2007-CHEN	127.34	0x0000993900000000	2007-05-25 00:00:00	M/S VESAM BROTHER	15	0	0	VIL/223/2007-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525533	44	COLAYAROO 	2008	120	3	VIL-1-194-2008-CHEN	106.46	0x00009AB000000000	2008-06-03 00:00:00	NOT  READABLE	12	0	0	VIL-1-194-2008-CHEN	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525534	58	JALLIKKATTU	2009	120	3	VIL-1-196-2009-CHEN	138	0x00009C4700000000	2009-07-15 00:00:00	NOT READABLE	16	0	0	VIL/189/2009-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525535	44	HIMMAT	2008	120	3	VIL-1-197-2008-CHEN	150	0x00009AB900000000	2008-06-12 00:00:00	M/S AARTI ENTERPRISES	15	0	0	VIL/220/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525536	58	NOT READABLE	2009	120	3	VIL-1-197-2009-CHEN	132.31	0x00009C5400000000	2009-07-28 00:00:00	NOT READABLE	12	0	0	VIL-1-197-2009-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525537	44	JANWAR	2008	120	3	VIL-1-198-2008-CHEN	113.55	0x00009AB900000000	2008-06-12 00:00:00	SHRI N RATHNAM	13	0	0	VIL/225/2008-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525538	58	KULIR 100	2009	120	3	VIL-1-199-2009-CHEN	119.22	0x00009C4C00000000	2009-07-20 00:00:00	SMT ANITA UDEEP 	15	0	0	VIL/188/2009-CHEN 	0	0	0	Y	M/S NVIZ ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525539	50	NONGALLAMDAI LIKLA	2013	120	9	VIL-1-2-13-GUW	90	0x0000A1E400000000	2013-06-21 00:00:00	DEPARTMENT OF AGRICULTURE, GOVT. OF MANIPUR	12	0	0	VIL/2/13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525540	50	MITYENGNA AMA WAKHALNA AMA 	2015	120	9	VIL-1-2-15-GUW	130	0x0000A46000000000	2015-03-19 00:00:00	PENU LEIMA	12	0	0	VIL-1-2-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525541	45	GEDDA MAGA	1997	120	4	VIL-1-2-1997-BAN	112	0x00008AE200000000	1997-05-06 00:00:00	M/S RAJASSU FILMS PVT LTD, BANGALORE	12	0	0	VIL/01/1997-BAN	0	0	0	N	M/S RAJASSU FILMS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525542	44	JAY JWALA MA	2000	120	6	VIL-1-2-2000-MUM	148	0x00008FB300000000	2000-09-20 00:00:00	SUPER CASSETTS INDUSTRIES LTD.,MUMBAI	12	0	0	VIL/1/2/2000	0	0	0	N	SUPER CASSETTS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525543	51	HASAVNYCHA MAZA DHANDA	2001	120	6	VIL-1-2-2001-MUM	190	0x0000909F00000000	2001-05-14 00:00:00	MOHAN WAGH MUMBAI	12	0	182	VIL/1/2/2001	0	0	0	N	MOHAN WAGH, CHANDRALELA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525544	45	TARKA	2003	120	4	VIL-1-2-2003-BAN	130.59	0x0000933A00000000	2003-03-12 00:00:00	VIL122003BAN	12	0	0	VIL-1-2-2003-BAN	0	0	0	Y	C	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525545	45	BHAGVAN	2004	120	4	VIL-1-2-2004-BAN	135.39	0x000095A800000000	2004-11-23 00:00:00	M/S TANU CHITRA, BANGALORE	12	0	0	VIL/02/2004-BAN	0	0	0	N	M/S TANU CHITRA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525546	44	JAI HANUMANJEE	2005	120	4	VIL-1-2-2005-BAN	118.31	0x000095EE00000000	2005-02-01 00:00:00	M/S GURU RAGHVENDRA ENTERPRISES , BANGLORE	13	0	0	VIL-1-2-2005-BAN.PDF	0	0	0	Y	M/S GURU RAGHVENDRA ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525547	44	KANSS 	2008	120	4	VIL-1-2-2008-BAN	48.54	0x00009A3400000000	2008-01-31 00:00:00	M/S YASHGOPAL PRODUCTIONS.  NEW DELHI	12	0	0	VIL-1-2-2008-BAN	0	0	0	N	M/S YASHGOPAL PRODUCTIONS.  NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525548	42	NAAG PANCHAMI FILM NAGADEVATHE	2011	120	4	VIL-1-2-2011-BAN	132.51	0x00009E8500000000	2011-02-09 00:00:00	M/S. ECHO ENTERTAINMENT PVT LTD., KOLKATA	12	0	0	VIL/1/2/2011	0	0	0	N	M/S. ECHO ENTERTAINMENT PVT LTD., KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525549	44	SANJEEV KAPOOR KITCHEN	2012	120	7	VIL-1-2-2012-DEL	146.205	0x00009FD400000000	2012-01-10 00:00:00	M/S SHEMARO ENTERTAINMENT 	12	0	175	VIL-1-2-2012-DEL	0	0	0	N	M/S SHEMARO ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525550	58	ELUMALAIYANIN ARUTHANGAL, DUBBED VERSION OF KALIYUGA DEVIAM	2013	120	3	VIL-1-2-2013-CHEN	134	0x0000A13F00000000	2013-01-07 00:00:00	M/S. R. K. MOVIES, PROP. T. KULACHIAPPAN, INDIA	12	0	0	VIL/1/2/2013	0	0	0	Y	M/S. R. K. MOVIES, PROP. T. KULACHIAPPAN, CHENNAI	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525551	53	KHAKKI 	2013	120	1	VIL-1-2-2013-CUT	120	0x0000A15B00000000	2013-02-04 00:00:00	SUVALAXMI PATTANAIK,INDIA 	13	0	0	VIL/7/2013-CUT 	0	0	0	N	BISWARANJAN MOHANTY,CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525552	58	SUPER K 	2013	120	7	VIL-1-2-2013-DEL	86.5	0x0000A16300000000	2013-02-12 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. , INDIA 	13	0	0	VIL/3/2013-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525553	44	BHAGWAT KATHA KARKARDOOMA DAY 8	2014	120	7	VIL-1-2-2014-DEL	156	0x0000A2B500000000	2014-01-16 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN 	12	0	175	VIL/51/2013-DEL 	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525554	44	BHAGWAT KHATHA KARKARDOOMA DAY5	2014	120	7	VIL-1-2-2014-DEL (2)	156.59	0x0000A2AD00000000	2014-01-08 00:00:00	DIVYA JYOTI JAGRATI SANTHAN	12	0	175	VIL-41-DEL (2)	0	0	0	Y	DIVYA JYOTI JAGRATI SANTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525555	44	SHANKALP	2015	120	7	VIL-1-2-2015-DEL	148.5	0x0000A44200000000	2015-02-17 00:00:00	SWAMI NARENDERANAND	12	366	175	VIL/3/2015-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525556	44	SOZ: A BALLAD OF MALADIES 	2016	120	7	VIL-1-2-2016-DEL	86.8	0x0000A5DE00000000	2016-04-04 00:00:00	RAJIV MEHROTRA	12	0	182	VIL/1/2016-DEL	0	0	0	Y	TUSHAR MADHAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525557	44	BACHAKAR KAHA JAOGE	1996	120	6	VIL-1-2-96-MUM	94.14	0x0000892900000000	1996-02-20 00:00:00	AGANDEEP S.KHURANA MEDIA AND FINANCE PVT LTD.,MUMBAI	12	0	0	VIL/1/2/96	0	0	0	N	M/S MEHARWANA GAI,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525558	61	INDIAN SUMMER 	1997	120	6	VIL-1-2-97-MUM	118	0x00008AE800000000	1997-05-12 00:00:00	YASH RAJ FILMS, MUMBAI	12	0	0	VIL/1/2/97	0	0	0	N	YASH RAJ FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525559	51	MI NIRANJANATIL WAAT	1998	120	6	VIL-1-2-98-MUM	130	0x00008C7A00000000	1998-06-18 00:00:00	SWARANAND PRODUCTION, THANE	12	0	175	VIL/1/2/98	0	0	0	N	SWARANAND PRODUCTION, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525560	50	IMUNGEE LANJAAO	2011	120	9	VIL-1-20-11-GUW	10	0x00009F1F00000000	2011-07-13 00:00:00	L. RANHUMANI SINGH.	12	0	0	VIL-1-20-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525561	50	CHIROL	2012	120	9	VIL-1-20-12-GUW	129	0x00009FE200000000	2012-01-24 00:00:00	M. BABUTOMBI	12	0	0	VIL/20/2012-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525562	50	SANGBREI MANAGI CHENGI MANAM	2013	120	9	VIL-1-20-13-GUW	130	0x0000A28200000000	2013-11-26 00:00:00	SURAJ YAMBEM	12	0	0	VIL-1-20-13-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525563	50	THABATON  2	2012	120	9	VIL-1-20-14-GUW	150	0x0000A0CA00000000	2012-09-12 00:00:00	SURIJITKANTA N.	12	0	0	VIL/20/2014-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525564	44	MUMBAI XPRESS	2005	120	3	VIL-1-20-2005-CHEN	154.32	0x0000963300000000	2005-04-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL.	12	0	0	VIL/28/2005-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525565	59	NOT READABLE	2006	120	3	VIL-1-20-2006-CHEN	145.23	0x0000978E00000000	2006-03-24 00:00:00	NOT READABLE	15	0	0	VIL-1-20-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525566	45	THAMASHBADI	2007	120	4	VIL-1-20-2007-BAN	143	0x000099DD00000000	2007-11-05 00:00:00	M/S DHANUSH ENTERPRISES 	12	0	0	VIL-1-20-2007-BAN	0	0	0	N	M/S DHANUSH ENTERPRISES BANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525567	59	POKIRI BROTHERS	2007	120	3	VIL-1-20-2007-CHEN	91.58	0x000098C100000000	2007-01-25 00:00:00	NOT READABLE	15	0	0	VIL/152/2007-CHEN	0	0	0	N	M/S VEMKATA SIVA SAI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525568	59	NOT READABLE	2008	120	4	VIL-1-20-2008-BAN	0	0x00009ABD00000000	2008-06-16 00:00:00	NOT READABLE	12	0	0	VIL-1-20-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525569	44	DARLING	2009	120	3	VIL-1-20-2009-CHEN	119.5	0x00009B9A00000000	2009-01-23 00:00:00	NOT READABLE	15	0	0	VIL-1-20-2009-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525570	44	PANDEY KEY SAMMEY DESPANDEY	2010	120	6	VIL-1-20-2010-MUM	88.41	0x00009D1000000000	2010-02-01 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD MUMBAI	12	0	175	VIL/19/10	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525571	58	VELAI KIDAICHUDHUCU	2011	120	3	VIL-1-20-2011-CHEN	134	0x00009E9F00000000	2011-03-07 00:00:00	M/S SRI RAJAKALIMAMMAN ENTERPRISES	15	0	0	VIL/25/2011-CHEN	0	0	0	N	M/S MAVIE STACOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525572	44	NOT READABLE	2011	120	7	VIL-1-20-2011-DEL	72.29	0x00009EA200000000	2011-03-10 00:00:00	RAJESH BATRA	12	366	175	VIL/16/2011-DEL	0	0	0	N	M/S SAAWARIYA MUSIC & FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525573	59	PRATHEEKAARAM	2012	120	3	VIL-1-20-2012-CHEN	129.3	0x00009FEF00000000	2012-02-06 00:00:00	M/S NARNE MEDIA SOLUTIONS, PVT. LTD.	12	0	0	VIL-1-20-2012-CHEN	0	0	0	Y	M/S NARNE MEDIA SOLUTIONS, PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525574	43	JENU KHISU GARAM ENI SME SU NARAM 	2012	120	7	VIL-1-20-2012-DEL	130.33	0x0000A0B500000000	2012-08-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. INDIA	12	0	175	VIL/21/2012-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525575	43	5 STAR AUNTY 	2013	120	7	VIL-1-20-2013-DEL	128.35	0x0000A23600000000	2013-09-11 00:00:00	SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIL/20/2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525576	49	VAARANAM AYIRAM	2015	120	3	VIL-1-20-2015-CHEN	157.57	0x0000A45300000000	2015-03-06 00:00:00	BHAGYALAKSHMIM/S ROOBAM CREATIONS, INDIA	13	0	0	VIL/21/2015-CHEN	0	0	0	N	BHAGYALAKSHMIM/S ROOBAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525577	44	THE CHAIN HATHKADI	2007	120	3	VIL-1-200-2007-CHEN	125.55	0x0000993D00000000	2007-05-29 00:00:00	NOT READABLE	13	0	0	VIL/231/2007-CHEN	0	0	0	N	M/S SL COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525578	59	NEYINE RAJA NEYNE MANTHIRI	2008	120	3	VIL-1-203-2008-CHEN	120	0x00009ABD00000000	2008-06-16 00:00:00	SHRI S VIJAYA SHASKARA REDDY	13	0	0	VIL/224/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525579	59	SARADA RAMUDU	2009	120	3	VIL-1-204-2009-CHEN	124	0x00009C5300000000	2009-07-27 00:00:00	M/S COSMOS ENTERTAINMENTS	15	0	0	VIL/198/2009-CHEN	0	0	0	N	M/S BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525580	58	RETTAIKKUZHAL THUPPAKKI	2008	120	3	VIL-1-205-2008-CHEN	111.59	0x00009ABD00000000	2008-06-16 00:00:00	MS AMIRTHA KALYANI	15	0	0	VIL/210/2008-CHEN	0	0	0	N	M/S TRANSARTS INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525581	59	NOT READABLE	2009	120	3	VIL-1-205-2009-CHEN	97	0x00009C5600000000	2009-07-30 00:00:00	M.S SRI SAI GANESH PRODUCTIONS., 	12	0	0	VIL-1-205-2009-CHEN	0	0	0	Y	M.S GANAPATHY MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525582	58	NEPAALI	2008	120	3	VIL-1-206-2008-CHEN	126.22	0x00009ABD00000000	2008-06-16 00:00:00	SHRI RAMA SARAVANAN	15	0	0	VIL/163/2008-CHEN	0	0	0	N	M/S GST FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525583	58	IYAKKAM	2008	120	3	VIL-1-207-2008-CHEN	117.26	0x00009ABD00000000	2008-06-16 00:00:00	NOT READABLE	15	0	0	VIL/184/2008-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525584	44	HAQEEQAT	2008	120	3	VIL-1-208-2008-CHEN	140	0x00009ADC00000000	2008-07-17 00:00:00	SHRI N R PACHISIA	15	0	0	VFL/564/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525585	50	MONGPHAM 	2011	120	9	VIL-1-21-11-GUW	41	0x00009F1F00000000	2011-07-13 00:00:00	K. KANTO SINGH	12	0	0	VIL-1-21-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525586	50	INSPECTOR YOHENBA	2012	120	9	VIL-1-21-12-GUW	132	0x0000A0B700000000	2012-08-24 00:00:00	U. DEVITA DVI	12	0	0	VIL-1-21-12-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525587	50	THABAL	2013	120	9	VIL-1-21-13-GUW	120	0x0000A28200000000	2013-11-26 00:00:00	KSM. GAANANDAD , KICHEL KONJENABAM	12	0	0	VIL-1-21-13-GUW	0	0	0	N	TOLLO TMONAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525588	50	AMUKTA ANI	2014	120	9	VIL-1-21-14-GUW	147	0x0000A3A200000000	2014-09-10 00:00:00	JENNY KHURAI	12	0	0	VIL-1-21-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525589	45	GIRI	2005	120	4	VIL-1-21-2005-BAN (3)	140.1	0x0000973600000000	2005-12-26 00:00:00	M/S SHANTI SHREE CREATIONS, BANGALORE	12	0	0	VIL/1/21/2005	0	0	0	N	M/S SHANTI SHREE CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525590	58	MUMBAI EXPRESS 	2005	120	3	VIL-1-21-2005-CHEN	122.29	0x0000963300000000	2005-04-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL 	12	0	0	VIL/1/21/05-CHEN 	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525591	58	IPPADIKKU EN KATHAL 	2008	120	3	VIL-1-21-2008-CHEN	101.43	0x00009A2300000000	2008-01-14 00:00:00	SHRI A S RAVISHANKAR , M/S A R FILMS	15	0	0	VIL/16/2008-CHEN 	0	0	0	Y	M/S FIVE STAR TRADING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525592	59	YUGANIKI OKKADU	2010	120	3	VIL-1-21-2010-CHEN	124.6	0x00009D4F00000000	2010-04-05 00:00:00	SHRI R RAVENDRAN	15	0	0	VIL/22/2010-CHEN	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525593	44	KALYUG KA PANDAV	2010	120	6	VIL-1-21-2010-MUM	155.15	0x00009D1200000000	2010-02-03 00:00:00	CHINNE CITRA, BANGALOR	12	0	0	VIL/1/21/10	0	0	0	Y	SHIRKANT SINGH, SHRI BALAJI SING N. SOUND, MUMBAI	0	155.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525594	58	AZHAGAANA NAATKAL	2011	120	3	VIL-1-21-2011-CHEN	140	0x00009EA200000000	2011-03-10 00:00:00	M/S GOWTHAMI ARTS	15	0	0	VIL/27/2011-CHEN	0	0	0	N	M/S MAVIE SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525595	54	EK ARDASS PART2	2011	120	7	VIL-1-21-2011-DEL	75.12	0x00009EA300000000	2011-03-11 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/24/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525596	58	SINGAM PULI	2012	120	3	VIL-1-21-2012-CHEN	150.45	0x00009FF300000000	2012-02-10 00:00:00	M/S SILVERLINE FILM FACTORY	15	0	0	VIL/7/2012-CHEN	0	0	0	Y	M/S SILVERLINE FILM FACTORY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525597	44	AWAKEING WITH  BRAHMA KUMARI'S  (GOD'S REVELATIONS) EPISODE 69	2012	120	7	VIL-1-21-2012-DEL	108.6	0x0000A0D200000000	2012-09-20 00:00:00	OM SHANTI SOCIETY, INDIA	12	0	175	VIL/24/2012-DEL	0	0	0	N	OM SHANTI SOCIETY, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525598	59	POLICE VENKATASWAMY	2013	120	3	VIL-1-21-2013-CHEN	152.37	0x0000A19300000000	2013-04-01 00:00:00	NOT READABLE	15	0	0	VIL/198/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525599	44	GOL MOL GONGOL 	2013	120	7	VIL-1-21-2013-DEL	75.3	0x0000A24600000000	2013-09-27 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD.	12	0	0	VIL/33/2013-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525600	49	SNETTA	2013	120	8	VIL-1-21-2013-HYD	132.35	0x0000A1F600000000	2013-07-09 00:00:00	NOT READABLE	12	0	0	VIL-1-21-2013-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525601	61	A MOVEMETS A. WORDLD A CINEMA , THE INDIAN NEW WAVE	2014	120	6	VIL-1-21-2014-MUM	127.25	0x0000A33400000000	2014-05-23 00:00:00	FILMS, DIVISION, INDIA	12	0	182	VIL/8/2014-MUM	0	0	0	Y	SUMIT KHANNA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525602	44	THE GREAT CHHATRAPATHY	2008	120	3	VIL-1-210-2008-CHEN	127.49	0x00009AC100000000	2008-06-20 00:00:00	M/ SANGAD FILMS	13	0	0	VIL/206/2008-CHEN	0	0	0	N	M/S CYBARNET IT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525603	59	VEERA SIVAAJI 	2008	120	3	VIL-1-211-2008-CHEN	120	0x00009AC100000000	2008-06-20 00:00:00	SHRI S BIJAYA BHASKARA REDDY 	13	0	0	VIL/212/20008-CHEN 	0	0	0	Y	M/S NITYAARI CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525604	59	ITLU MEE PRABHU	2008	120	3	VIL-1-212-2008-CHEN	101	0x00009AC100000000	2008-06-20 00:00:00	SHRI S VIJAYA BHASKAR REDDY	15	0	0	VIL/228/2008-CHEN	0	0	0	N	M/S NITHAARI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525605	59	GANG LEADERS	2009	120	3	VIL-1-213-2009-CHEN	119.23	0x00009BF200000000	2009-04-21 00:00:00	M/S VAISHNAVI DEVI ARTS	15	0	0	VIL/208/2009-CHEN	0	0	0	N	M/S VAISHNAVI DEVI ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525606	58	SACHEIN	2008	120	3	VIL-1-215-2008-CHEN	140	0x00009AC500000000	2008-06-24 00:00:00	M/S V CREATIONS	15	0	0	VIL/205/2008-CHEN	0	0	0	Y	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525607	58	VAA ARUGIL VAA	2008	120	3	VIL-1-216-2008-CHEN	129.8	0x00009AC500000000	2008-06-24 00:00:00	M/S CHOZHA CINE COMBINES	15	0	0	VIL/218/2008-CHEN	0	0	0	Y	M/S EURASIAN ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525608	58	SAMUNDI	2008	120	3	VIL-1-219-2008-CHEN	128.39	0x00009AC500000000	2008-06-24 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES.	15	0	0	VIL/201/2008-CHEN	0	0	0	N	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525609	44	MERA FARZ 	2009	120	3	VIL-1-219-2009-CHEN	121.55	0x00009C7900000000	2009-09-03 00:00:00	SHRI S G R PRASAD 	15	0	0	VIL/214/2009-CHEN 	0	0	0	Y	M/S LAXMI LOTUS MOVIE MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525610	50	MAKAR	2012	120	9	VIL-1-22-12-GUW	115.27	0x0000A0BD00000000	2012-08-30 00:00:00	R.K. (O) NALINI DEVI	12	0	0	VIL-1-22-12-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525611	50	HOO CHAGE	2014	120	9	VIL-1-22-14-GUW	180	0x0000A3A300000000	2014-09-11 00:00:00	NUNGSHITOMBI SALAM.	12	0	0	VIL-1-22-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525612	45	LAATI CHARGE	2005	120	4	VIL-1-22-2005-BAN	129.4	0x0000973800000000	2005-12-28 00:00:00	MAHABALA PICTURES, BANGALORE	12	0	0	VIL/28/2005-BAN	0	0	0	Y	MAHABALA PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525613	45	LAATI  CAHRGE	2005	120	4	VIL-1-22-2005-BAN (3)	129.4	0x0000973800000000	2005-12-28 00:00:00	SRI. MAHABALA PICTURES, BANGALORE	12	0	0	VIL-1-22-2005-BAN	0	0	0	Y	SRI. MAHABALA PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525614	45	MENTAL MANJA	2006	120	4	VIL-1-22-2006-BAN	118.29	0x0000988E00000000	2006-12-05 00:00:00	M/S ESWARA MOTION PICTURES, BANGALORE	17	0	0	VIL/33/2006-BAN	0	0	0	N	M/S ESWARA MOTION PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525615	58	IYER I.P.S. 	2006	120	3	VIL-1-22-2006-CHEN	127.52	0x0000979800000000	2006-04-03 00:00:00	NOT READABLE	15	0	0	VIL-1-22-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525616	45	O PREMA DEVATHE	2007	120	4	VIL-1-22-2007-BAN	116.28	0x000099EE00000000	2007-11-22 00:00:00	R GURUPRASAD, CHENNAI	12	0	0	VIL/35/2007-BAN	0	0	0	Y	R GURUPRASAD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525617	44	FRIENDSHIP	2007	120	3	VIL-1-22-2007-CHEN	159	0x000098C500000000	2007-01-29 00:00:00	M/S DEOYANI MOVIES PVT LTD	15	0	0	VIL-1-22-2007-CHEN	0	0	0	Y	SHRI K UNNIKRISHNAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525618	59	ANJADA GANDU	2009	120	4	VIL-1-22-2009-BAN	122.32	0x00009C3400000000	2009-06-26 00:00:00	M/S. KOTHARI MOVIES, BANGALORE	12	0	0	VIL/1/22/2009	0	0	0	Y	M/S. KOTHARI MOVIES, BANGALORE	0	122.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525619	58	KILLAN AVAR STYAL	2009	120	3	VIL-1-22-2009-CHEN	148.2	0x00009B9E00000000	2009-01-27 00:00:00	M/S R. K. ARTS	15	0	0	VIL-1-22-2009-CHEN	0	0	0	N	M/S R. K. ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525620	58	MARO KURUSHETHRAM (REVISED)	2010	120	3	VIL-1-22-2010-CHEN	50	0x00009D5300000000	2010-04-09 00:00:00	M/S CHARITHA CHOITRA COMBINES	12	0	0	VIL-1-22-2010-CHEN	0	0	0	Y	M/S  S.S.  COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525621	44	KABHI TIKHA KABHI MEETHA (PURI GHARWALI AADHI GHARWALI)	2010	120	6	VIL-1-22-2010-MUM 1	90	0x00009D1500000000	2010-02-06 00:00:00	BEST SELLER ENTERPRISES, MUMBAI.	12	0	0	VIL/24/2010-MUM	0	0	0	N	BEST SELLER ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525622	82	HAMSAR KE HAMSAFAR SHRIDI YATRA 2011 PART1	2011	120	7	VIL-1-22-2011-DEL	116.1	0x00009EA300000000	2011-03-11 00:00:00	VIRENDER MAHAJAN	12	366	175	VIL/22/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525623	59	MORATODU NAA MODUDU	2012	120	3	VIL-1-22-2012-CHEN	129.42	0x00009FF300000000	2012-02-10 00:00:00	SHRI R.NAGENDRA BABU	12	0	0	VIL/1/22/2012	0	0	0	Y	M/S.BHARGAV FILMS INTERNATIONAL 	0	2.09.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525624	197	SAANJHITRADITIONAL KALAKAAR 	2012	120	7	VIL-1-22-2012-DEL	78.4	0x0000A0B700000000	2012-08-24 00:00:00	DEVIKA GAMKHAR , INDIA	12	0	182	VIL/22/2012-DEL	0	0	0	N	DEVIKA GAMKHAR , GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525625	44	INKAAR	2013	120	7	VIL-1-22-2013-DEL	123.23	0x0000A25400000000	2013-10-11 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	0	0	VIL/29/2013-DEL	0	0	0	N	LIFE TIME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525626	49	SOWRYAM 	2013	120	8	VIL-1-22-2013-HYD	119.1	0x0000A1F900000000	2013-07-12 00:00:00	SHRI SAJITH KUMAR, M/S PALLAVI INTERNATIONAL, CALICUT 	13	0	0	VIL/48/2013-HYD 	0	0	0	N	SHRI SAJITH KUMAR, M/S PALLAVI INTERNATIONAL, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525627	59	KAI RAJA KAI 	2014	120	3	VIL-1-22-2014-CHEN	125.15	0x0000A3A000000000	2014-09-08 00:00:00	M/S KRISHNA VISION, PROP V KRISHNA RAO, INDIA 	15	0	0	VIL/31/2014-CHE 	0	0	0	N	M/S KRISHNA VISION, PROP V KRISHNA RAO, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525628	44	MEDICINE OF DEPRESSION	2014	120	6	VIL-1-22-2014-MUM	78.11	0x0000A33A00000000	2014-05-29 00:00:00	DILIP DAVE, RED ALERT FILMS, INDIA	12	0	175	VIL/5/2014-MUM	0	0	0	N	DILIP DAVE, RED ALERT FILMS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525629	58	EN UYIR KANNAMMA	2015	120	3	VIL-1-22-2015-CHEN	117.15	0x0000A46500000000	2015-03-24 00:00:00	M/S SKS FILM CREATIONS, INDIA	15	0	0	VIL/45/2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525630	58	IMAGE 	2008	120	3	VIL-1-220-2008-CHEN	142.4	0x00009A2D00000000	2008-01-24 00:00:00	M/S EMAYAM ENTERTAINERS 	15	0	0	VIL/202/2008-CHEN 	0	0	0	Y	M/S MOVIE SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525631	58	SABARI	2007	120	3	VIL-1-221-2007-CHEN	160	0x0000994A00000000	2007-06-11 00:00:00	SHRI SAI A CHANDRASEKHARAN	15	0	0	VIL-1-221-2007-CHEN	0	0	0	Y	M/S SRI SARASVARNA CREATIONS,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525632	58	KAHADAL ENDRAAL ENNA	2008	120	3	VIL-1-222-2008-CHEN	119.12	0x00009AC600000000	2008-06-25 00:00:00	SHRI M RAJAN	15	0	0	VIL/199/2008-CHEN	0	0	0	N	M/S AKSHAYA PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525633	58	EESA 	2009	120	3	VIL-1-222-2009-CHEN	113.23	0x00009C7C00000000	2009-09-06 00:00:00	SHRI J JAYAKRISHNAN 	15	0	0	VIL/212/2009-CHEN 	0	0	0	Y	M/S JK CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525634	58	AADATHA AATEMELLAM 	2009	120	3	VIL-1-223-2009-CHEN	99.8	0x00009C8000000000	2009-09-10 00:00:00	SHRI T RADHAKRISHNA KABILAN 	15	0	0	VIL/216/2009-CHEN 	0	0	0	Y	M/S HIT & GET PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525635	44	KAYDA KANOON	2007	120	3	VIL-1-224-2007-CHEN	105.13	0x0000994B00000000	2007-06-12 00:00:00	SHRI.,, SURESH SHARAN	15	0	0	VIL-1-224-2007-CHEN	0	0	0	Y	M/S GOLDMINES, TELEFILMS, (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525636	59	PRATHIGATNA 	2008	120	3	VIL-1-224-2008-CHEN	137.48	0x00009AC600000000	2008-06-25 00:00:00	SHRI MANOPALLI VENKATESVARATHANA RAO 	13	0	0	VIL/243/2008-CHEN	0	0	0	Y	 M/S SAI GURU RAGHAVENDRA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525637	58	NOT READABLE	2007	120	3	VIL-1-226-2007-CHEN	141.5	0x0000994C00000000	2007-06-13 00:00:00	SHRI. R. BALAJI	15	0	0	VIL-1-226-2007-CHEN	0	0	0	Y	M/.S SRI BALAJI CIEN CREATIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525638	58	MADURAI SAMBAVAM 	2009	120	3	VIL-1-227-2009-CHEN	145.7	0x00009C8700000000	2009-09-17 00:00:00	M/S WIDE ANGLE CREATIONS 	15	0	0	VIL/222/2009-CHEN 	0	0	0	Y	M/S WIDE ANGLE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525639	44	MAHAKALI KA INSAAF 	2009	120	3	VIL-1-228-2009-CHEN	138.25	0x00009C8800000000	2009-09-18 00:00:00	MS JAYASHREE S PUSHKARNA, M/S FOAR SEASON'S ENTERTAINMENT 	13	0	0	VIL/226/2009-CHEN 	0	0	0	Y	M/S FOAR SEASON'S ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525640	50	ISHWAR MASU ANGAOBANI	2011	120	9	VIL-1-23-11-GUW	20	0x00009F1F00000000	2011-07-13 00:00:00	R.K. JITEN SINGH	12	0	0	VIL-1-23-11-2011-GUW	0	0	0	N	TOLLO THONGAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525641	50	DIRECTOR PRODUCER	2012	120	9	VIL-1-23-12-GUW	120	0x0000A0E100000000	2012-10-05 00:00:00	RUPACHANDRA MAISNAM	12	0	0	VIL/23/2012-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525642	50	TAMPHASANA	2014	120	9	VIL-1-23-14-GUW	120	0x0000A3A300000000	2014-09-11 00:00:00	L. RAJEN KHUMAN	12	0	0	VIL-1-23-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525643	58	ATTAHASAM	2005	120	3	VIL-1-23-2005-CHEN	134.12	0x0000963B00000000	2005-04-19 00:00:00	M/S VIJAYAM CINE COMBINES	15	0	0	VIL/24/2005-CHEN	0	0	0	N	G SATHYANARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525644	58	SHIVAN MAHIMAY	2017	120	4	VIL-1-23-2009-BAN	140	0x0000A7B500000000	2017-07-19 00:00:00	M/S. GIRIDHAR PICTURES, MYSORE	12	0	0	VIL/1/23/2009	0	0	0	N	M/S. GIRIDHAR PICTURES, MYSORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525645	58	AGAR PURAM 	2011	120	3	VIL-1-23-2011-CHEN	120	0x00009EA600000000	2011-03-14 00:00:00	M/S T CREATIONS	15	0	0	VIL/32/2011-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525646	42	MAHAPITH TARAPITH DVD	2011	120	7	VIL-1-23-2011-DEL	143.1	0x00009EAD00000000	2011-03-21 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/35/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525647	59	TARANGINI 	2011	120	3	VIL-1-23-2012-CHEN	146.6	0x00009E8C00000000	2011-02-16 00:00:00	M/S PRATAP ART PRODUCTIONS	15	0	0	VIL/154/2011-CHEN	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525648	197	AWAKENING WITH BRAHMA KUMARI'S (GOD'S REVELATION) EPISODE 1414	2012	120	7	VIL-1-23-2012-DEL	108.44	0x0000A0D300000000	2012-09-21 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL/26/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525649	59	AATA	2012	120	8	VIL-1-23-2012-HYD	129.31	0x0000A07F00000000	2012-06-29 00:00:00	M S RAJU INDIA	12	0	0	VIL/66/2012-HYD	0	0	0	N	N KUTUMBA RAO, DOORDARSHAN RIGHTS HOLDER, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525650	59	PULI	2013	120	3	VIL-1-23-2013-CHEN	108.5	0x0000A19500000000	2013-04-03 00:00:00	SHRI ANAM GOPALKRISHNA REDDY	12	0	0	VIL/1/23/2013	0	0	0	Y	M/S USHODAYA ENTERPRISES P. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525651	44	BAS EK PAL	2013	120	7	VIL-1-23-2013-DEL	131.57	0x0000A25200000000	2013-10-09 00:00:00	PARAMHANS CREATIONSR	12	0	0	VIL/23/2013-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525652	58	PERIANNA	2015	120	3	VIL-1-23-2015-CHEN	126.5	0x0000A46500000000	2015-03-24 00:00:00	M/S JAYA SUBASREE SUBASREE PRODUCTIONS, INDIA	12	0	0	VIL/1/23/2015	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525653	58	MEGAM KARUTTHIRUKKU	2016	120	3	VIL-1-23-2016-CHEN	103.49	0x0000A5ED00000000	2016-04-19 00:00:00	M/S RAVI PRASAD PICTURES, INDIA	12	0	0	VIL/1/23/2016	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525654	58	KAAVAL 	2008	120	3	VIL-1-230-2008-CHEN	129.44	0x00009ACB00000000	2008-06-30 00:00:00	MS/ APARNAA ARTS MOVIES 	15	0	0	VIL/211/2008-CHEN 	0	0	0	N	M/S EURASIAN ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525655	44	SARHAD 	2009	120	3	VIL-1-231-2009-CHEN	133	0x00009C9400000000	2009-09-30 00:00:00	SHRI MAHENDRAH SHAH	15	0	0	VIL/1/231/2009-CHEN 	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525656	58	SEVAKAN 	2008	120	3	VIL-1-233-2008-CHEN	130.17	0x00009ACC00000000	2008-07-01 00:00:00	M/S SREE RAAMA FILMS INTERNATIONAL 	15	0	0	VIL/244/2008-CHEN	0	0	0	N	M/S TRANE ARTS INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525657	44	EKKA RAJA KARI	2007	120	3	VIL-1-234-2007-CHEN	120	0x0000994C00000000	2007-06-13 00:00:00	SHRI. KAVIER, MARQUIES	15	0	0	VIL-1-234-2007-CHEN	0	0	0	Y	M/S SHAMAROO ENTERTAINMENTS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525658	44	88 ANTOP HILL	2008	120	3	VIL-1-234-2008-CHEN	116.42	0x00009ACC00000000	2008-07-01 00:00:00	M/S SARVODYA VISUALS	12	0	0	VFL/583/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525659	44	NAGON KA RAJA 	2008	120	3	VIL-1-235-2008-CHEN	111.25	0x00009ACD00000000	2008-07-02 00:00:00	SHRI S G R PRASAD 	13	0	0	VIL/250/2008-CHEN 	0	0	0	N	M/S KARTHIK ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525660	49	SNEHA THUVAL	2009	120	3	VIL-1-236-2009-CHEN	60.57	0x00009C9B00000000	2009-10-07 00:00:00	M/S SRI KRISHNA CIN. ARTS	13	0	0	VIL/228/2009-CHEN	0	0	0	N	M/S SRI KRISHNA CIN. ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525661	59	JUDGEMENT	2008	120	3	VIL-1-237-2008-CHEN	109.17	0x00009ACE00000000	2008-07-03 00:00:00	DR. RAVURI VENKATE SWAMY	13	0	0	VIL/260/2008-CHEN	0	0	0	N	M/S SRI VENKATESHWAEA FILM UNIVERSITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525662	58	NOT  READABLE	2009	120	3	VIL-1-237-2009-CHEN	124.1	0x00009CA000000000	2009-10-12 00:00:00	NOT  READABLE	15	0	0	VIL-1-237-2009-CHEN	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525663	61	JSV  Z REASONABLE DOUBT	2008	120	3	VIL-1-238-2008-CHEN	109.27	0x00009ACE00000000	2008-07-03 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL/1/238/2008	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525664	59	VYAPARI	2009	120	3	VIL-1-238-2009-CHEN	149.44	0x00009CA900000000	2009-10-21 00:00:00	NOT READABLE	15	0	0	VIL/233/2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525665	44	NOT READABLE	2009	120	3	VIL-1-239-2009-CHEN	159.5	0x00009CA900000000	2009-10-21 00:00:00	M/S NAVJEEVAN FILMS	15	0	0	VIL-1-239-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525666	50	AROIBAGEE MATHANGDA	2011	120	9	VIL-1-24-11-GUW	103.34	0x00009F4A00000000	2011-08-25 00:00:00	KH. BISHWAMITTRA	12	0	0	VIL/24/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525667	50	HIKTHARABA SAMJI	2012	120	9	VIL-1-24-12-GUW	128	0x0000A0DF00000000	2012-10-03 00:00:00	JENNY KHURAI	12	0	0	VIL-1-24-12-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525668	50	ABEM	2013	120	9	VIL-1-24-13-GUW	102	0x0000A29E00000000	2013-12-24 00:00:00	OINAM ROMEN	12	0	0	VIL-1-24-13-GUW	0	0	0	N	TOLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525669	50	INEHAL	2014	120	9	VIL-1-24-14-GUW	144	0x0000A3F100000000	2014-11-28 00:00:00	LOKEN CH. DONNI P.	12	0	0	VIL-1-24-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525670	58	KADHAL FM	2005	120	3	VIL-1-24-2005-CHEN	110	0x0000963B00000000	2005-04-19 00:00:00	M/S SYM PRODUCTIONS, CHENNAI`	12	0	0	VIL/1/24/2005	0	0	0	N	M/S SYM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525671	58	NOT READABLE	2006	120	3	VIL-1-24-2006-CHEN	132.1	0x000097A600000000	2006-04-17 00:00:00	MS SRI CHITRA	13	0	0	VIL-1-24-2006-CHEN	0	0	0	Y	M/S SRI CHITRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525672	45	SHUKRA 	2007	120	4	VIL-1-24-2007-BAN	129.35	0x000099FD00000000	2007-12-07 00:00:00	NOT READEBLE 	12	0	0	VIL-1-24-2007-BAN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525673	44	AAJ KA DATTA	2008	120	4	VIL-1-24-2008-BAN	140	0x00009A7200000000	2008-04-02 00:00:00	NEW DELHI, INDIA	12	0	0	VIL-1-24-2008-BAN.PDF	0	0	0	N	M/S. TRUST INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525674	45	SHIVAMANI	2009	120	4	VIL-1-24-2009-BAN	119.52	0x00009C8000000000	2009-09-10 00:00:00	SJP CREATIONS, BANGALORE.	12	0	0	VIL/35/2009-BAN	0	0	0	N	SJP CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525675	58	MANN	2009	120	3	VIL-1-24-2009-CHEN	119.57	0x00009BA000000000	2009-01-29 00:00:00	M/S CINE RANGE FILMS	15	0	0	VIL/22/2009-CHEN	0	0	0	N	SATHYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525676	67	NOT READABLE	2010	120	6	VIL-1-24-2010-MUM 1	158.1	0x00009D1E00000000	2010-02-15 00:00:00	NOT READABLE	12	0	0	VIL/30/10	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525677	44	HAMSER KE HUMSAFAR SHIRDI YATRA 2011 PARTII	2011	120	7	VIL-1-24-2011-DEL	103.39	0x00009EAE00000000	2011-03-22 00:00:00	VIRENDER MAHAJAN	12	366	175	VIL/23/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525678	58	SIVAPPU SAMI 	2011	120	8	VIL-1-24-2011-HYD	123.5	0x00009EB100000000	2011-03-25 00:00:00	SHRI G NAGARAJAN (M/S NAG ENTERPRISES) 	13	0	0	VIL/41/2011-HYD 	0	0	0	Y	SHRI G NAGARAJAN (M/S NAG ENTERPRISES) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525679	59	RANIKASULA RANGAMMA	2012	120	3	VIL-1-24-2012-CHEN	111	0x00009FF900000000	2012-02-16 00:00:00	NOT READABLE	15	0	0	VIL/187/2011-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525680	44	AWAKENING WITH BRAHMA KUMARI'S ( GO'S REVELATIONS ) EPISODE 15 	2012	120	7	VIL-1-24-2012-DEL	132.15	0x0000A0D300000000	2012-09-21 00:00:00	OM SHANTI SOCIETY , INDIA 	12	0	175	VIL/27/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525681	44	AWAKNESS WITH BRAHMA KUMRAT'S BEINGF (EPISODE 15)	2013	120	7	VIL-1-24-2013-DEL	145.25	0x0000A25200000000	2013-10-09 00:00:00	GOD MEDIA PVT. LTD. 	12	0	175	VIL/25/2013-DEL	0	0	0	N	GOD MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525682	58	KAI PO CHE 	2016	120	3	VIL-1-24-2014-CHEN	121	0x0000A67C00000000	2016-09-09 00:00:00	UTV SOFT COMM LTD, INDIA 	13	0	0	VIL/38/2014-CHE	0	0	0	Y	VIJAY TELEVISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525683	59	KHADI NAGAMMA	2015	120	3	VIL-1-24-2015-CHEN	119	0x0000A46800000000	2015-03-27 00:00:00	SAGADEVA VENKATESHWARA RAO , INDIA	15	0	0	VIL/10/2015-CHEN	0	0	0	N	USOTHAYA ENTERPRISES , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525684	44	DEVON KE DEV MAHADEV SEASON II VOL.11	2015	120	6	VIL-1-24-2015-MUM	188.13	0x0000A50200000000	2015-08-28 00:00:00	STAR INDIA PVT LTD, INDIA	12	0	175	VIL/1/24/2015	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525685	58	NATTAI THIRUDADHE 	2016	120	3	VIl-1-24-2016-CHEN	112.4	0x0000A5F300000000	2016-04-25 00:00:00	M/S LAKSHMI PRODUCTIONS, PROP A PURNACHANDRA RAO, INDIA	15	0	0	VIL/26/2016-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525686	44	DAAYA 	2009	120	3	VIL-1-240-2008-CHEN	124.52	0x00009C3B00000000	2009-07-03 00:00:00	SHRI NITIN RAJ ARYADATT. SKIAVYA VISION 	15	0	0	VIL-1-240-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525687	44	DILWALE	2008	120	3	VIL-1-241-2008-CHEN	154.59	0x00009ACE00000000	2008-07-03 00:00:00	M/S S P CREATIONS	15	0	0	VIL/267/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525688	59	NOT READABLE	2008	120	3	VIL-1-242-2008-CHEN	122	0x00009ACF00000000	2008-07-04 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VIL/1/242/2008	0	0	0	N	MS/ S.S. COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525689	44	SULTAAN 	2009	120	3	VIL-1-242-2009-CHEN	121	0x00009CC500000000	2009-11-18 00:00:00	SHRI AMIT KUMAR, M/S SANGEETHA PICTURES 	15	0	0	VIL/230/2009-CHEN 	0	0	0	Y	M/S NARENDRA HIRAWAT & CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525690	44	MAHA MAYEE	2008	120	3	VIL-1-243-2008-CHEN	114.4	0x00009ACF00000000	2008-07-04 00:00:00	SHRI P.L. AHUJA	12	0	0	VIL/1/243/2008	0	0	0	N	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525691	58	SIGAPPU ROJAKKAL	2007	120	3	VIL-1-245-2007-CHEN	119.55	0x0000994D00000000	2007-06-14 00:00:00	M/S K R G PRODUCTIONS	15	0	0	VIL/248/2007-CHEN	0	0	0	N	SMT S SOUNDARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525692	59	BOBBILI VAMSAM	2008	120	3	VIL-1-245-2008-CHEN	128	0x00009AD200000000	2008-07-07 00:00:00	SHRI G MADHU KUMAR	13	0	0	VIL/249/2008-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525693	59	AVATHARUDU 	2009	120	3	VIL-1-245-2009-CHEN	135	0x00009CCD00000000	2009-11-26 00:00:00	M/S SHALINI CINE CREATIONS 	15	0	0	VIL/238/2009-CHEN 	0	0	0	N	M/S SRI VENKATESWARA TELE FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525694	58	'CHAKRAVIYUGAM'	2008	120	3	VIL-1-246-2008-CHEN	123.8	0x00009AD200000000	2008-07-07 00:00:00	M/S NATARAJA ARTS	12	0	0	VIL/1/246/2008	0	0	0	N	M/S NATARAJA ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525695	59	ABHIMANYUDU 	2009	120	3	VIL-1-246-2009-CHEN	144.38	0x00009CCD00000000	2009-11-26 00:00:00	M/S YUVA CHITRA COMBINES 	15	0	0	VIL/239/2009-CHEN 	0	0	0	Y	SHRI B AMARENDRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525696	61	NOT  READABLE	2007	120	3	VIL-1-247-2007-CHEN	88.3	0x0000995500000000	2007-06-22 00:00:00	M/S IN MOTION PICTURES LTD., U.K	12	0	0	VIL-1-247-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525697	43	RESHCI TATAS	2008	120	3	VIL-1-247-2008-CHEN	120.6	0x00009AD400000000	2008-07-09 00:00:00	M/S. SHEMAROO ENTERTAFNMENT PVT. LTD.	12	0	0	VIL-1-247-2008-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAFNMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525699	43	ABHINAY  SAMRAT	2008	120	3	VIL-1-248-2008-CHEN	140	0x00009AD400000000	2008-07-09 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT LTD.	12	0	0	VIL/1/248/2008	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525700	59	DROHI 	2009	120	3	VIL-1-248-2009-CHEN	120	0x00009CD100000000	2009-11-30 00:00:00	M/S SVR MEDIA 	15	0	0	VIL/245/2009-CHEN 	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525701	50	CHAKTHEK PEE	2011	120	9	VIL-1-25-11-GUW	2	0x00009F5600000000	2011-09-06 00:00:00	JAYENTA THONGAM,INDIA	12	0	0	VIL-1-25-11--2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525702	50	MEE HATNINGDABA KILLER	2012	120	9	VIL-1-25-12-GUW	149	0x0000A0A200000000	2012-08-03 00:00:00	K. KANTO SINGH	12	0	0	VIL-1-25-12-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525703	50	EIDEE KADAIDA	2013	120	9	VIL-1-25-13-GUW	11.25	0x0000A2A400000000	2013-12-30 00:00:00	BIGYANI HIDANGMAYUM.	12	0	0	VIL-1-25-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525704	50	MERA THAOMEI	2014	120	9	VIL-1-25-14-GUW	149.1	0x0000A3F600000000	2014-12-03 00:00:00	W. BIREN MANGANG	12	0	0	VIL-1-25-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525705	58	NOT READABLE	2006	120	3	VIL-1-25-2006-CHEN	109	0x000097A600000000	2006-04-17 00:00:00	M/S PUNITHA CINE ARTS	15	0	0	VIL-1-25-2006-CHEN	0	0	0	Y	M/S SIDDARTH ELECTRONICS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525706	59	PRALAYA RUDRUDU 	2007	120	4	VIL-1-25-2007-BAN	139.23	0x00009A0300000000	2007-12-13 00:00:00	SRI MANJUNATHA FILMS DISTRIBUTES  (AP)	13	0	0	VIL/1/25/2007-BAN 	0	0	0	N	SRI MANJUNATHA FILMS DISTRIBUTES  (AP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525707	58	VAADA	2009	120	4	VIL-1-25-2009-BAN	145.59	0x00009C8500000000	2009-09-15 00:00:00	M/S NAGAN PICTURES TRIVANIDRUM,KERALA`	12	0	0	VIL/1/25/2009	0	0	0	Y	M/S NAGAN PICTURES TRIVANIDRUM,KERALA	0	146:20:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525708	151	NOT READABLE	2011	120	7	VIL-1-25-2011-DEL	79.15	0x00009EB000000000	2011-03-24 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/27/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525709	58	MARKANDEYAN	2012	120	3	VIL-1-25-2012-CHEN	125.12	0x00009FF900000000	2012-02-16 00:00:00	M/S MASTER MIND FILMS	15	0	0	VIL/8/2012-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525710	61	AWAKENING WITH BRAHMA KUMARI'S (GOING BEYOND) EPISODE 15	2012	120	7	VIL-1-25-2012-DEL	144.19	0x0000A0D600000000	2012-09-24 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL/25/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525711	49	GOLIMAR	2012	120	8	VIL-1-25-2012-HYD	142.28	0x0000A08C00000000	2012-07-12 00:00:00	KONERU KALPANA, M/S KALPANA CHITRA, INDIA.	13	0	0	VIL/67/2012-HYD	0	0	0	Y	KONERU KALPANA, M/S KALPANA CHITRA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525712	44	POLICE OFFICER 	2013	120	3	VIL-1-25-2013-CHEN	119.3	0x0000A19600000000	2013-04-04 00:00:00	M/S PRIYANKA ART PRODUCTIONS 	13	0	0	VIL/29/2013-CHEN 	0	0	0	Y	SHRI NARENDRA HIRAWAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525713	44	AWAKENING WITH BRAHMA KUMARI'S  BEING BLESS (EPISODE 1115)	2013	120	7	VIL-1-25-2013-DEL	149.14	0x0000A25400000000	2013-10-11 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/31/2013-DEL 	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525714	104	BHAGWAT KATHA KARKARDOMA DAYS 2	2013	120	7	VIL-1-25-2013-DEL (2)	155.48	0x0000A25300000000	2013-10-10 00:00:00	DIVYA JYOTHI JAGRATI SANSTHAN	12	0	175	VIL/26/2013-DEL	0	0	0	N	DIVYA JYOTHI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525715	42	AJOB PREMER KAHANI	2013	120	8	VIL-1-25-2013-HYD (2)	138	0x0000A21A00000000	2013-08-14 00:00:00	M/S.ECHO ENTERTAINMENT PVT.LTD.,	12	0	0	VIL/1/25/2013	0	0	0	N	SHRI.SANDEEP AGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525716	49	KO	2015	120	3	VIL-1-25-2015-CHEN	162.56	0x0000A41300000000	2015-01-01 00:00:00	T.JEBA JONES  M/S CENTURY INTERNATIONAL FILMS, INDIA	13	0	0	VIL/30/2015-CHE	0	0	0	N	T.JEBA JONES  M/S CENTURY INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525717	44	DEVON KE DEV MAHADEV SEASON II  VOL 12	2015	120	6	VIL-1-25-2015-MUM	182.36	0x0000A50200000000	2015-08-28 00:00:00	STAR INDIA PVT LTD, MINDIA	12	0	175	VIL/1/25/2015	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525718	44	BADLA AUR BALIDAAN	2008	120	3	VIL-1-250-2008-CHEN	143.38	0x00009AD500000000	2008-07-10 00:00:00	SHRI ANIL KHANNA	13	0	0	VIL-1-250-2008-CHEN	0	0	0	Y	SHRI ANIL KHANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525719	58	SAA BIBOO THIRI	2009	120	3	VIL-1-251-2009-CHEN	130.13	0x00009CDC00000000	2009-12-11 00:00:00	SHRI. RAJESH KANNA	15	0	0	VIL-1-251-2009-CHEN	0	0	0	Y	M/S R  STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525720	43	HAVE PAPANO NA ADALAT 	2008	120	3	VIL-1-252-2008-CHEN	139.5	0x00009AD500000000	2008-07-10 00:00:00	M/S SHAMAROO ENTERAINMENT PVT. LTD.	12	0	0	VIL/1/252/2008	0	0	0	Y	M/S SHAMAROO ENTERAINMENT PVT. LTD.	0	139.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525721	58	PERANMAIA 	2009	120	3	VIL-1-253-2009-CHEN	148.49	0x00009CDF00000000	2009-12-14 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD. 	15	0	0	VIL/262/2009-CHEN	0	0	0	Y	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525722	59	PRAJA THEERPHU 	2007	120	3	VIL-1-254-2007-CHEN	115.13	0x000098BC00000000	2007-01-20 00:00:00	SHRI G MADHU KUMAR 	13	0	0	VIL/278/2007-CHEN 	0	0	0	Y	M/S POOJA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525723	58	PADICHA PULLA 	2008	120	3	VIL-1-254-2008-CHEN	127.23	0x00009AD600000000	2008-07-11 00:00:00	M/S SHREE CHAUDHARI PICTURES 	15	0	0	VIL/273/2008-CHEN 	0	0	0	N	M/S TRANS ARTS INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525724	59	NOT  READABLE	2007	120	3	VIL-1-255-2007-CHEN	141.57	0x0000995400000000	2007-06-21 00:00:00	NOT  READABLE	12	0	0	VIL-1-255-2007-CHEN	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525725	59	SANGEETHAM MASTER 	2008	120	3	VIL-1-256-2008-CHEN	130	0x00009AD900000000	2008-07-14 00:00:00	SHRI B V N SIMMA 	13	0	0	VIL/278/2008-CHEN 	0	0	0	Y	M/S KALASHRUSHTI INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525726	58	VASOOL 	2008	120	3	VIL-1-257-2008-CHEN	122.23	0x00009AD900000000	2008-07-14 00:00:00	SHRI V RISHIRAAJ 	15	0	0	VIL/228/2008-CHEN 	0	0	0	N	M/S  FIVE STAR TRADING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525727	59	MANCHODU 	2008	120	3	VIL-1-258-2008-CHEN	134.58	0x00009AD900000000	2008-07-14 00:00:00	SHRI P DORAISAMI 	13	0	0	VIL/228/2008-CHEN 	0	0	0	N	M/S VIJAY INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525728	50	MANGALSIGEE ASHADA	2011	120	9	VIL-1-26-11-GUW	50	0x00009EEE00000000	2011-05-25 00:00:00	L. GOBINCHANDRA.	12	0	0	VIL-1-26-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525729	82	KHAWNGLUNG RUN	2012	120	9	VIL-1-26-12-GUW	122	0x0000A0E000000000	2012-10-04 00:00:00	MAPUIA CHAWNGTHU	12	0	0	VIL-1-26-12-GUW	0	0	0	N	MAPUIA CHAWNGTHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525730	50	BERAGEE BOMB	2013	120	9	VIL-1-26-13-GUW	110	0x0000A2A400000000	2013-12-30 00:00:00	L.CHINGKEINGANBA. LA KHANGANBA.	12	0	0	VIL-1-26-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525731	50	EIGI INGALLEI	2014	120	9	VIL-1-26-14-GUW	129	0x0000A40200000000	2014-12-15 00:00:00	IROM KAMALA DEVI	12	0	0	VIL-1-26-14-GUW	0	0	0	N	JIBAN HEISNAMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525732	58	NOT READABLE	2005	120	3	VIL-1-26-2005-CHEN	127.53	0x0000964400000000	2005-04-28 00:00:00	SHRI, K. G. REDDY	12	0	0	VIL-1-26-2005-CHEN	0	0	0	Y	SHRI, K. G. REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525733	45	ANGARI	2009	120	4	VIL-1-26-2009-BAN	134.46	0x00009C8F00000000	2009-09-25 00:00:00	SRI. S. R. NAGARANI , BANGLORE	12	0	0	VIL-1-26-2009-BAN.PDF	0	0	0	Y	SRI. S. R. NAGARANI , BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525734	59	IDDARU KILADEELU	2010	120	3	VIL-1-26-2010-CHEN.	108	0x00009D5600000000	2010-04-12 00:00:00	M/S.CHARITHA CHITRA	12	0	0	VFL/1/26/2010	0	0	0	Y	M/S.S.S.COMMUNICATIONS	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525735	58	AMMAR	2011	120	3	VIL-1-26-2011-CHEN	108.25	0x00009EAE00000000	2011-03-22 00:00:00	NOT READABLE	12	0	0	VIL-1-26-2011-CHEN	0	0	0	Y	M/S COLOBS & RET CARPET	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525736	54	NEW YEAR 2011 LIVE AT G.SACHKHAND SRI HAZOOR SAHIB NANDED	2011	120	7	VIL-1-26-2011-DEL	72.4	0x00009E5E00000000	2011-01-01 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/25/2011-DELHI	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525737	59	BURIDEE	2011	120	8	VIL-1-26-2011-HYD	149.55	0x00009EBC00000000	2011-04-05 00:00:00	SHRI E SRINVAS SHRI E PURNACHANDRA RAO, SHRI E RAVI KUMAR & E SUBRAHMANESWARA RAO	12	0	0	VIL/385/2011-HYD	0	0	0	N	SHRI E RAVI KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525738	44	MAIN BADNAAM HOGAYA	2012	120	3	VIL-1-26-2012-CHEN	152.22	0x00009FF900000000	2012-02-16 00:00:00	M/S BABA ARTS LTD	13	0	0	VIL/16/2012-CHEN	0	0	0	N	M/S BABA ARTS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525739	61	AWAKENING WITH BRAHMA KUMARI'S (GOING BEYOND) EPISODE 1114	2012	120	7	VIL-1-26-2012-DEL	116.11	0x0000A0DD00000000	2012-10-01 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL/29/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525740	58	MADHURAIKKARA THAMBI 	2013	120	3	VIL-1-26-2013-CHEN	124.24	0x0000A19700000000	2013-04-05 00:00:00	M/S ANAND AND ANAND 	15	0	0	VIL/41/2013-CHEN 	0	0	0	N	M/S DURASIAN ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525741	44	BHAGWAT KATHA KARKARDOOMA DAY 1 	2013	120	7	VIL-1-26-2013-DEL	154.3	0x0000A25300000000	2013-10-10 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL/27/2013-DEL 	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525742	58	SRI RAJA RAJESWARI	2014	120	3	VIL-1-26-2014-CHEN	134.12	0x0000A3A200000000	2014-09-10 00:00:00	M/S SRI KUMARAN FILMS, INDIA	15	0	0	VIL/28/2014-CHEN	0	0	0	N	M/S SRI KUMARAN FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525743	44	JUSTICE GOPINATH 	2015	120	3	VIL-1-26-2015-CHEN	102.34	0x0000A47600000000	2015-04-10 00:00:00	VALLIMANALAN PICTURES, INDIA	13	0	0	VIL/8/2015-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525744	44	JALA DUNGA DUBBED FROM KILLADI	2016	120	3	VIL-1-26-2016-CHEN	131.5	0x0000A5F700000000	2016-04-29 00:00:00	M/S. S.M. CINE ENTERTAINMENT, INDIA	12	0	0	VIL/1/26/2016	0	0	0	Y	M/S. S.M. CINE ENTERTAINMENT, CHENNAI	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525745	44	JALA DUNGA	2016	120	3	VIL-1-26-2016-CHEN.	131.5	0x0000A5F700000000	2016-04-29 00:00:00	M/S. S. M. CINE ENTERTAINMENT,INDIA	13	0	0	VIL/19/2016-CHE	0	0	0	N	M/S. S. M. CINE ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525746	58	ILAM KANRU	2009	120	3	VIL-1-260-2009-CHEN	130.3	0x00009CE600000000	2009-12-21 00:00:00	NOT READABLE	15	0	0	VIL/267/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525747	58	NOT READABLE	2009	120	3	VIL-1-261-2009-CHEN	87.59	0x00009CE600000000	2009-12-21 00:00:00	NOT READABLE	15	0	0	VIL-1-261-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525748	58	NOT READABLE 	2007	120	3	VIL-1-264-2007-CHEN	152.35	0x0000995500000000	2007-06-22 00:00:00	NOT READABLE 	15	0	0	VIL-1-264-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525749	59	PREMA PREMINCHU	2008	120	3	VIL-1-264-2008-CHEN	138	0x00009ADC00000000	2008-07-17 00:00:00	SHRI P DURAISAMY	13	0	0	VIL/295/2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525750	44	KAP TAK CHUP BANGAI	2008	120	3	VIL-1-264-2009-CHEN	136.17	0x00009B7A00000000	2008-12-22 00:00:00	M/S BMB PRODUCTIONS	15	0	0	VIL-1-264-2009-CHEN	0	0	0	Y	M/S BMB PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525751	58	NOT  READABLE	2007	120	3	VIL-1-265-2007-CHEN	131.56	0x0000995900000000	2007-06-26 00:00:00	NOT  READABLE	15	0	0	VIL-1-265-2007-CHEN	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525752	59	ENGLISH AMMAYI 	2008	120	3	VIL-1-265-2008-CHEN	123.3	0x00009AE000000000	2008-07-21 00:00:00	SHRI G BALASUBRAMANIAN 	13	0	0	VIL/299/2008-CHEN 	0	0	0	Y	M/S GBM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525753	59	aartha hadam	2007	120	3	VIL-1-266-2007-CHEN	103	0x0000995900000000	2007-06-26 00:00:00	M/S PROMODH ART FILMS.,,	15	0	0	VIL-1-266-2007-CHEN	0	0	0	Y	SHRI. N. MADHUKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525754	59	DEVATHAA DEYAMA TAPPEVERIDI 	2008	120	3	VIL-1-266-2008-CHEN	134.13	0x00009AE100000000	2008-07-22 00:00:00	SHRI RAMACHANDRA	13	0	0	VIL/301/2008-CHEN 	0	0	0	Y	SHRI RAMACHANDRA, M/S SIRADI SAI SCREENS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525755	59	DHANAVANTHUDU	2008	120	3	VIL-1-267-2008-CHEN	170	0x00009AE200000000	2008-07-23 00:00:00	NOT READABLE	13	0	0	VIL/296/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525756	59	ROWDEELAKU SAVAAL 	2008	120	3	VIL-1-268-2008-CHEN	121.47	0x00009AE200000000	2008-07-23 00:00:00	SHRI P DURAISWAMY 	13	0	0	VIL/304/2008-CHEN 	0	0	0	Y	M/S VIJAY ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525757	50	NUMITLEI	2011	120	9	VIL-1-27-11-GUW	156.31	0x00009F4B00000000	2011-08-26 00:00:00	NG. BASANTAKUMAR SINGH	12	0	0	VIL/17/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525758	50	AMAMBA KAAGI APIKPA AMNGAL	2013	120	9	VIL-1-27-13-GUW	85	0x0000A2A400000000	2013-12-30 00:00:00	B. KENEDY SHARMA.	12	0	0	VIL-1-27-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525759	70	WE	2014	120	9	VIL-1-27-14-GUW	85.4	0x0000A40300000000	2014-12-16 00:00:00	DIP BHUYAN	12	0	182	VIL/27/2014-GUW	0	0	0	N	DIP BHUYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525760	59	KALIYUGA RAMUDU 	2005	120	3	VIL-1-27-2005-CHEN	109.5	0x0000964400000000	2005-04-28 00:00:00	M/S THIRUPATHI PRODUCTIONS 	15	0	0	VIL/1/27/05- CHEN 	0	0	0	Y	SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542182	54	SONG: GADDI	2013	120	7	VIS-330-2013-DEL	3.2	0x0000A27300000000	2013-11-11 00:00:00	SAI SAHTA	12	0	198	VIS/S/431/2013-DEL	0	0	0	N	TRENDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525761	45	YUVAH	2009	120	4	VIL-1-27-2009-BAN	139.45	0x00009C8F00000000	2009-09-25 00:00:00	SRI MANJUNATHESHWARA PRESENTS, BANGALORE.	12	0	0	VIL/41/2009-BAN	0	0	0	N	SRI MANJUNATHESHWARA PRESENTS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525762	58	DASHAVATAR	2008	120	6	VIL-1-27-2009-MUM	115.31	0x00009A7100000000	2008-04-01 00:00:00	PHAEBUA CREATIONS MEDIA PVT LTD ,PUNE	12	0	162	VIL/32/2009-MUM	0	0	0	N	PHAEBUA CREATIONS MEDIA PVT LTD ,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525763	151	MAA BHAGWATI UTTARAKHAND PART1	2011	120	7	VIL-1-27-2011-DEL	79.57	0x00009EB100000000	2011-03-25 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/31/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525764	61	AWAKENING WITH BRAHMA KUMARI'S (GOING BEYONDS) EPISODE 610	2012	120	7	VIL-1-27-2012-DEL	141.27	0x0000A0E100000000	2012-10-05 00:00:00	OM SHANTI SOCIETY , INDIAOM SHANTI SOCIETY , INDIA	12	0	175	VIL/28/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525765	41	BARLUITAR BARBAIBHAV	2012	120	9	VIL-1-27-2012-GUW	152	0x0000A10200000000	2012-11-07 00:00:00	RINUMONI BARUA AND KARABI RAJKUMARI SARMAH, INDIA	12	0	187	VIL/27/2012-GUW	0	0	0	N	RINUMONI BARUA AND  KARABI RAJKUMARI SARMAH, GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525766	59	ROWDY RUDHRAIYA 	2013	120	3	VIL-1-27-2013-CHEN	123.3	0x0000A19C00000000	2013-04-10 00:00:00	M/S LAKSHMI VENKATESWARA MOVIE, Mr ADDALA WENKATA RAO & S T SUDHAKAR 	15	0	0	VIL/44/2013-CHE	0	0	0	Y	M/S R K MOVIE, PROP T KULANCHIAPPAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525767	44	AWAKENING WITH BRAHMA KUMARI'S  BEING BLESS (EPISODE 610)	2013	120	7	VIL-1-27-2013-DEL	146.3	0x0000A25400000000	2013-10-11 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/28/2013-DEL	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525768	58	KUDUMBAM	2014	120	3	VIL-1-27-2014-CHEN	126.25	0x0000A3A800000000	2014-09-16 00:00:00	M/S LALITHANJALI FINE ARTS, INDIA	15	0	0	VIL/63/2014-CHE	0	0	0	N	M/S GROUP COMPANY , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525769	58	PUTHIYA POOVITHI	2015	120	3	VIL-1-27-2015-CHEN	113.26	0x0000A48000000000	2015-04-20 00:00:00	M/S SUN TV NETWORK LTD, CHENNAI. INDIA	15	0	0	VIL/27/2015-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525770	44	IN SEARCH OF  FADING CANVAS	2015	120	6	VIL-1-27-2015-MUM	88	0x0000A50500000000	2015-08-31 00:00:00	FILMS DIVISION, GOVT OF INDIA MUMBAI, INDIA	12	0	182	VIL/1/27/2015	0	0	0	Y	FILMS DIVISION, GOVT OF INDIA MUMBAI, MUMBAI	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525771	58	PARTHAL PASU 	2016	120	3	VIL-1-27-2016-CHEN	111.9	0x0000A60100000000	2016-05-09 00:00:00	M/S GROUP CO, INDIA 	15	0	0	VIL/28/2016-CHE 	0	0	0	N	M/S GROUP CO, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525772	44	MAHABHARAT VOL13	2016	120	6	VIL-1-27-2016-MUM	181.48	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD, INDIA	12	0	175	VIL/1/27/2016	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525773	58	NAAGA POURNAMI 	2008	120	3	VIL-1-271-2008-CHEN	120	0x00009AE400000000	2008-07-25 00:00:00	M/S VIJAY ENTERTAINMENTS, SHRI P DURAISWAMY 	13	0	0	VIL/303/2007-CHEN 	0	0	0	Y	M/S VIJAY ENTERTAINMENTS, SHRI P DURAISWAMY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525774	44	ABHAY	2009	120	3	VIL-1-273-2009-CHEN	112.51	0x00009CE800000000	2009-12-23 00:00:00	S THANU, M/S CREATION	16	0	0	VIL/245/2009-CHEN	0	0	0	N	M/S LAKSHAYA ENTERTAINMENTS PVT, LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525775	59	NOT READABLE 	2007	120	3	VIL-1-274-2007-CHEN	147	0x0000995A00000000	2007-06-27 00:00:00	NOT READABLE 	15	0	0	VIL-1-274-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525776	59	BHAIDHAI	2007	120	3	VIL-1-275-2007-CHEN	126	0x0000995A00000000	2007-06-27 00:00:00	M/S SAYUKATHA MOVIES.	15	0	0	VIL-1-275-2007-CHEN	0	0	0	Y	SHRI. N. MADHUKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525777	58	URANGATHA NINAIVUGAL (REVISED)	2009	120	3	VIL-1-275-2009-CHEN	53	0x00009CEB00000000	2009-12-26 00:00:00	M/S.SUGANDHAVANI FILMS., INDIA	12	0	0	VIL-1-275-2009-CHEN	0	0	0	Y	SHRI M. CHELLAPPAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525778	58	DHULAI	2007	120	3	VIL-1-276-2007-CHEN	1333.2	0x0000995C00000000	2007-06-29 00:00:00	SHRI PREVENUE KENITH	15	0	0	VIL-1-276-2007-CHEN	0	0	0	Y	M/S KIRADEV ART	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525779	58	ULAKESH	2008	120	3	VIL-1-276-2008-CHEN	134.59	0x00009AE900000000	2008-07-30 00:00:00	M/S ASK MOVIES	13	0	0	VIL-1-276-2008-CHEN	0	0	0	Y	M/S ASK MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525780	58	MADURAI SOORAN 	2009	120	3	VIL-1-276-2009-CHEN	110.54	0x00009CE900000000	2009-12-24 00:00:00	M/S K V CREATIONS 	15	0	0	VIL/265/2009-CHEN 	0	0	0	N	M/S VIMAL VISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525781	59	MR. VIJAY	2008	120	3	VIL-1-277-2008-CHEN	132.2	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE	13	0	0	VIL/325/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525782	58	CHINKARA CHENNAI 	2009	120	3	VIL-1-277-2009-CHEN	97.45	0x00009CE900000000	2009-12-24 00:00:00	SHRI E SURYA 	15	0	0	VIL/270/2009-CHEN 	0	0	0	Y	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525783	44	DILJALE	2008	120	3	VIL-1-278-2008-CHEN	155.2	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE	15	0	0	VFL/568/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525784	58	THALAIPPU SEITHIGAL	2009	120	3	VIL-1-278-2009-CHEN	131.4	0x00009CE900000000	2009-12-24 00:00:00	M/S GANESH ARTS	12	0	0	VIL/271/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525785	44	IZZAT	2008	120	3	VIL-1-279-2008-CHEN	139.57	0x00009AE900000000	2008-07-30 00:00:00	SHRI SALIM	15	0	0	VIL/290/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525786	50	PUNSHI CHUPPA NANGSE EIGEENI	2011	120	9	VIL-1-28-11-GUW	20	0x00009F4A00000000	2011-08-25 00:00:00	N. BINOY. P. RADHAMEITEI	12	0	0	VIL-1-28-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525787	50	AYEKPA LAI	2014	120	9	VIL-1-28-14-GUW	107	0x0000A40D00000000	2014-12-26 00:00:00	PREMKUMAR L	12	0	0	VIL/28/2014-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525788	58	ADHU 	2005	120	3	VIL-1-28-2005-CHEN	100.47	0x0000964A00000000	2005-05-04 00:00:00	SHRI V SUNDAR 	15	0	0	VIL/15/2004- CHEN 	0	0	0	Y	M/S VISWAS FILMS P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525789	44	JUNG WATEN KE LIYE	2008	120	4	VIL-1-28-2008-BAN	119.45	0x00009ABD00000000	2008-06-16 00:00:00	M/S SHREE SHANKARI PRODUCTIONS, BANGALORE	13	0	0	VIL/37/2008-BAN	0	0	0	Y	M/S SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525790	59	SATHRUVU	2010	120	3	VIL-1-28-2010-CHEN	124	0x00009D6000000000	2010-04-22 00:00:00	NOT READABLE	15	0	0	VIL/34/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525791	151	MAA BHAGWATI UTTRAKHAND JAGARAN PART2	2011	120	7	VIL-1-28-2011-DEL	82.41	0x00009EB100000000	2011-03-25 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/32/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525792	51	COMPLETE ENGLISH DAY 65 TO 68	2011	120	7	VIL-1-28-2011-DEL (2)	76.47	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/47/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525793	58	EN ULLAM UNNAI THEDUTHEY	2012	120	3	VIL-1-28-2012-CHEN	111.4	0x00009FFE00000000	2012-02-21 00:00:00	M/S SATHRIYAN FILMS	15	0	0	VIL/195/2011-CHEN	0	0	0	N	M/S SATHRIYAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525794	61	AWAKENING WITH BRAHMA KUMARI'S (GOING BEYOND) EPISODE 2326	2012	120	7	VIL-1-28-2012-DEL	115.29	0x0000A0E400000000	2012-10-08 00:00:00	OM SHANTI SOCIETY, INDIA.	12	0	175	VIL/31/2012-DEL	0	0	0	N	OM SHANTI SOCIETY, DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525795	50	MEE LAI	2012	120	9	VIL-1-28-2012-GUW	99	0x0000A0FD00000000	2012-11-02 00:00:00	BINASHAKHI DEVI, INDIA	12	0	0	VIL/28/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525796	58	KANDHA	2013	120	3	VIL-1-28-2013-CHEN	120	0x0000A1A400000000	2013-04-18 00:00:00	M/S VP FILMS	15	0	0	VIL/53/2013-CHEN	0	0	0	N	M/S VP FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525797	44	POLICE WALA GUNDA 2 	2014	120	3	VIL-1-28-2014-CHEN	156	0x0000A3A800000000	2014-09-16 00:00:00	M/S SUPER GOOD FILMS PVT LTD, INDIA 	13	0	0	VIL/55/2014-CHE 	0	0	0	Y	M A ALEEM, M/S GOLD MINE TELEFILMS P LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525798	58	NAAN SOOTIYA MALAR 	2015	120	3	VIL-1-28-2015-CHEN	96.14	0x0000A48200000000	2015-04-22 00:00:00	M/S KANAKA DURGA MOVIES, INDIA 	15	0	0	VIL/64/2015-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525799	44	DEVEN K DEV MAHADEV SEASON 2 VOL 13	2015	120	6	VIL-1-28-2015-MUM	188.12	0x0000A50D00000000	2015-09-08 00:00:00	STAR INDIA PVT LTD INDIA 	12	0	175	VIL/40/2015-MUM 	0	0	0	N	ULTRA MEDIA ENTERTAINMENT PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525800	44	ANGAARAY	2008	120	3	VIL-1-280-2008-CHEN	134.54	0x00009AE900000000	2008-07-30 00:00:00	M/S ROSE MOVIES COMBINES	16	0	0	VIL/288/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525801	58	LAYA	2007	120	3	VIL-1-281-2007-CHEN	99.51	0x0000995F00000000	2007-07-02 00:00:00	NOT READABLE	15	0	0	VIL/326/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525802	44	ARJUN PANDIT	2008	120	3	VIL-1-281-2008-CHEN	128	0x00009AE900000000	2008-07-30 00:00:00	M/S V R ENTERTAINMENT PVT. LTD	15	0	0	VIL/1/281/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525803	58	VAIRAVAN	2007	120	3	VIL-1-282-2007-CHEN	105	0x0000995F00000000	2007-07-02 00:00:00	SHRI V RISHIRAJ	15	0	0	VIL/327/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525804	44	DUM	2008	120	3	VIL-1-282-2008-CHEN	154.45	0x00009AE900000000	2008-07-30 00:00:00	M/S CINEYUG ENTERTAINMENT PVT. LTD	15	0	0	VIL/291/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525805	59	SANKHA RAAVAM	2007	120	3	VIL-1-283-2007-CHEN	124.17	0x0000995F00000000	2007-07-02 00:00:00	SHRI G MADHU KUMAR	13	0	0	VIL/312/2007-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525806	59	PREMA CHAKRAM	2008	120	3	VIL-1-283-2008-CHEN	98.17	0x00009AE900000000	2008-07-30 00:00:00	SHRI G. BALASUBRAMANYAM	12	0	0	VIL/1/283/2008	0	0	0	N	M/S GRM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525807	58	WWW.MARAPPAN.COM	2008	120	3	VIL-1-285-2008-CHEN	97	0x00009AEA00000000	2008-07-31 00:00:00	M/S. MADHAM MUSIC MEDIA	12	0	0	VIL/1/285/2008	0	0	0	N	M/S. MADHAM MUSIC MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525808	58	'NIZHAL'	2008	120	3	VIL-1-287-2008-CHEN	106.45	0x00009AEB00000000	2008-08-01 00:00:00	M/S 24 FRAMES STUDIOS	12	0	175	VIL/1/287/2008	0	0	0	N	M/S 24 FRAMES STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525809	59	'LADY MLA'	2008	120	3	VIL-1-288-2008-CHEN	119.42	0x00009AEB00000000	2008-08-01 00:00:00	SHRI S.BALASUBRAMANIAN	12	0	0	VIL/1/288/2008	0	0	0	N	M/S SHRI BABA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525810	43	'KAMKUBHAI KATHIAWADI'	2008	120	3	VIL-1-289-2008-CHEN	1.32	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	175	VIL/1/289/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525811	50	23RD CENTURY	2014	120	9	VIL-1-29-14-GUW	145.7	0x0000A40D00000000	2014-12-26 00:00:00	THAMBAL LAISHRAM	12	0	0	VIL-1-29-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525812	58	LONDON 	2005	120	3	VIL-1-29-2005-CHEN	148	0x0000965000000000	2005-05-10 00:00:00	SUBA SANTHIP 	15	0	0	VIL/34/2005-CHEN 	0	0	0	Y	M/S SPICE TEAM ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525813	59	RAAVA RAAVA	2009	120	4	VIL-1-29-2009-BAN	144.32	0x00009CA300000000	2009-10-15 00:00:00	M/S SHREYA ENTERPRISES, BANGALORE	13	0	0	VIL-1-29-2009-BAN	0	0	0	Y	M/S SHREYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525814	44	KABHI TEEKHA KABHI MEETHA (NA ISKA NA USKA)	2010	120	6	VIL-1-29-2010-MUM	89.56	0x00009D2200000000	2010-02-19 00:00:00	M/S BEST SELLOR ENTERPRISES, MUMBAI	12	366	175	VIL/33/2010-MUM	0	0	0	Y	M/S BEST SELLOR ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525815	51	COMPLETE ENGLISH DAY  23 TO 24	2011	120	7	VIL-1-29-2011-DEL	74.25	0x00009EB700000000	2011-03-31 00:00:00	NOT READABLE	12	0	187	VIL/55/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525816	44	SHRI GURU POORNIMA MAHOSTAV PART 1	2012	120	7	VIL-1-29-2012-DEL	1116.53	0x0000A11900000000	2012-11-30 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN . INDIA	12	0	175	VIL/45/2012-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525817	50	NONGJABI	2012	120	9	VIL-1-29-2012-GUW	120	0x0000A0FD00000000	2012-11-02 00:00:00	NGANTHOI ISHOK, INDIA	12	0	0	VIL/29/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525818	58	RAJA NEE VAZHGA	2013	120	3	VIL-1-29-2013-CHEN	101.56	0x0000A1A500000000	2013-04-19 00:00:00	M/S T N R PRODUCTIONS	15	0	0	VIL/54/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525819	44	AWAKENING WITH BRAHMA KUMARI'S  BEING BLESS (EPISODE 1620)	2013	120	7	VIL-1-29-2013-DEL	149.32	0x0000A25800000000	2013-10-15 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/32/2013-DEL 	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525820	44	TOBA TEK SINGH 	2015	120	6	VIL-1-29-2015-MUM	76.3	0x0000A52B00000000	2015-10-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA 	12	0	0	VIL/36/2015-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525821	58	VIDINCHA KALYANAM	2016	120	3	VIL-1-29-2016-CHEN	128.42	0x0000A61000000000	2016-05-24 00:00:00	M/S VIVEKANANDA PICTURES, INDIA	15	0	0	VIL/29/2016-CHEN	0	0	0	N	M/S GROUP COMPANY CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525822	44	MAHABHARAT VOL1	2016	120	6	VIL-1-29-2016-MUM	188.23	0x0000A60A00000000	2016-05-18 00:00:00	STAR INDIA PVT LTD, INDIA	12	0	175	VIL/44/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT,LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525824	51	COMPLETE ENGLISH DAY 78 TO 79	2011	120	7	VIL-1-295-2011-DEL	79.3	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/49/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525825	44	GOMAATA	2007	120	3	VIL-1-296-2007-CHEN	112	0x0000996100000000	2007-07-04 00:00:00	SHRI A V MOHAN	13	0	0	VIL/334/2007-CHEN	0	0	0	N	M/S BLCOKBUSTER HOME ENTERTAINMENT CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525826	44	'CHAITHA'	2008	120	3	VIL-1-296-2008-CHEN	1.54	0x00009AEB00000000	2008-08-01 00:00:00	M/S JVM MOVI	12	0	0	VIL/1/296/2008	0	0	0	N	SHRI B. K. UPPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525827	44	FARZ	2008	120	3	VIL-1-297-2008-CHEN	159.45	0x00009AEF00000000	2008-08-05 00:00:00	M/S VISHANT INTERNATIONAL	15	0	0	VIL/269/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525828	44	SISTER IDELLO SISTER 	2008	120	3	VIL-1-298-2008-CHEN	115.45	0x00009AEE00000000	2008-08-04 00:00:00	SHRI SOR PRESAD	12	0	0	VIL/1/298/2008	0	0	0	Y	M/S INDUE VIDO PVT. LTD.	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525829	58	PULAN VICHARANAI	2007	120	3	VIL-1-299-2007-CHEN	127	0x0000996200000000	2007-07-05 00:00:00	M/S K V CINE PRODUCTION	15	0	0	VIL/324/2007-CHEN	0	0	0	N	M/S K V CINE PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525830	50	LAAI KHUTSHAANGBEE	2013	120	9	VIL-1-3-13-GUW	98	0x0000A1C600000000	2013-05-22 00:00:00	TH. (O) BHEIGYABATI DEVI, L(O) MEMCHA DEVI.	12	0	0	VIL/3/13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525831	45	ANTIMA THEERPU	1999	120	4	VIL-1-3-1999-BAN	109	0x00008D5300000000	1999-01-21 00:00:00	MANJULA R. KOTHARI, DAVANGERE	12	0	0	VIL/1/3/1999	0	0	0	N	MANJULA R. KOTHARI, DAVANGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525832	61	NOT READABLE	2002	120	6	VIL-1-3-2002-MUM	20	0x0000924600000000	2002-07-11 00:00:00	virgin RECORD INDIA PVT LTD MUM	12	0	175	VIL-1-3-2002-MUM	0	0	0	N	virgin RECORD INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525833	45	GELUVINA HEJJE	2003	120	4	VIL-1-3-2003-BAN	134.3	0x0000934D00000000	2003-03-31 00:00:00	M/S. GEMINI COMBINES, BANGALORE	12	0	0	VIL/1/3/2003	0	0	0	N	M/S. GEMINI COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525834	44	BALAJI MAHIMA	2006	120	4	VIL-1-3-2006-BAN	123	0x0000974E00000000	2006-01-19 00:00:00	BANGALORE	12	0	0	VIL/1/3/2006	0	0	0	N	M/S. GURU RAGHAVENDRA ENTERPROSES,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525835	44	YUDHVEER	2008	120	4	VIL-1-3-2008-BAN	0	0x00009A1A00000000	2008-01-05 00:00:00	M/S YASHPAL FILMS & MARKETING NEW DELHI.	13	0	0	VIL/05/2008-BAN	0	0	0	N	M/S YASHPAL FILMS & MARKETING NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525836	43	GAMTANE GAJVAMAI NAKH MA 	2009	120	6	VIL-1-3-2009-MUM	110	0x00009B8800000000	2009-01-05 00:00:00	KHILADI,MUMBAI	12	0	175	VIL/178/09	0	0	0	N	MOSER BAYER INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525837	197	52 NONSTOP ZOR KA JHATKA	2011	120	7	VIL-1-3-2011-DEL	78	0x00009E6800000000	2011-01-11 00:00:00	M/S SUPER CASSETTES IND.LTD	12	366	175	VIL/68/2010-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525838	58	SMART COOKIE	2012	120	7	VIL-1-3-2012-DEL	140.5	0x00009FE100000000	2012-01-23 00:00:00	M/S SHEMARO ENTERTAINMENT 	12	0	182	VIL/1/12-DEL	0	0	0	N	M/S SHEMARO ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525839	59	SIKHARAM	2012	120	3	VIL-1-3-2013-CHEN	120	0x00009FD400000000	2012-01-10 00:00:00	M/S NARINE MEDIA SOLUTIONS PVT LTD, DIRECTOR NARNE , HYD. INDIA	13	0	0	VIL/203/2012-CHEN	0	0	0	N	M/S NARINE MEDIA SOLUTIONS PVT LTD, DIRECTOR NARNE , HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525840	45	SUPER K 	2013	120	7	VIL-1-3-2013-DEL	86.5	0x0000A16300000000	2013-02-12 00:00:00	SHEMAROO ENTERTAINMENT LTD. INDIA 	13	0	0	VIL/2/2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525841	44	MAAF KARO SHANI MAHIMA NA TERI PEHCHANI	2015	120	7	VIL-1-3-2015-DEL	118.52	0x0000A45100000000	2015-03-04 00:00:00	MEENA YADAV	12	0	0	VIL/2/2015-DEL 	0	0	0	Y	MEENA YADAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525842	61	THROUGH OUR EYES	2015	120	6	VIL-1-3-2015-MUM	85	0x0000A46100000000	2015-03-20 00:00:00	MOBUS FILMS, INDIA	12	0	0	VIL/1/3/2015	0	0	0	Y	MOBUS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525843	44	DARA SHIKHOH : SACHCHAI KE SUBHASHIT 	2016	120	7	VIL-1-3-2016-DEL	90	0x0000A60900000000	2016-05-17 00:00:00	SURENDRA VERMA	13	0	182	VIL/4/2016-DEL	0	0	0	N	SURENDRA VERMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525844	44	HAME JAHA PYAR MILE	1997	120	6	VIL-1-3-97-MUM	110.1	0x00008B2100000000	1997-07-08 00:00:00	M/S EXEAL VISION MUMBAI 	12	0	0	VIL/1/3/97	0	0	0	N	M/S EXEAL VISION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525845	50	TARU TARUBI MAKTABI	2011	120	9	VIL-1-30-11-GUW	120	0x00009F5700000000	2011-09-07 00:00:00	KSH. KHERODA DEVI	12	0	0	VIL/05/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525846	50	KARIGEE KIRUNI NUNGSHIRADEE	2014	120	9	VIL-1-30-14-GUW	99	0x0000A41000000000	2014-12-29 00:00:00	OLIVIA T. BAPIN A. ROSHAN A.	12	0	0	VIL-1-30-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525847	58	NOT READABLE 	2004	120	3	VIL-1-30-2004-CHEN	125.45	0x0000958400000000	2004-10-18 00:00:00	NOT READABLE 	15	0	0	VIL-1-30-2004-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525848	58	VANAKKAM VAIDIYARE 	2005	120	3	VIL-1-30-2005-CHEN	113.43	0x0000966400000000	2005-05-30 00:00:00	M/S P S V PICTURES, CHENNAI 	15	0	0	VIL/38/2005-CHEN 	0	0	0	Y	M/S VIDEO PARK, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525849	58	KATHIL SADUGURU	2006	120	3	VIL-1-30-2006-CHEN	126.1	0x000097B100000000	2006-04-28 00:00:00	M/S NIC ARTS	15	0	0	VIL-1-30-2006-CHEN	0	0	0	Y	M/S SUN TV LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525850	82	NOT READABLE	2008	120	4	VIL-1-30-2008-BAN	155	0x00009AD900000000	2008-07-14 00:00:00	shree shabkari production bangolar 	12	0	0	VIL-1-30-2008-BAN.PDF	0	0	0	N	shree shabkari production bangolar 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525851	44	PYAR KE LIYE FIGHT	2009	120	4	VIL-1-30-2009-BAN	129.42	0x00009CB100000000	2009-10-29 00:00:00	M/S ZIA DREAM WORLD, BANGALORE.	13	0	0	VIL/51/2009-BAN	0	0	0	N	M/S ZIA DREAM WORLD, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525852	54	KAB GAL LAVENGI	2009	120	6	VIL-1-30-2009-MUM	110	0x00009BE000000000	2009-04-03 00:00:00	FRENKLYN ENTERTANMENT COM. PVT LTD,MUMBAI	12	0	175	VIL/37/09	0	0	0	N	FRENKLYN ENTERTANMENT COM. PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525853	51	COMPLETE ENGLISH DAY 5 TO 7	2011	120	7	VIL-1-30-2011-DEL	78.23	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/57/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525854	44	KARM PUTRA 	2012	120	3	VIL-1-30-2012-CHEN	160.57	0x0000A00000000000	2012-02-23 00:00:00	M/S BABA ARTS LTD.	13	0	0	VIL/17/2012-CHEN 	0	0	0	N	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525855	44	SALASAR KE BALAJI	2012	120	7	VIL-1-30-2012-DEL	113.45	0x0000A0EE00000000	2012-10-18 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA 	12	0	0	VIL/37/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525856	50	SEKMAI TUREL	2012	120	9	VIL-1-30-2012-GUW	140	0x0000A0FD00000000	2012-11-02 00:00:00	YOUNG WOMEN HELP ORGANISATION, INDIA	12	0	0	VIL/30/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525857	58	CHUDACH CHUDA 	2013	120	3	VIL-1-30-2013-CHEN	93.25	0x0000A1A800000000	2013-04-22 00:00:00	M/S TASHINE VISIONS 	16	0	0	VIL/48/2013-CHEN 	0	0	0	N	M/S TASHINE VISIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525858	44	AWAKENING WITH BRAHMA KUMARI'S  BEING BLESS (EPISODE 2125)	2013	120	7	VIL-1-30-2013-DEL	148.37	0x0000A25A00000000	2013-10-17 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/34/2013-DEL 	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525859	58	NAALAIYA THEERPU	2014	120	3	VIL-1-30-2014-CHEN	103.8	0x0000A3AE00000000	2014-09-22 00:00:00	M/S VV CREATIONS, INDIA	15	0	0	VIL/60/2014-CHEN	0	0	0	Y	M/S GROUP COMPANY CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525860	58	VEETTUKORU KANNAGI	2016	120	3	VIL-1-30-2016-CHEN	134.44	0x0000A61000000000	2016-05-24 00:00:00	M/S. V V CREATIONS. INDIA	15	0	0	VIL/31/2016-CHE	0	0	0	Y	M/S. GROUP COMPANY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525861	58	BHARATHAN	2007	120	3	VIL-1-300-2007-CHEN	122	0x0000996300000000	2007-07-06 00:00:00	NOT READABLE	15	0	0	VIL/322/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525862	44	MARGAYA MARNE WALA 	2008	120	3	VIL-1-300-2008-CHEN	137.43	0x00009AEE00000000	2008-08-04 00:00:00	SHRI SAMEER SURI 	13	0	0	VIL/312/2008-CHEN 	0	0	0	Y	M/S SURYA FILMS MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525863	58	VARALARU	2007	120	3	VIL-1-301-2007-CHEN	158.57	0x0000996700000000	2007-07-10 00:00:00	M/S NIC ARTS	15	0	0	VIL/328/2007-CHEN	0	0	0	N	M/S SRI BABA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525864	58	THITHIKKUM ILAMAI	2008	120	3	VIL-1-302-2008-CHEN	118.26	0x00009AF100000000	2008-08-07 00:00:00	NOT READABLE	15	0	0	VIL/313/2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525865	59	THANDREE KODUKULU	2008	120	3	VIL-1-303-2008-CHEN	107.11	0x00009AF100000000	2008-08-07 00:00:00	SHRI S.BALASUBRAMANIAM	13	0	0	VIL-1-303-2008-CHEN	0	0	0	Y	M/S SRI BABA FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525866	58	SILANDHI	2008	120	3	VIL-1-305-2008-CHEN	90.3	0x00009AF200000000	2008-08-08 00:00:00	SHRI P SANKAR	15	0	0	VIL/230/2008-CHEN	0	0	0	N	M/S G COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525867	58	CHIDAMBARA RAGASIYAM 	2008	120	3	VIL-1-306-2008-CHEN	125	0x00009AF500000000	2008-08-11 00:00:00	M/S M M FILMS CIRCUITS 	15	0	0	VIL/322/2008-CHEN 	0	0	0	N	M/S M M FILMS CIRCUITS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525868	58	THAYAGAM	2007	120	3	VIL-1-308-2007-CHEN	131.48	0x0000996D00000000	2007-07-16 00:00:00	NOT READABLE	15	0	0	VIL/323/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525869	59	NYAYA PORATAM	2008	120	3	VIL-1-308-2008-CHEN	118.24	0x00009AF600000000	2008-08-12 00:00:00	SHRI P DURAI SWAMY	13	0	0	VIL/340/2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAINEMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525870	58	MANIKANDA	2007	120	3	VIL-1-309-2007-CHEN	124.58	0x0000996D00000000	2007-07-16 00:00:00	NOT READABLE 	15	0	0	VIL/331/2007-CHEN	0	0	0	N	NOT READABLE  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525871	50	THOUNA PHABA NUPAMACHA	2011	120	9	VIL-1-31-11-GUW	100	0x00009F5700000000	2011-09-07 00:00:00	ISHWAR LUWANGCHA	12	0	0	VIL/31/2011-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525872	50	PALLEMPFAM	2014	120	9	VIL-1-31-14-GUW	130	0x0000A41000000000	2014-12-29 00:00:00	WANGLEN KHUNDONGBAM	12	0	0	VIL-1-31-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525873	58	METHITI 	2004	120	3	VIL-1-31-2004-CHEN	154.58	0x0000957E00000000	2004-10-12 00:00:00	SHRI G V PRASAD 	15	0	0	VIL/17/2004-CHEN 	0	0	0	Y	SHRI G V PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525874	58	AAYIRAM NILAVE VAA	2005	120	3	VIL-1-31-2005-CHEN	103.31	0x0000966F00000000	2005-06-10 00:00:00	M/S VIDEO PARK	15	0	0	VIL-1-31-2005-CHEN	0	0	0	Y	M/S VIDEO PARK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525875	58	IDHAYAME 	2006	120	3	VIL-1-31-2006-CHEN	117.12	0x000097B100000000	2006-04-28 00:00:00	SRI BABA FILMS 	15	0	0	VIL/24/2006-CHEN 	0	0	0	Y	SRI BABA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525876	82	NOT READABLE	2008	120	4	VIL-1-31-2008-BAN	196	0x00009ACE00000000	2008-07-03 00:00:00	NOT READABLE	12	0	0	VIL-1-31-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525877	44	AKHRI FAISLA LAW & ORDER	2008	120	3	VIL-1-31-2008-CHEN	125.22	0x00009A3200000000	2008-01-29 00:00:00	M/S K FILM ASSOCIATES	15	0	0	VIL/27/2008-CHEN	0	0	0	N	M/S TRADE CHENNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525878	45	NANDA	2009	120	4	VIL-1-31-2009-BAN	127.18	0x00009CC600000000	2009-11-19 00:00:00	RATHNA PUNAM BANGALORE	12	0	0	VIL/46/2009-BAN	0	0	0	Y	RATHNA PUNAM BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525879	58	MAATHI YOSI 	2010	120	3	VIL-1-31-2010-CHEN	132.54	0x00009D7600000000	2010-05-14 00:00:00	SHRI P S SEKAR REDDY 	15	0	0	VIL/36/2010-CHEN 	0	0	0	N	M/S PSSR FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525880	63	RAKSHA KARO MAA CHAMUNDA SUNDHAWALI	2010	120	6	VIL-1-31-2010-MUM	100	0x00009D2800000000	2010-02-25 00:00:00	DYALAAL MALI, ABURDA FILMS,SIROHI [RAJSTHANI]	12	0	0	VIL-1-31-2010-	0	0	0	N	DYALAAL MALI, ABURDA FILMS,SIROHI [RAJSTHANI]	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525881	51	COMPLETE ENGLISH DAY  12  TO 14	2011	120	7	VIL-1-31-2011-DEL	75.49	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/56/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525882	61	AWAKENING WITH BRAHMA KUMARI'S  (GOING BEYOND)EPISODE 1922	2012	120	7	VIL-1-31-2012-DEL	115.23	0x0000A0F200000000	2012-10-22 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL/35/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525883	51	OLANGTHAGEE WANGMADASU	2012	120	9	VIL-1-31-2012-GUW	166	0x0000A0FD00000000	2012-11-02 00:00:00	R.K. CHANDRABAN INDIA	12	0	0	VIL/31/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525884	58	NOT READABLE	2013	120	3	VIL-1-31-2013-CHEN	139.22	0x0000A14C00000000	2013-01-20 00:00:00	NOT READABLE 	12	0	0	VIL-1-31-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525885	44	AWAKENING WITH BRAHMA KUMARI'S  BEING BLESS (EPISODE 3135)	2013	120	7	VIL-1-31-2013-DEL	147.54	0x0000A25B00000000	2013-10-18 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/35/2013-DEL 	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525949	58	SAADHANAI 	1998	120	3	VIL-1-3225-98-CHEN	127.33	0x00008D2600000000	1998-12-07 00:00:00	M/S PRAGAAS PRODUCTIONS 	15	0	0	VIL/35/98-CHEN 	0	0	0	Y	SHRI M SREENIVASALU NAIDU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525886	49	PRIYAMANAVALE 	2015	120	3	VIL-1-31-2015-CHEN	154.49	0x0000A48400000000	2015-04-24 00:00:00	T. JEBA JOINES M/S CENTIRU INTERNATONAL FILMS, INDIA	12	0	0	VIL/1/31/2015	0	0	0	Y	T. JEBA JOINES M/S CENTIRU INTERNATONAL FILMS, CHENNAI	0	154.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525887	49	INNALENKIL NAALEY	1997	120	3	VIL-1-3101-1997-CHEN	137.45	0x00008B8900000000	1997-10-20 00:00:00	M/S GEE MOVIE PRODUCTIONS PVT LTD	15	0	0	VIL-1-3101-1997-CHEN	0	0	0	Y	M/S GEE MOVIE PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525888	58	KAKKI CHATTAI 	1997	120	3	VIL-1-3104-1997-CHEN	127.7	0x00008BB000000000	1997-11-28 00:00:00	M/S SATHYA MOVIES  	15	0	0	VIL/35/97-CHEN 	0	0	0	N	M/S SATHYA MOVIES  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525889	51	KODUNDIGITAL	1997	120	3	VIL-1-3105-1997-CHEN	139.25	0x00008BA800000000	1997-11-20 00:00:00	M/S DEVI JAISHREE ENTERPRISES	15	0	0	VIL-1-3105-1997-CHEN	0	0	0	Y	M/S DEVI JAISHREE ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525890	58	MUDAL KURAL 	1997	120	3	VIL-1-3111-1997-CHEN	127.55	0x00008BBE00000000	1997-12-12 00:00:00	SHRI K GOVINDRAJULU 	15	0	0	VIL/42/97-CHEN 	0	0	0	Y	SHRI K GOVINDRAJULU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525891	82	NOT READABLE 	1997	120	3	VIL-1-3112-1997-CHEN	118	0x00008BC200000000	1997-12-16 00:00:00	NOT READABLE 	12	0	175	VIL-1-3112-1997-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525892	58	THANDIKKAPPATTA NIYALANIGAL	1997	120	3	VIL-1-3113-1997-CHEN	149.31	0x00008BC500000000	1997-12-19 00:00:00	SHRI N. BASKAR	15	0	0	VIL-1-3113-1997-CHEN	0	0	0	Y	M/S DECOR MOVIES, MADRAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525893	59	DAIVA SANKALPAM 	2008	120	3	VIL-1-313-2008-CHEN	128.5	0x00009AF700000000	2008-08-13 00:00:00	SHRI C DURGA PRASAD 	13	0	0	VIL/358/2008- CHEN 	0	0	0	N	M/S GRAAMY D NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525894	58	POURNAMI ALAOGAL 	1998	120	3	VIL-1-3132-1998-CHEN	136.51	0x00008BFA00000000	1998-02-10 00:00:00	SHRI M BASKER 	15	0	0	VIL/45/97-CHEN 	0	0	0	N	M/S OSCAR MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525895	58	JAATHI MALLI 	1998	120	3	VIL-1-3136-1998-CHEN	122.57	0x00008C0100000000	1998-02-17 00:00:00	M/S KAVITHALAYA PRODNC(P) LTD, CHENNAI 	15	0	0	VIL/51/97-CHEN 	0	0	0	Y	M/S KAVITHALAYA PRODNC(P) LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525896	58	 ENGA CHINNA RAJA 	1998	120	3	VIL-1-3137-1998-CHEN	149	0x00008C0300000000	1998-02-19 00:00:00	SHRI S SATHYA 	15	0	0	VIL/53/97-CHEN 	0	0	0	N	SHRI S SATHYA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525897	51	JAMBULIDOM	1998	120	3	VIL-1-3138-1998-CHEN	139.32	0x00008C0400000000	1998-02-20 00:00:00	M/S SRAE MURUGALAYA	15	0	0	VIL-1-3138-1998-CHEN	0	0	0	Y	M/S SRAE MURUGALAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525898	49	KARIPURANDA JEEVITHANGAL 	1998	120	3	VIL-1-3139-1998-CHEN	144.49	0x00008C0400000000	1998-02-20 00:00:00	M/S DEVI JAISHREE ENTERPRISES 	15	0	0	VIL/49/97-CHEN 	0	0	0	N	M/S DEVI JAISHREE ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525899	44	QAYAMAT 	2008	120	3	VIL-1-314-2008-CHEN	145.33	0x00009AF800000000	2008-08-14 00:00:00	MS PAMMI BAWEJA , M/S BAWEJA MOVIES PVT LTD	15	0	0	VIL/348/2008-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525900	58	SABAASH BABU	1997	120	3	VIL-1-3146-1998-CHEN	137.9	0x00008AA700000000	1997-03-08 00:00:00	M/S SRI SAI PICTURES	15	0	0	VIL/48/1997-CHEN	0	0	0	Y	M/S SRI SAI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525901	58	OOR KAAVALAN	1998	120	3	VIL-1-3148-1998-CHEN	134.32	0x00008C1600000000	1998-03-10 00:00:00	NOT READABLE	15	0	0	VIL/52/1997-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525902	44	EK AUR MAHARATHI	2008	120	3	VIL-1-315-2008-CHEN	136.26	0x00009AF800000000	2008-08-14 00:00:00	SHRI P L AHUJA	13	0	0	VIL/355/2008-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525903	58	ERIMALAI 	1998	120	3	VIL-1-3150-1998-CHEN	118.42	0x00008C2C00000000	1998-04-01 00:00:00	M/S DHANAVELAN FILMS 	15	0	0	VIL/43/97-CHEN 	0	0	0	Y	M/S DHANAVELAN FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525904	58	ORU VELLADU VENGAIYAGIRATHU 	1998	120	3	VIL-1-3152-1998-CHEN	131.45	0x00008C3200000000	1998-04-07 00:00:00	M/S SATHYA MOVIES 	15	0	0	VIL/4/98-CHEN 	0	0	0	Y	M/S SATHYA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525905	49	AAYIRAM NAVILLA ANANTIMN	1998	120	3	VIL-1-3153-1998-CHEN	128.45	0x00008C4D00000000	1998-05-04 00:00:00	SRHI ALWIN ANTONY	12	0	0	VIL/1/3153/98	0	0	0	N	M/S GOLD STAR PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525906	58	PUDHIYA VAANAM 	1998	120	3	VIL-1-3159-1998-CHEN	123.12	0x00008C5B00000000	1998-05-18 00:00:00	M/S SATHYA MOVIES 	15	0	0	VIL/5/98-CHEN 	0	0	0	N	M/S SATHYA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525907	44	500 KA NOTE 	2007	120	3	VIL-1-316-2007-CHEN	116.21	0x0000997000000000	2007-07-19 00:00:00	SHRI SURESH CHOWDHARY 	15	0	0	VIL/351/2007-CHEN 	0	0	0	Y	 M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525908	49	ENTEA NAADU	2008	120	3	VIL-1-316-2008-CHEN	145.31	0x00009AF800000000	2008-08-14 00:00:00	SHIR D DEVA VIJINS	13	0	0	VIL/343/2008-CHEN	0	0	0	N	SHRI D DEVA VIJINS, M/S V S INTERNATIONAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525909	58	KANITHAI PAADA NERAMILLAI 	1998	120	3	VIL-1-3160-1998-CHEN	124.23	0x00008C5C00000000	1998-05-19 00:00:00	M/S MAYA SCOPE COMPANY 	15	0	0	VIL/6/98-CHEN 	0	0	0	N	M/S MAYA SCOPE COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525910	58	ENAKKU NANE NEETHIPATHI 	1998	120	3	VIL-1-3161-1998-CHEN	125.58	0x00008C5E00000000	1998-05-21 00:00:00	M/S KAYCOE FILMS COMBINE S	15	0	0	VIL/11/98-CHEN 	0	0	0	Y	M/S KAYCOE FILMS COMBINE S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525911	58	KOLANGAL	1998	120	3	VIL-1-3166-1998-CHEN	88.44	0x00008C7100000000	1998-06-09 00:00:00	SHRI P HENDRY	15	0	0	VIL/3/98/-CHEN	0	0	0	N	M/S CARELINE FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525912	58	RANGA 	1998	120	3	VIL-1-3167-1998-CHEN	119	0x00008C7400000000	1998-06-12 00:00:00	SHRI G SATHYA 	15	0	0	VIL/47/97-CHEN 	0	0	0	Y	SHRI G SATHYA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525913	58	MADHURAIKARA THAMBI 	1998	120	3	VIL-1-3172-1998-CHEN	127	0x00008C8E00000000	1998-07-08 00:00:00	 M/S VIDEO PARK 	16	0	0	VIL/10/98-CHEN 	0	0	0	N	 M/S VIDEO PARK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525914	59	NIREEKSHANA 	1998	120	3	VIL-1-3179-1998-CHEN	120	0x00008C9600000000	1998-07-16 00:00:00	M/S LAKSHMI FILMS 	15	0	0	VIL/13/98-CEHN 	0	0	0	Y	M/S LAKSHMI FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525915	58	AASAI THAMBI 	2007	120	3	VIL-1-318-2007-CHEN	125.58	0x0000997000000000	2007-07-19 00:00:00	M/S CHERANADA MOVIE CREATIONS (P) LTD.	15	0	0	VIL/344/2007-CHEN 	0	0	0	Y	M/S CHERANADA MOVIE CREATIONS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525916	49	ANJNATHA THEERANGAL 	1998	120	3	VIL-1-3180-1998-CHEN	121	0x00008C9D00000000	1998-07-23 00:00:00	M/S SASTHA PRODUCTIONS 	15	0	0	VIL/9/98-CHEN 	0	0	0	N	SHRI V SASIDHARAN NAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542705	61	COCKROCH DISECTION	1986	120	6	VU-0234-MUM	37	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR	12	0	182	VU/0234/1986	0	0	0	N	KAMAL KELKAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525917	49	EDA VELAKKU SESHAM	1998	120	3	VIL-1-3181-1998-CHEN	131.44	0x00008CA100000000	1998-07-27 00:00:00	MS/ EVERSHINE PRODUCTIONS	15	0	0	VIL-1-3181-1998-CHEN	0	0	0	Y	MS/ EVERSHINE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525918	58	KELVIYUM NAANE BATHILUM NAANE	1998	120	3	VIL-1-3182-1998-CHEN	127.2	0x00008CAF00000000	1998-08-10 00:00:00	M/S DHANAVELAN FILMS.	15	0	0	VIL-1-3182-1998-CHEN	0	0	0	Y	M/S DHANAVELAN FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525919	49	KODUNKATTU	1998	120	3	VIL-1-3183-1998-CHEN	126.3	0x00008CAF00000000	1998-08-10 00:00:00	M/S EVERSHINE PRODUCTIONS.	15	0	0	VIL-1-3183-1998-CHEN	0	0	0	Y	M/S EVERSHINE PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525920	58	NOT READABLE 	1998	120	3	VIL-1-3187-1998-CHEN	138	0x00008CD600000000	1998-09-18 00:00:00	NOT READABLE 	12	0	0	VIL-1-3187-1998-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525921	49	CHENKCL	2018	120	3	VIL-1-3188-1998-CHEN	14	0x0000A89400000000	2018-02-27 00:00:00	SHRI S. KRISHANAKUMAR	12	0	0	VIL-1-3188-1998-CHEN	0	0	0	N	M/S KRIPA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525922	58	THEERPUKAL THIRUTHAPADALAM 	1998	120	3	VIL-1-3189-1998-CHEN	123	0x00008CD900000000	1998-09-21 00:00:00	SHRI DASKER 	15	0	0	VIL/23/98-CHEN 	0	0	0	Y	M/S OSCAR MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525923	44	KHAUFF 	2008	120	3	VIL-1-319-2008-CHEN	120	0x00009AFC00000000	2008-08-18 00:00:00	M/S CHIRAG ARTS 	15	0	0	VIL/266/2008-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525924	49	AARAMBHAM	1998	120	3	VIL-1-3190-1998-CHEN	153.32	0x00008BD200000000	1998-01-01 00:00:00	M/S EVERSHINE PRODUCTIONS	12	0	0	VIL-1-3190-1998-CHEN	0	0	0	N	M/S EVERSHINE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525925	58	NOT READABLE 	1998	120	3	VIL-1-3191-1998-CHEN	143.9	0x00008CEE00000000	1998-10-12 00:00:00	NOT READABLE 	12	0	0	VIL-1-3191-1998-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525926	49	ACHARYAN 	1998	120	3	VIL-1-3192-1998-CHEN	122	0x00008CEE00000000	1998-10-12 00:00:00	SHRI SATHYANATH 	15	0	0	VIL33/98-CHEN 	0	0	0	Y	M/S CLASSIC ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525927	50	NAOBA NAOBI	2011	120	9	VIL-1-32-11-GUW	20	0x00009F5700000000	2011-09-07 00:00:00	TH. CHAOBA LEIMA	12	0	0	VIL-1-32-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525928	58	MADRASI 	2006	120	3	VIL-1-32-2006-CHEN	142	0x000097B100000000	2006-04-28 00:00:00	M/S SPICE TEAM ENTERTAINMENT 	15	0	0	VIL/29/2006-CHEN 	0	0	0	Y	M/S SPICE TEAM ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525929	45	VAMSHI	2009	120	4	VIL-1-32-2009-BAN	132	0x00009CC600000000	2009-11-19 00:00:00	CHAKRESHWARI COMBINES, BANGALORE	12	0	0	VIL/61/2009-BAN	0	0	0	Y	CHAKRESHWARI COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525930	58	KOLLAIKARAN 	2010	120	3	VIL-1-32-2010-CHEN	111.3	0x00009D7600000000	2010-05-14 00:00:00	M/S VIJAYALAKSHMI ART MOVIES 	15	0	0	VIL/46/2010-CHEN 	0	0	0	N	M/S VIJAY ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525931	44	SHRI OMKARESHWAR JYOTIRLING YATRA	2011	120	7	VIL-1-32-2011-DEL	85.36	0x00009EB600000000	2011-03-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/42/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525932	44	MI.MAJNU	2011	120	6	VIL-1-32-2011-MUM	126	0x00009EDE00000000	2011-05-09 00:00:00	M. UPPAL FILMS ENTERTAINMENT, DELHI	12	0	0	VIL/26/11	0	0	0	N	M. UPPAL FILMS ENTERTAINMENT, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525933	58	MEYAKKAM ENNA	2012	120	3	VIL-1-32-2012-CHEN	145.52	0x0000A00700000000	2012-03-01 00:00:00	M/S GEMINI INDUSTRIES AND IMAGING LTD	15	0	0	VIL/22/2012-CHEN	0	0	0	Y	M/S GEMINI INDUSTRIES AND IMAGING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525934	61	AWAKENING WITH BRAHMA KUMARI'S (GOING BEYOND) EPISODE 1518	2012	120	7	VIL-1-32-2012-DEL	115.41	0x0000A0F200000000	2012-10-22 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL/34/2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525935	50	BIOTON MANGKHRE	2012	120	9	VIL-1-32-2012-GUW	120	0x0000A0FD00000000	2012-11-02 00:00:00	RANJIT NINGTHOUJA, INDIA	12	0	0	VIL/32/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525936	58	OTHTHIKAI 	2013	120	3	VIL-1-32-2013-CHEN	119.11	0x0000A1B000000000	2013-04-30 00:00:00	SHRI A M BASKAR, M/S B R ENTERTAINMENTS 	15	0	0	VIL/59/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525937	44	AWAKENING WITH BRAHMA KUMARI'S  BEING BLESS (EPISODE 3640)	2013	120	7	VIL-1-32-2013-DEL	148.8	0x0000A25B00000000	2013-10-18 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/36/2013-DEL 	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525938	44	SRAKSHAA ONE CHALLENGER HERO 	2014	120	3	VIL-1-32-2014-CHEN	134.54	0x0000A3B600000000	2014-09-30 00:00:00	SHRI AKBAR BABU, M/S S A ENTERPRISES	13	0	0	VIL/51/2014-CHEN 	0	0	0	Y	SHRI AKBAR BABU, M/S S A ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525939	44	SABSE BADHKAR HUM 	2007	120	3	VIL-1-320-2007-CHEN	100	0x0000997500000000	2007-07-24 00:00:00	M/S SPECTRUM PICTURES COMBINES  	15	0	0	VIL/357/2007-CHEN 	0	0	0	Y	M/S GOLDMINE TELEFILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525940	58	EN THANGAI	1998	120	3	VIL-1-3202-98-CHEN	134.57	0x00008CF900000000	1998-10-23 00:00:00	M/S SATHYA MOVIES	15	0	0	VIL/20/98-CHEN	0	0	0	N	M/S SATHYA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525941	49	ROORORICA BAAL	1998	120	3	VIL-1-3203-98-CHEN	143.6	0x00008CF900000000	1998-10-23 00:00:00	SHRI T. K. K. MABIAX	12	0	0	VIL-1-3203-98-CHEN	0	0	0	Y	M/S RAVI JAYARAM ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525942	49	AVATHARAM	1998	120	3	VIL-1-3204-98-CHEN	167.38	0x00008CF900000000	1998-10-23 00:00:00	NOT READABLE	15	0	0	VIL/28/1998-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525943	58	NEEBA 	1990	120	3	VIL-1-3205-98-CHEN	3.36	0x000081A500000000	1990-11-14 00:00:00	NOT READEBLE	12	0	0	VIL-1-3205-98-CHEN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525944	44	ZOR 	2008	120	3	VIL-1-321-2008-CHEN	149.19	0x00009AFC00000000	2008-08-18 00:00:00	SHRI VIVEK KUMAR 	15	0	0	VIL/282/2008-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525945	44	NOT READABLE	1998	120	3	VIL-1-3211-98-CHEN	121.33	0x00008D1800000000	1998-11-23 00:00:00	NOT REDABLE	15	0	0	VIL-1-3211-98-CHEN	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525946	58	NAATKAL	1998	120	3	VIL-1-3212-98-CHEN	127.5	0x00008D1A00000000	1998-11-25 00:00:00	M/S MARUTHI FILMS, CHENNAI.	15	0	0	VIL/34/1998-CHEN	0	0	0	N	M/S MARUTHI FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525947	58	NOT READABLE	1998	120	3	VIL-1-3213-98-CHEN	123.45	0x00008D1C00000000	1998-11-27 00:00:00	M/S GEETHA PRODUCTIONS, 	12	0	0	VIL-1-3213-98-CHEN	0	0	0	Y	SHRI V. RAVIDHARAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525948	44	BADAL 	2008	120	3	VIL-1-322-2008-CHEN	160.17	0x00009AFC00000000	2008-08-18 00:00:00	SHRI A J KANWAR 	15	0	0	VIL/349/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525950	59	DISHYUM DISHYUM	2007	120	3	VIL-1-323-2007-CHEN	122.35	0x0000997B00000000	2007-07-30 00:00:00	SHRI B SUBRAMANYAM	15	0	0	VIL/365/2007-CHEN	0	0	0	Y	M/S LAKSHMI GANAPATH FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525951	44	GUNU	2007	120	3	VIL-1-324-2007-CHEN	110	0x0000997C00000000	2007-07-31 00:00:00	M/S SHIV SHAKTI PRODUCTIONS, (P) LTD. 	12	0	0	VIL-1-324-2007-CHEN	0	0	0	Y	M.S GOLDMINES, TELEFILMS, (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525952	44	ZAALIM 	2008	120	3	VIL-1-325-2008-CHEN	136.17	0x00009AFC00000000	2008-08-18 00:00:00	S/SHRI LOKESH BALI & M C KHANNA 	15	0	0	VIL/285/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525953	59	NOT READABLE 	1999	120	3	VIL-1-3255-99-CHEN	1238.4	0x00008D4300000000	1999-01-05 00:00:00	M/S LALITHAA MOVIES, 	15	0	0	VIL-1-3255-99-CHEN	0	0	0	Y	M/S LALITHAA MOVIES, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525954	59	DHARMA DEVATHA	2008	120	3	VIL-1-326-2008-CHEN	119.5	0x00009AFD00000000	2008-08-19 00:00:00	SHRI P DURAISWAMY	13	0	0	VIL/358/2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525955	49	NOT READABLE 	1999	120	3	VIL-1-3265-99-CHEN	139	0x00008D5300000000	1999-01-21 00:00:00	NOT READABLE	12	0	0	VIL-1-3265-99-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525956	58	ADHARMAM	1999	120	3	VIL-1-3281-99-CHEN	121.4	0x00008D6500000000	1999-02-08 00:00:00	NOT READABLE	15	0	0	VIL/40/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525957	49	CHAMBALKADU	1999	120	3	VIL-1-3282-99-CHEN	120	0x00008D7400000000	1999-02-23 00:00:00	M/S ANRAY PRODUCTIONS. 	15	0	0	VIL-1-3282-99-CHEN	0	0	0	Y	M/S ANRAY PRODUCTIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525958	49	ARANGHUM ANIYARAYUM 	1999	120	3	VIL-1-3283-99-CHEN	144.9	0x00008D7C00000000	1999-03-03 00:00:00	M/S SREE RAJESH PICTURES 	12	0	0	VIL/1/3283/99	0	0	0	N	M/S SREE RAJESH PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525959	58	VASANTHATHIL	1999	120	3	VIL-1-3285-99-CHEN	98.8	0x00008D8100000000	1999-03-08 00:00:00	NOT READABLE	16	0	0	VIL/25/1998-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525960	58	 MARAGATHA VEENAI 	1999	120	3	VIL-1-3286-99-CHEN	127.34	0x00008D8100000000	1999-03-08 00:00:00	M/S NAVENA 	15	0	0	VIL/42/98-CHEN 	0	0	0	Y	M/S NAVENA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525961	58	ALEXANDER 	1999	120	3	VIL-1-3287-99-CHEN	120	0x00008D8300000000	1999-03-10 00:00:00	M/S O. K. FILMS 	12	0	0	VIL/1/3287/99	0	0	0	Y	M/S O. K. FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525962	58	SENTHAMIZH SELVAN	1999	120	3	VIL-1-3288-99-CHEN	121.39	0x00008D8400000000	1999-03-11 00:00:00	NOT READABLE	15	0	0	VIL/37/1998-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525963	49	DHEERA	1999	120	3	VIL-1-3290-99-CHEN	131.3	0x00008D8800000000	1999-03-15 00:00:00	M/S. DHANYA ENTERPRISES	15	0	0	VIL-1-3290-99-CHEN	0	0	0	Y	SHRI S S T LAKSHMANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525964	58	ETHIR KATHU	1999	120	3	VIL-1-3291-99-CHEN	125.39	0x00008D8F00000000	1999-03-22 00:00:00	M/S O. K. FILMS. 	15	0	0	VIL-1-3291-99-CHEN	0	0	0	N	M/S O. K. FILMS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525965	58	PUDU KAVITHAI	1999	120	3	VIL-1-3292-99-CHEN	123	0x00008D8F00000000	1999-03-22 00:00:00	M/S KAVITHALAYAA	15	0	0	VIL-1-3292-99-CHEN	0	0	0	Y	M/S KAVITHALAYAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525966	49	VARNAM 	1999	120	3	VIL-1-3293-99-CHEN	111.22	0x00008D9000000000	1999-03-23 00:00:00	M/S P RIYANGA FILMS 	15	0	0	VIL/3/99-CHEN 	0	0	0	Y	SHRI V SASIDHARAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525967	49	RAJAPUTHRAN	1999	120	3	VIL-1-3294-99-CHEN	127.17	0x00008D9000000000	1999-03-23 00:00:00	NOT READABLE	15	0	0	VIL/4/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525968	58	NOT READABLE	1999	120	3	VIL-1-3295-99-CHEN	128.9	0x00008D9100000000	1999-03-24 00:00:00	M/S FRAMES ART INDIA	15	0	0	VIL-1-3295-99-CHEN	0	0	0	N	M/S FRAMES ART INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525969	49	SARPAM	1999	120	3	VIL-1-3298-99-CHEN	134.14	0x00008DA400000000	1999-04-12 00:00:00	M/S. DHANYA ENTERPRISES	15	0	0	VIL-1-3298-99-CHEN	0	0	0	Y	SHRI S S T LAKSHMANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525970	58	JAY RAM	2005	120	3	VIL-1-33-2005-CHEN Jey Ram	104	0x0000966F00000000	2005-06-10 00:00:00	SHRI., MOHAN MOHAN	15	0	0	VIL-1-33-2005-CHEN 	0	0	0	Y	M.S MODERN MEDIA WORKS (I) LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525971	58	NOT READABLE	2005	120	3	VIL-1-33-2005-CHEN ku	152.56	0x0000968200000000	2005-06-29 00:00:00	NOT READABLE 	15	0	0	VIL-1-33-2005-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525972	58	IDHAYATH THIRUDAN 	2006	120	3	VIL-1-33-2006-CHEN	137.47	0x000097D400000000	2006-06-02 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	VIL/1/33/2006	0	0	0	N	M/S KAVITHALAYAA PRODUCTION P. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525973	64	JAY THAVE MAI	2010	120	6	VIL-1-33-2010-MUM	132.5	0x00009D3000000000	2010-03-05 00:00:00	GURADAV ARTS, MUMBAI	12	0	0	VIL/1/33/2010	0	0	0	N	GURADAV ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525974	51	COMPLETE ENGLISH DAY 42 TO 43	2011	120	7	VIL-1-33-2011-DEL	73.7	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/52/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525975	44	AWAKENING WITH BRAHMA KUMARI'S (GOD'S REVELATION) EPISODE 22 TO 25	2012	120	7	VIL-1-33-2012-DEL	110.23	0x0000A0F200000000	2012-10-22 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL-1-33-2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525976	50	YAIPHARE YAIPHARE	2012	120	9	VIL-1-33-2012-GUW	80	0x0000A0FD00000000	2012-11-02 00:00:00	Y(O) SOBITA DEVI. T (O) ONITA DEVI,INDIA	12	0	0	VIL/33/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525977	59	EKA' LOVE' YUDU 	2012	120	8	VIL-1-33-2012-HYD	143.43	0x0000A0BE00000000	2012-08-31 00:00:00	MEDIKONDA AMARCHAND, SRI VENKATARAMANA FILMS, INDIA 	12	0	0	VIL/90/2012-HYD 	0	0	0	N	P V VAMSI KRISHNA, DOORDARSHAN RIGHTS HOLDER, TENALI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525978	58	MARUTHAVELU 	2013	120	3	VIL-1-33-2013-CHEN	102.1	0x0000A1B200000000	2013-05-02 00:00:00	NOT READABLE 	15	0	0	VIL/58/2013-CHEN 	0	0	0	N	SHRI B SATHISH KUMAR, M/S SRI SORAVANS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525979	44	AWAKENING WITH BRAHMA KUMARI'S BEING BLESS 	2013	120	7	VIL-1-33-2013-DEL	148.46	0x0000A25E00000000	2013-10-21 00:00:00	GOD MEDIA PVT LTD. 	12	0	175	VIL/37/2013-DEL 	0	0	0	N	GOD MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525980	49	ETHA ORU DHIKKARI	2015	120	3	VIL-1-33-2015-CHEN	96.57	0x0000A48900000000	2015-04-29 00:00:00	M/S RK MOVIES, INDIA	15	0	0	VIL/60/2015-CHEN	0	0	0	Y	M/S RK MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525981	58	NERUPPUKKUL EERAM	2016	120	3	VIL-1-33-2016-CHEN	122.5	0x0000A61800000000	2016-06-01 00:00:00	M/S SATHYA MOVIES, INDIA	15	0	0	VIL/34/2016-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525982	58	MADUREY	2007	120	3	VIL-1-330-2007-CHEN	141.7	0x0000998200000000	2007-08-06 00:00:00	SHRI R, MODESH	15	0	0	VIL-1-330-2007-CHEN	0	0	0	Y	M/S MOVIE MAGIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525983	49	ALAKDAKINAKKABRA	1999	120	3	VIL-1-3300-99-CHEN	138.19	0x00008E9000000000	1999-12-04 00:00:00	M/S EVERSHINE PRODUCTIONS	15	0	0	VIL-1-3300-99-CHEN	0	0	0	Y	M/S EVERSHINE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525984	58	NANGALA NAYAGAN	1999	120	3	VIL-1-3308-1999-CHEN	139.6	0x00008DC800000000	1999-05-18 00:00:00	SHRI MURUGHAN	12	0	0	VIL-1-3308-1999-CHEN	0	0	0	Y	M/S VIGNESH FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525985	59	JAYAM MANEDI	1999	120	3	VIL-1-3313-1999-CHEN	124	0x00008DDD00000000	1999-06-08 00:00:00	SHRI, R.,, SATHYANARAYANAR	12	0	0	VIL-1-3313-1999-CHEN	0	0	0	Y	SHRI, R.,, SATHYANARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525986	58	CAPTAIN PRAHAKARAM	2007	120	3	VIL-1-332-2007-CHEN	128	0x0000998300000000	2007-08-07 00:00:00	M/S TV. V. CINE PRODUCTIONS, 	15	0	0	VIL-1-332-2007-CHEN	0	0	0	Y	M/S TV. V. CINE PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525987	49	DEVA RAAGHAM	1999	120	3	VIL-1-3329-1999-CHEN	132.45	0x00008E1800000000	1999-08-06 00:00:00	SHRI. V. N. SUNDAR	12	0	0	VIL-1-3329-1999-CHEN	0	0	0	Y	SHRI SASIDHARAN NAIRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525988	44	FARZ KI PUKAR	2008	120	3	VIL-1-333-2008-CHEN	130.3	0x00009AFF00000000	2008-08-21 00:00:00	SHRI SAMEER SURI	12	0	0	VIL/1/333/2008-CHEN	0	0	0	N	M/S SURYA FILMS MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525989	49	kalaapani	1999	120	3	VIL-1-3330-1999-CHEN	151.17	0x00008E1D00000000	1999-08-11 00:00:00	M/.S PRANAV ARTS	12	0	0	VIL-1-3330-1999-CHEN	0	0	0	Y	M/.S PRANAV ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525990	49	AKSHRAR	1999	120	3	VIL-1-3334-1999-CHEN	126.44	0x00008E2A00000000	1999-08-24 00:00:00	M/S POAGASUS PICTURES	12	0	0	VIL-1-3334-1999-CHEN	0	0	0	Y	SRI . V. SAALIDHARAN NAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525991	58	VELLAI PURA ONRU 	1999	120	3	VIL-1-3335-1999-CHEN	123	0x00008E2D00000000	1999-08-27 00:00:00	SHRI R SATYANARAYANA 	15	0	0	VIL/11/99-CHEN 	0	0	0	Y	SHRI R SATYANARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525992	58	VIDINJA KALYANAM	1999	120	3	VIL-1-3338-1999-CHEN	120.1	0x00008E4200000000	1999-09-17 00:00:00	M/S VIVEKANANDA PICTURES, CHENNAI	15	0	0	VIL/13/99-CHEN	0	0	0	N	M/S VIVEKANANDA PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525993	58	ANDHA ORU NIMIDAM	2008	120	3	VIL-1-334-2008-CHEN	126.51	0x00009AFF00000000	2008-08-21 00:00:00	M/S GEETHA KAMALAM MOVIES	15	0	0	VIL/321/2008-CHEN	0	0	0	N	M/S O K FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525994	58	soora sambaban	1999	120	3	VIL-1-3344-1999-CHEN	132.56	0x00008E4800000000	1999-09-23 00:00:00	M/S GAYATHRI FILMS, 	12	0	0	VIL-1-3344-1999-CHEN	0	0	0	Y	M/S GAYATHRI FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525995	59	PEDALU BRATHUKULU 	1999	120	3	VIL-1-3345-1999-CHEN	122.49	0x00008E4900000000	1999-09-24 00:00:00	M/S LAKSHMI FILMS 	15	0	0	VIL/19/99-CHEN 	0	0	0	Y	M/S LAKSHMI FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525996	49	PASSPORT	1999	120	3	VIL-1-3348-1999-CHEN	125.55	0x00008E6C00000000	1999-10-29 00:00:00	SHRI K.PUSHPARAJAN	15	0	0	VIL-1-3348-1999-CHEN	0	0	0	Y	M/S RAJA PUSHPA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525997	49	PEGI MORTION	1990	120	3	VIL-1-3349-1999-CHEN	130.5	0x000081B100000000	1990-11-26 00:00:00	SHRI P. PUSHPAROJAN	15	0	0	VIL-1-3349-1999-CHEN	0	0	0	Y	M/S RAJAPUSHPA FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525998	58	J. J. OOLONY	2007	120	3	VIL-1-335-2007-CHEN	79.54	0x0000998300000000	2007-08-07 00:00:00	NOT READABLE	15	0	0	VIL-1-335-2007-CHEN	0	0	0	Y	M/S PURPLE CREATIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525999	58	ULLE VELIYE 	2008	120	3	VIL-1-335-2008-CHEN	125.29	0x00009B0000000000	2008-08-22 00:00:00	M/S ABHI CREATIONS, SHRI R PARTHIBAN 	15	0	0	VIL/320/2008-CHEN 	0	0	0	N	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526000	59	BRAHMASTRAM	1999	120	3	VIL-1-3352-1999-CHEN	124	0x00008E8E00000000	1999-12-02 00:00:00	SHRI L RAMA RAO	15	0	0	VIL/15/99-CHEN	0	0	0	N	SHRI L RAMA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526001	58	THE TERRORIST	1999	120	3	VIL-1-3353-1999-CHEN	90	0x00008E9200000000	1999-12-06 00:00:00	SHRI A.SRIRAM	15	0	0	VIL-1-3353-1999-CHEN	0	0	0	Y	M/S INDIAN IMAGE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526002	58	SOLVATHELLAN UNMAI	1999	120	3	VIL-1-3354-1999-CHEN	124	0x00008E9300000000	1999-12-07 00:00:00	M/S V. M. P.P.R. PICTURES	12	0	0	VIL-1-3354-1999-CHEN	0	0	0	N	M/S V. M. P.P.R. PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526003	58	ORU KAIDIYIN DIARY	1999	120	3	VIL-1-3355-1999-CHEN	136.7	0x00008E9500000000	1999-12-09 00:00:00	M/F GN FILMS	15	0	0	VIL/14/1999-CHEN	0	0	0	Y	M/S GN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526004	49	THALASTHANAM	2000	120	3	VIL-1-3356-2000-CHEN	131.35	0x00008EAE00000000	2000-01-03 00:00:00	NOT READABLE	15	0	0	VIL/28/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526005	58	PATHINI 	2000	120	3	VIL-1-3357-2000-CHEN	130	0x00008EB000000000	2000-01-05 00:00:00	NOT READABLE	15	0	0	VIL/23/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526006	59	HALLO GURU	2000	120	3	VIL-1-3358-2000-CHEN	103.25	0x00008EB000000000	2000-01-05 00:00:00	NOT READABLE	15	0	0	VIL/20/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526007	59	IDE NAA SAMADHANUM	1999	120	3	VIL-1-3359-2000-CHEN	128	0x00008D4800000000	1999-01-10 00:00:00	NOT READABLE	15	0	0	VIL/21/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526008	58	ENGAMMA MAHARANI	2008	120	3	VIL-1-336-2008-CHEN	115.55	0x00009B0000000000	2008-08-22 00:00:00	M/S SHREE GAAYATHRI ENTERPRISES.	15	0	0	VIL/1/336/2008-CHEN	0	0	0	N	M/S SHREE GAAYATHRI ENTERPRISES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526009	59	MAGA MAHA RAJU	1999	120	3	VIL-1-3360-2000-CHEN	125	0x00008D4A00000000	1999-01-12 00:00:00	NOT READABLE	15	0	0	VIL/31/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526010	49	THAALAM THETTIYA THAARATTU	2000	120	3	VIL-1-3361-2000-CHEN	146.17	0x00008ECA00000000	2000-01-31 00:00:00	NOT READABLE	15	0	0	VIL/26/1999-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526011	58	LOVES	2008	120	3	VIL-1-337-2008-CHEN	0	0x00009B0100000000	2008-08-23 00:00:00	SHRI M DEVRAJ	15	0	0	VIL/342/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526012	58	MURAI MAPPILAI 	2000	120	3	VIL-1-3370-2000-CHEN	129.18	0x00008EC300000000	2000-01-24 00:00:00	M/S ANBALAYA FILMS 	15	0	0	VIL/1/2000-CHEN 	0	0	0	Y	SHRI S P NAGAPPAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526013	49	BHAZAVIL KOCHABAN	2000	120	3	VIL-1-3371-2000-CHEN	112.1	0x00008EC600000000	2000-01-27 00:00:00	M/S CHITRATHARA PRODUCTIONS, 	12	0	0	VIL-1-3371-2000-CHEN	0	0	0	Y	M/S CHITRATHARA PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526014	58	UTHMA NPURSHAN	2000	120	3	VIL-1-3389-2000-CHEN	123.22	0x00008ED300000000	2000-02-09 00:00:00	M/S ANANTHI FILMS,	15	0	0	VIL-1-3389-2000-CHEN	0	0	0	Y	SMT. P. VIJAYALAKSHMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526015	59	MAHAMAGARANLO MAYAGADU	2000	120	3	VIL-1-3390-2000-CHEN	121.27	0x00008ED800000000	2000-02-14 00:00:00	SHRI M. SATHYNARAYANA	12	0	0	VIL-1-3390-2000-CHEN	0	0	0	Y	SHRI M. SATHYNARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526016	49	BOXER	2000	120	3	VIL-1-3391-2000-CHEN	48.3	0x00008ED900000000	2000-02-15 00:00:00	M/S ROHIT FILMS LTD 	12	0	0	VIL-1-3391-2000-CHEN	0	0	0	N	SHRI V. SAIDHARAM MAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526017	58	DALAPATHI	2000	120	3	VIL-1-3393-2000-CHEN	148.14	0x00008EDF00000000	2000-02-21 00:00:00	NOT READABLE	15	0	0	VIL/2/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526018	58	GAJNAM GOURTAN AVARGALE 	2000	120	3	VIL-1-3399-2000-CHEN	27.1	0x00008EE100000000	2000-02-23 00:00:00	M/S KAMALA JOTHI COMBINES	12	0	0	VIL-1-3399-2000-CHEN	0	0	0	N	M/S O.K.FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526019	50	YAIRIPOK THAMBALNU AMAGA	2011	120	9	VIL-1-34-11-GUW	35	0x00009F8200000000	2011-10-20 00:00:00	L. RAKESH ROSHAN	12	0	0	VIL-1-34-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526020	59	WINDER	2005	120	3	VIL-1-34-2005-CHEN	131.42	0x0000967600000000	2005-06-17 00:00:00	SHRI K. VENKATESH  RAO	15	0	0	VIL-1-34-2005-CHEN	0	0	0	Y	M/S VENKATESH PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526021	58	ARASU BANTUR	2006	120	3	VIL-1-34-2006-CHEN	153.5	0x0000978F00000000	2006-03-25 00:00:00	M/S JJ GOOD FILMS	15	0	0	VIL-1-34-2006-CHEN	0	0	0	Y	MS SUN TV LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526022	63	KHINCH RE KHINCH	2006	120	6	VIL-1-34-2006-MUM	161.4	0x000097FA00000000	2006-07-10 00:00:00	PREM MOVIES, SICKER, RAJASTHAN	12	0	0	VIL/1/34/2006	0	0	0	N	PREM MOVIES, SICKER, RAJASTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526023	45	MOORNE CLASS MANJA B.COM BHAGYA	2009	120	4	VIL-1-34-2009-BAN	135.55	0x00009CD100000000	2009-11-30 00:00:00	MAHESH KOTHARI, BANGALORE	12	0	0	VIL/58/2009-BAN	0	0	0	N	MAHESH KOTHARI, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526024	106	LIFT KARA DE DVD DISC2	2010	120	6	VIL-1-34-2010-MUM	174	0x00009D3000000000	2010-03-05 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI	12	366	175	VIL/40/2010-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526025	59	GAJU BOMMALU	2011	120	3	VIL-1-34-2011-CHEN	122.18	0x00009ED400000000	2011-04-29 00:00:00	M/S NATANALAYA COMBINES	15	0	0	VIL/1/34/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526026	51	COMPLETE ENGLISH DAY  58 TO 60	2011	120	7	VIL-1-34-2011-DEL	74.38	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/45/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526027	44	PANDEY KE SAMNEY DESHPANDEY  TU MERE SAMNE MAIN TERE SAMNE	2011	120	6	VIL-1-34-2011-MUM	84.54	0x00009EE500000000	2011-05-16 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK, MUMBAI	12	0	175	VIL/32/2011-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526028	61	AWAKENING WITH BRAHMA KUMARI'S 	2012	120	7	VIL-1-34-2012-DEL	141.43	0x0000A0DE00000000	2012-10-02 00:00:00	OM SHANTI SOCIETY , INDIA	12	0	175	VIL-1-34-2012-DEL	0	0	0	N	OM SHANTI SOCIETY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526029	50	DA APHAO 	2012	120	9	VIL-1-34-2012-GUW	89.26	0x0000A12600000000	2012-12-13 00:00:00	KH. DHAKESHOR , INDIA 	12	0	0	VIL/34/2012-GUW 	0	0	0	N	TOLLO THONGAM , IMPHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526030	59	VIJAYADASMI	2012	120	8	VIL-1-34-2012-HYD	155.35	0x0000A0C300000000	2012-09-05 00:00:00	E RANGA RAO, SAI SARVAJITH MOVIES, INDIA	12	0	0	VIL/91/2012-HYD	0	0	0	N	RAVICHANDRA BABU, DOORDARSHAN RIGHTS HOLDER, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526031	58	CHOCKALI	2013	120	3	VIL-1-34-2013-CHEN	119.43	0x0000A1B600000000	2013-05-06 00:00:00	M/ SEDISON UNIVERSAL ENTERTAINMENTS.	15	0	0	VIL/1/34/2013-CHE	0	0	0	N	M/ SEDISON UNIVERSAL ENTERTAINMENTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526032	44	SPECIAL 26	2013	120	7	VIL-1-34-2013-DEL	143.14	0x0000A26100000000	2013-10-24 00:00:00	FRIDAY FILM WORKS PVT. LTD. 	12	0	0	VIL/30/2013-DEL	0	0	0	Y	LIFE TIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526033	59	COMMANDO 	2013	120	8	VIL-1-34-2013-HYD	115.4	0x0000A27B00000000	2013-11-19 00:00:00	SHRI Y. KUMARASWAMY REDDY 	12	0	0	VIL/1//34/2013	0	0	0	Y	SHRI JATLA VENKATESHSWAMI NAIDU HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526034	58	MARUMUNAI 	2014	120	3	VIL-1-34-2014-CHEN	117.9	0x0000A3B700000000	2014-10-01 00:00:00	P L BABU, INDIA 	15	0	0	VIL/56/2014-CHE 	0	0	0	Y	P L BABU, SALEM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526035	44	DARINGBAAZ	2014	120	6	VIL-1-34-2014-MUM (2)	169	0x0000A38700000000	2014-08-14 00:00:00	NOT READABLE	12	0	0	VIL/32/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526036	58	DHARMA	2007	120	3	VIL-1-340-2007-CHEN	127	0x0000998900000000	2007-08-13 00:00:00	M/S ROWTHER FILMS	15	0	0	VIL/378/2007-CHEN	0	0	0	N	M/S ROWTHER FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526037	59	RUSTHAM	2000	120	3	VIL-1-3400-2000-CHEN	122.16	0x00008EED00000000	2000-03-06 00:00:00	M/S MAHESHWARI MOVIES, 	15	0	0	VIL-1-3400-2000-CHEN	0	0	0	Y	SHRI. MAHESH BABU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526038	59	VICHITRA POLICE	2008	120	3	VIL-1-342-2008-CHEN	111.43	0x00009B0000000000	2008-08-22 00:00:00	MS M YUVARANI	12	0	0	VIL/384/2008-CHEN	0	0	0	N	M/S M M MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526039	58	AVIDTHUILAI	2005	120	3	VIL-1-35-2005-CHEN	25.3	0x0000967A00000000	2005-06-21 00:00:00	SHRI. K.P. HEMAKUMAR	15	0	0	VIL-1-35-2005-CHEN	0	0	0	Y	SHRI. K.P. HEMAKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526040	51	PREMAT SARECH KAHI MAAF	2006	120	6	VIL-1-35-2006-MUM	124.45	0x000097FD00000000	2006-07-13 00:00:00	ULTRA DISTRIBUTERS PVT LTD.,MUMBAI	12	0	175	VIL/1/35/2006	0	0	0	N	ULTRA DISTRIBUTERS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526041	59	ANCHI MOGULU	2009	120	4	VIL-1-35-2009-BAN	151.6	0x00009CD100000000	2009-11-30 00:00:00	M/S SURESH ENTERPRISES, BANGALORE	13	0	0	VIL-1-35-2009-BAN	0	0	0	Y	M/S SURESH ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526042	59	KRANTI	2009	120	3	VIL-1-35-2009-CHEN	110	0x00009BAC00000000	2009-02-10 00:00:00	NOT READABLE	15	0	0	VIL/33/2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526043	44	KABHI TIKHA KABHI MEETHA (SACH SACH BOLNA MANA HAI)	2010	120	6	VIL-1-35-2010-MUM	89.39	0x00009D3300000000	2010-03-08 00:00:00	BEST SELLER ENTERPRISES, MUMBAI	12	0	175	VIL/41/2010-MUM	0	0	0	N	BEST SELLER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526074	58	PUTHIYA VAANAM	2015	120	3	VIL-1-36-2015-CHEN	119.27	0x0000A4AC00000000	2015-06-03 00:00:00	THIRU RAAMA VEERAPPAN, INDIA	15	0	0	VIL/41/2015-CHEN	0	0	0	N	M/S SUN TV LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526044	51	COMPLETE ENGLISH DAY 26 TO 24	2011	120	7	VIL-1-35-2011-DEL	72.5	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/53/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526045	59	THAKITA THAKITA 	2011	120	8	VIL-1-35-2011-HYD	136.3	0x00009EDA00000000	2011-05-05 00:00:00	SHRI BHARATH THAKUR (M/S DOWN TOWN FILMS )	12	0	0	VIL/1/35/2011-HYD 	0	0	0	Y	SHRI BHARATH THAKUR (M/S DOWN TOWN FILMS )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526046	59	KIRAI ROWDELLU 	2012	120	3	VIL-1-35-2012-CHEN	129.12	0x0000A00C00000000	2012-03-06 00:00:00	M/S SRI KRANTHI CHITRA 	15	0	0	VIL/189/2011-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526047	44	CHHOTA CHINTU BADAA FEKU	2012	120	7	VIL-1-35-2012-DEL	72.56	0x0000A0F500000000	2012-10-25 00:00:00	TURNER  INTERNATIONAL INDIA PVT. LTD. INDIA	12	0	0	VIL/39/2012-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526048	50	EIKHOIBUSU HINGHANBIYU	2012	120	9	VIL-1-35-2012-GUW	119.15	0x0000A12E00000000	2012-12-21 00:00:00	W. GOJEN MEETEI, INIDA	12	0	0	VIL/35/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526049	59	READY	2012	120	8	VIL-1-35-2012-HYD	164	0x0000A0CB00000000	2012-09-13 00:00:00	V RAMAKRISHNA MANGO MASS MEDIA PVT.LTD. INDIA.	12	0	0	VIL/95/2012-HYD	0	0	0	N	V RAMAKRISHNA MANGO MASS MEDIA PVT.LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526050	59	BOBBILI RAYUDU 	2013	120	3	VIL-1-35-2013-CHEN	118.56	0x0000A1B700000000	2013-05-07 00:00:00	MS A SATYA KUMARI 	15	0	0	VIL/15/2013-CHEN 	0	0	0	N	M/S USHODAYA ENTERPRISES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526051	60	SHAN  E  ILAHI 	2013	120	7	VIL-1-35-2013-DEL	120.19	0x0000A26500000000	2013-10-28 00:00:00	SAROJ KUMAR BANSAL 	12	0	0	VIL/24/2013-DEL 	0	0	0	Y	RAHUL SINGH CHAUHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526052	49	ABHIMANYU	2014	120	3	VIL-1-35-2014-CHEN	133.37	0x0000A3C700000000	2014-10-17 00:00:00	M/S ANUGRAHA CINE ARTS, INDIA	15	0	0	VIL/84/2014-CHEN	0	0	0	N	M/S CEENTON VIDEO, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526053	61	SUPER 7	2014	120	6	VIL-1-35-2014-MUM	85.44	0x0000A38C00000000	2014-08-19 00:00:00	SHEMAROO ENTERTAINMENT LTD.INDIA	12	0	0	VIL/1/35/2014	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526054	58	IDHU ENGAL RAJYAM	2015	120	3	VIL-1-35-2015-CHEN	111.21	0x0000A4AA00000000	2015-06-01 00:00:00	M/S SREE AMMAN CREATIONS, PROP. S A RAJAKANNU, INDIA	15	0	0	VIL/65/2015-CHE	0	0	0	N	M/S SUN TV NETWORK LT.D CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526055	49	INDRAJAALAM	2016	120	3	VIL-1-35-2016-CHEN	163.27	0x0000A61A00000000	2016-06-03 00:00:00	THAMPI KANNAMTHANAM, INDIA	15	0	0	VIL/14/2016-CHEN	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526056	58	NOT READABLE 	2007	120	3	VIL-1-355-2007-CHEN (2)	136.29	0x0000999400000000	2007-08-24 00:00:00	SHRI. R. V. UTHAYAKUMAR	12	0	0	VIL-1-355-2007-CHEN 	0	0	0	Y	M/S STARLKINE METURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526057	58	KANKAA KASADARA	2007	120	3	VIL-1-355-2007-CHEN.	136.29	0x0000999400000000	2007-08-24 00:00:00	SHRI. R. V. UTHAYAKUMAR	15	0	0	VIL-1-355-2007-CHEN	0	0	0	Y	M/S SMARTLINE METERES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526058	58	AADIKKAM	2007	120	3	VIL-1-356-2007-CHEN	106.26	0x0000999400000000	2007-08-24 00:00:00	SHRI NELAI ANANDAN	15	0	0	VIL/394/2007-CHEN	0	0	0	N	M/ FIVE STAR TRENDING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526059	61	NOT READABLE	2008	120	3	VIL-1-356-2008-CHEN	133.43	0x00009A3700000000	2008-02-03 00:00:00	`NOT READABLE	12	0	0	VIL-1-356-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526060	44	'JEEO AUR JENE DO'	2007	120	3	VIL-1-357-2007-CHEN	114.3	0x0000999700000000	2007-08-27 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/1/357/2007	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526061	44	MANORAMA SIX FEET UNDER	2008	120	3	VIL-1-357-2008-CHEN	127.57	0x00009B0E00000000	2008-09-05 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	15	0	0	VIL/274/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526062	44	UTHAAN	2007	120	3	VIL-1-358-2007-CHEN	120	0x0000999800000000	2007-08-28 00:00:00	SHRI KUMAR SANU	15	0	0	VIL/402/2007-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526063	58	DANDAYUTHA PANI 	2007	120	3	VIL-1-359-2007-CHEN	113.34	0x0000999800000000	2007-08-28 00:00:00	M/S CNR FILMS 	15	0	0	VIL/389/2007-CHEN 	0	0	0	Y	M/S CNR FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526064	59	GHAJINI	2006	120	3	VIL-1-36-2006-CHEN	143	0x000097CD00000000	2006-05-26 00:00:00	P SRI BABU KRISHNA RAO	15	0	0	VIL-1-36-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526065	42	NOT READABLE	2006	120	6	VIL-1-36-2006-MUM	121	0x0000980100000000	2006-07-17 00:00:00	NOT READABLE	12	0	0	VIL-1-36-2006-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526066	44	THE TARGET DUSHMAN	2008	120	3	VIL-1-36-2008-CHEN	165	0x00009A3400000000	2008-01-31 00:00:00	SHRI CHANDRABHUSHAN VARAN & TRILOCHAN SINGH 	15	0	0	VIL/39/2008-CHEN	0	0	0	N	M/S CYBERNET. IT, PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526067	51	COMPLETE ENGLISH DAY  30  TO 34	2011	120	7	VIL-1-36-2011-DEL	72.35	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/54/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526068	44	AWAKENING WITH BRAHMA KUMARIES 	2000	120	7	VIL-1-36-2012-DEL	10.11	0x00008FD700000000	2000-10-26 00:00:00	OM SHANTI SOCIRTY	12	0	175	VIL-1-36-2012-DEL	0	0	0	Y	OM SHANTI SOCIRTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526069	50	PHONGDOKNADRINGEI	2012	120	9	VIL-1-36-2012-GUW	134.51	0x0000A12E00000000	2012-12-21 00:00:00	RAKESH NAOREM, INDIA	12	0	0	VIL/36/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526070	49	MANJIL VIRINJA POOKKAL 	2012	120	3	VIL-1-36-2013-CHEN	149.55	0x0000A05800000000	2012-05-21 00:00:00	M/S NAVODAYA MOVIE TONE 	15	0	0	VIL/139/2012-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526071	44	BHAGWAT KATHA KARKARDOOMA DAY 4	2013	120	7	VIL-1-36-2013-DEL	157.2	0x0000A28500000000	2013-11-29 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN 	12	0	175	VIL/40/2013-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526072	44	KRISHNA  THE POWER OF EARTH	2013	120	8	VIL-1-36-2013-HYD	109.21	0x0000A28900000000	2013-12-03 00:00:00	M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI	13	0	0	VIL/128/2013-HYD	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526073	148	A POET A CITY AND A FOOTBALLER 	2014	120	6	VIL-1-36-2014-MUM	104.43	0x0000A39400000000	2014-08-27 00:00:00	FILMS DIVISION GOVT. OF INDIA INDIA	12	0	182	VIL/39/2014-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526076	44	NOT READABLE	2007	120	3	VIL-1-363-2007-CHEN	112.6	0x0000999F00000000	2007-09-04 00:00:00	SHRI. PL. AHUJA	12	0	0	VIL-1-363-2007-CHEN	0	0	0	Y	M.S ANKITA FILMS.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526077	59	BAVA MARADALLU	2008	120	3	VIL-1-365-2008-CHEN	135.17	0x00009B1300000000	2008-09-10 00:00:00	NOT READABLE	13	0	0	VIL/411/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526078	44	AGNI SAKSHI	2008	120	3	VIL-1-367-2008-CHEN	161.4	0x00009B1500000000	2008-09-12 00:00:00	M/S NEHA FILMS	15	0	0	VIL/407/2006-CHEN	0	0	0	N	M/S GOLDMINES TELE FILMS PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526079	59	KDURULENI MANISHI 	2008	120	3	VIL-1-368-2008-CHEN	139.2	0x00009B1500000000	2008-09-12 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIL/1/368/2008	0	0	0	Y	M/S COSMOS ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526080	44	ASTRA SHASTRI	2007	120	3	VIL-1-369-2007-CHEN	118.34	0x000099A000000000	2007-09-05 00:00:00	NOT READABLE 	12	0	0	VIL-1-369-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526081	50	THABALGEE MANGAL	2011	120	9	VIL-1-37-11-GUW	78	0x00009F8200000000	2011-10-20 00:00:00	P.ARUN SINGH	12	0	0	VIL-1-25-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526082	82	NOT READABLE`	2008	120	4	VIL-1-37-2008-BAN	129	0x00009AD900000000	2008-07-14 00:00:00	NOT READABLE	12	0	0	VIL-1-37-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526083	49	YAVANIKA	2008	120	3	VIL-1-37-2008-CHEN	136.16	0x00009A3A00000000	2008-02-06 00:00:00	M/S CAROLINA FILMS PVT. LTD.	15	0	0	VIL-1-37-2008-CHEN	0	0	0	Y	M/S VIDEO COMPLEX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526084	45	THAKAT	2009	120	4	VIL-1-37-2009-BAN	137.2	0x00009CE100000000	2009-12-16 00:00:00	M/S 24FRAMES, BANGALORE	12	0	0	VIL/66/2009-BAN	0	0	0	Y	M/S 24FRAMES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526085	58	NOT READABLE	2000	120	3	VIL-1-37-2009-CHEN	120	0x00008ED500000000	2000-02-11 00:00:00	M/S PUBLIC SERVICE BROADCASTING TRUST	12	0	182	VIL/1/37/2009	0	0	0	N	SHRI R.V. RAMANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526086	44	DESH KA RAKHMALA	2011	120	3	VIL-1-37-2011-CHEN.	145.52	0x00009EDB00000000	2011-05-06 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	12	0	0	VIL/1/37/2011	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT. LTD.	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526087	51	COMPLETE ENGLISH DAY  61  TO 64	2011	120	7	VIL-1-37-2011-DEL	74.7	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	366	175	VIL/46/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526088	59	WANTED	2011	120	8	VIL-1-37-2011-HYD	133.32	0x00009EDF00000000	2011-05-10 00:00:00	NOT READABLE	12	0	0	VIL/63/2011-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526089	44	CHOTA JOHNY	2012	120	3	VIL-1-37-2012-CHEN	97.42	0x0000A01600000000	2012-03-16 00:00:00	M/S MIDO ANJLS MEDIA PVT. 	12	0	0	VIL/1/37/2012	0	0	0	Y	M/S MIDO ANJLS MEDIA PVT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526090	44	AWAKENING WITH BRAHMA KUMARI'S  GOD'S REVELATION EPISODE (18 TO 21)	2012	120	7	VIL-1-37-2012-DEL	109.31	0x0000A0F600000000	2012-10-26 00:00:00	OM SHANTI SOCIETY	12	366	175	VIL-1-37-2012-DEL	0	0	0	Y	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526091	50	NUPA SHABEE	2012	120	9	VIL-1-37-2012-GUW	120	0x0000A11000000000	2012-11-21 00:00:00	SIPRAJ, INDIA	12	0	0	VIL/37/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526092	58	NAANE UN PARIGARI 	2013	120	3	VIL-1-37-2013-CHEN	146.5	0x0000A1C500000000	2013-05-21 00:00:00	M/S MESSIAH MOVIE  G M ANTONY 	15	0	0	VIL/65/2013-CHEN 	0	0	0	N	M/S MESSIAH MOVIE  G M ANTONY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526093	44	BHAGWAT KATHA KARKARDOOMA DAY 3	2013	120	7	VIL-1-37-2013-DEL	150.28	0x0000A28800000000	2013-12-02 00:00:00	DIVYA JYOTI JAGRATI SANSHAN	12	0	175	VIL-1-37-2013-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526094	44	AAYNA KA BAYNA ,DUBBED VERSION OF AAYNA KA BAAYNA	2014	120	6	VIL-1-37-2014-MUM	94.51	0x0000A3A200000000	2014-09-10 00:00:00	AKSHARA FILMS DIVISION, INDIA	12	0	0	VIL/1/37/2014	0	0	0	N	AKSHARA FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526095	58	JAMIN KOTTAI 	2015	120	3	VIL-1-37-2015-CHEN	115.18	0x0000A4AE00000000	2015-06-05 00:00:00	M/S THIRAI PARAVAI, INDIA 	15	0	0	VIL/48/2015-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526096	58	NOT READABLE	2007	120	3	VIL-1-370-2007-CHEN	151.57	0x000099A000000000	2007-09-05 00:00:00	M/S BLUE WATER MOVIE MAKERS	12	0	0	VIL-1-370-2007-CHEN	0	0	0	Y	M/S BLUE WATER MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526097	58	AVAN AVAL ADHU 	2008	120	3	VIL-1-370-2008-CHEN	134.1	0x00009B1A00000000	2008-09-17 00:00:00	M/S MAYA ARTS 	15	0	0	VIL/372/2008-CHEN 	0	0	0	Y	M/S G K FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526098	58	MUDHAL VASANTHAM	2008	120	3	VIL-1-372-2008-CHEN	132.9	0x00009B1C00000000	2008-09-19 00:00:00	M/S EVEREST FILMS	15	0	0	VIL/399/2008-CHEN	0	0	0	N	M/S TRANS ARTS INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526099	58	GANDHI PIRANDHA MANN	2007	120	3	VIL-1-375-2007-CHEN	136	0x000099A200000000	2007-09-07 00:00:00	NOT READABLE	15	0	0	VIL/329/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526100	63	BHABHI RA AANCHAL MAY KHUSHIYA HAJAR 	2006	120	6	VIL-1-38-2006-MUM	99.43	0x0000980800000000	2006-07-24 00:00:00	NOT READABLE 	12	0	0	VIL-1-38-2006-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526101	44	ZEHREELA BICHOO	2008	120	4	VIL-1-38-2008-BAN	129.3	0x00009AD900000000	2008-07-14 00:00:00	M/S YASHPAL FILMS & MARKETING. NEW DELHI.	13	0	0	VIL-1-38-2008-BAN	0	0	0	N	M/S YASHPAL FILMS & MARKETING. NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526102	58	NAVAMOHINI 	2009	120	3	VIL-1-38-2009-CHEN	114.49	0x00009BAD00000000	2009-02-11 00:00:00	M/S VATTAL PRODUCTIONS 	15	0	0	VIL/36/2009-CHEN 	0	0	0	Y	M/S S S ENTERTAINMENTS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526103	59	CHATTANIKI KALLU LEVU	2011	120	3	VIL-1-38-2011-CHEN	123	0x00009EDE00000000	2011-05-09 00:00:00	M/S SRIKUMAR PRODUCTIONS	15	0	0	VIL/48/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526104	58	MOUNA GURU	2012	120	3	VIL-1-38-2012-CHEN	141.49	0x0000A01A00000000	2012-03-20 00:00:00	NOT READABLE	15	0	0	VIL/32/2012-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526105	61	AWAKENING WITH BRAHMA KUMARI'S  GOING BEYOND EPISODE (32 TO 36)	2012	120	7	VIL-1-38-2012-DEL	141.46	0x0000A0F600000000	2012-10-26 00:00:00	OM SHANTI SOCIETY	12	366	175	VIL-1-38-2012-DEL	0	0	0	N	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526106	50	MISSION TELHEIBA	2012	120	9	VIL-1-38-2012-GUW	117.53	0x0000A12D00000000	2012-12-20 00:00:00	TH. PRAMODINI DEVI, INDIA	12	0	0	VIL/38/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526107	61	SONGS OF THE BLUE HILLS 	2013	120	7	VIL-1-38-2013-DEL	96.3	0x0000A29900000000	2013-12-19 00:00:00	GIRISH CHANDRA JODHI INDIA	12	0	182	VIL-1-38-2013-DEL	0	0	0	N	GIRISH CHANDRA JOSHI CENTURY FOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526108	58	16 NATKAL	2007	120	3	VIL-1-381-2007-CHEN	113.27	0x000099A600000000	2007-09-11 00:00:00	NOT READABLE	15	0	0	VIL/392/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526109	58	VANDHANAM	2008	120	3	VIL-1-381-2008-CHEN	170	0x00009B2000000000	2008-09-23 00:00:00	NOT REDABLE	12	0	0	VIL/1/381/08	0	0	0	N	M/S CANAPATHY MEDIA P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526110	58	RAGASIYUM	2008	120	3	VIL-1-382-2008-CHEN	123.1	0x00009B2000000000	2008-09-23 00:00:00	NOT READABLE	15	0	0	VIL/397/2008-CHEN	0	0	0	Y	S MAHDESWARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526111	44	GUNAHON KA DEVTA	2007	120	3	VIL-1-384-2007-CHEN	107.21	0x000098D300000000	2007-02-12 00:00:00	NOT READABLE	13	0	0	VIL/415/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526112	58	AMMUVAGIYA NAAN 	2007	120	3	VIL-1-385-2007-CHEN	121.31	0x000099A900000000	2007-09-14 00:00:00	SHRI RUFUS PARKAR 	15	0	0	VIL/418/2007-CHEN 	0	0	0	N	M/S PARKER BROS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526113	44	GAMBLER	2008	120	3	VIL-1-388-2008-CHEN	158.13	0x00009B2300000000	2008-09-26 00:00:00	M/S TIME MAGNETICS INDIA LTD.	15	0	0	VIL/425/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526114	50	TRAFFIC THOURANI	2011	120	9	VIL-1-39-11-GUW	120	0x00009F8300000000	2011-10-21 00:00:00	KISHAN KANGJAM	12	0	0	VIL/39/2011-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526115	58	NOT READABLE	2005	120	3	VIL-1-39-2005-CHEN	113.52	0x0000968800000000	2005-07-05 00:00:00	NOT READABLE	12	0	0	VIL-1-39-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526116	59	BOBBILI BRAHMANNAA	2000	120	3	VIL-1-39-2006-CHEN	134	0x00008F4C00000000	2000-06-09 00:00:00	M/S GOPIKRISHNA MOVIES	15	0	0	VIL/45/2006-CHEN	0	0	0	N	SHRI G R RAJU, M/S VIJAY VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526117	43	JAI HINDVA VEER RAMDEV VEER	2006	120	6	VIL-1-39-2006-MUM	143.23	0x000097E000000000	2006-06-14 00:00:00	G S ENTERTAINMENT,MUMBAI 	12	0	0	VIL/45/05	0	0	0	N	ULTRA DISTRIBUTERS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526118	44	AANCH	2009	120	3	VIL-1-39-2009-CHEN	151.4	0x00009BAD00000000	2009-02-11 00:00:00	M/S NEW CENTURY FILMS PVT LTD	15	0	0	VIL/43/2009-CHEN	0	0	0	N	M/S GOLDINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526119	44	KEERTIMAN	2012	120	3	VIL-1-39-2012-CHEN	148	0x0000A01B00000000	2012-03-21 00:00:00	M/S BABA ARTS LTD.	12	0	0	VIL-1-39-2012-CHEN	0	0	0	Y	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526120	44	AWAKENING WITH BRAHMA KUMARI'S  (GOD'S REVELATIONS) EPISODE (26 TO 29)	2012	120	7	VIL-1-39-2012-DEL	112.15	0x0000A0FA00000000	2012-10-30 00:00:00	OM SHANTI SOCIETY, INDIA	12	366	175	VIL/38/2012-DEL	0	0	0	N	OM SHANTI SOCIETY, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526121	44	BHAGWAT KATHA KARKARDOOMA DAY 6 	2013	120	7	VIL-1-39-2013-DEL	154.5	0x0000A29900000000	2013-12-19 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL/43/2013-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526122	59	DEVATHA 	2016	120	3	VIL-1-39-2016-CHEN	138.39	0x0000A64F00000000	2016-07-26 00:00:00	M/S SURESH PRODUCTIONS, INDIA 	15	0	0	VIL/64/2016-CHE 	0	0	0	Y	M/S SURESH PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526123	44	BUDDA MAR GAYA	2008	120	3	VIL-1-390-2008-CHEN	84.31	0x00009B2600000000	2008-09-29 00:00:00	M/S RAHUL THEATRES INTERNATIONAL	15	0	0	VIL/418/2008-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526124	59	NOT READABLE	2008	120	3	VIL-1-392-2008-CHEN	131.2	0x00009AF800000000	2008-08-14 00:00:00	SHRI T. KUMAR REDDY	12	0	0	VIL-1-392-2008-CHEN	0	0	0	Y	M/S SRI OBUEVARA PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526125	58	NOT READABLE 	2008	120	3	VIL-1-395-2008-CHEN	119.14	0x00009B2B00000000	2008-10-04 00:00:00	M.S VIMAL VISIONS.	12	0	0	VIL-1-395-2008-CHEN	0	0	0	Y	M.S VIMAL VISIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526126	58	NOT READABLE 	2008	120	3	VIL-1-396-2008-CHEN	117.32	0x00009B2B00000000	2008-10-04 00:00:00	NOT READABLE 	12	0	0	VIL-1-396-2008-CHEN	0	0	0	Y	M/NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526127	58	kadamal	2008	120	3	VIL-1-397-2008-CHEN	56.57	0x00009B2D00000000	2008-10-06 00:00:00	VIMAL VISION	12	0	0	VIL-1-397-2008-CHEN	0	0	0	Y	VIMAL VISION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526128	59	MAMA ALLUDU SAVAAL	2007	120	3	VIL-1-398-2007-CHEN	127.48	0x000099B700000000	2007-09-28 00:00:00	M/S NITHYAARI CREATIONS	13	0	0	VIL/425/2007-CHEN	0	0	0	N	M/S NITHYAARI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526129	44	MAIN PHOLADI HOON	2008	120	3	VIL-1-398-2008-CHEN	121.14	0x00009B2C00000000	2008-10-05 00:00:00	SHRI B.K. UPPAL	13	0	0	VIL-1-398-2008-CHEN	0	0	0	Y	M/S JVM MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526130	44	KANOON KA FAISLA	2008	120	3	VIL-1-399-2008-CHEN	121.2	0x00009B2C00000000	2008-10-05 00:00:00	SHRI B.K. UPPAL	13	0	0	VIL-1-399-2008-CHEN	0	0	0	Y	M/S. JVM MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526131	50	VDF THASANA	2014	120	9	VIL-1-4-14-GUW	150	0x0000A2FC00000000	2014-03-28 00:00:00	G.GAGAN SHARMA, L.MOMO SHARMA	12	0	0	VIL-1-4-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526132	45	DAADA	1997	120	4	VIL-1-4-1997-BAN	132	0x00008AEB00000000	1997-05-15 00:00:00	M/S. SHAKTHI PRODUCTIONS, CHICKMAGALUR	12	0	0	VIL/1/4/1997	0	0	0	N	M/S. SHAKTHI PRODUCTIONS, CHICKMAGALUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526133	45	AASPHOTA	1999	120	4	VIL-1-4-1999-BAN	103.33	0x00008D7400000000	1999-02-23 00:00:00	SRI VERGHESE, SURYA CREATORS, GULBARGA585103	12	0	0	VIL-1-4-1999-BAN	0	0	0	N	SRI VERGHESE, SURYA CREATORS, GULBARGA585103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526134	61	ALBUM: VANESSA MAC LIVE AT THE ROYAL ALBERT HALL	2002	120	6	VIL-1-4-2002-MUM	80	0x0000924700000000	2002-07-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIL/50/2002-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526135	45	BAA BAARO	2006	120	4	VIL-1-4-2006-BAN	127	0x0000976200000000	2006-02-08 00:00:00	M/S SHANTI SHREE CREATIONS, BANGALORE.	16	0	0	VIL/04/2006-BAN	0	0	0	N	M/S SHANTI SHREE CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526136	45	BAA BAARO RASIKA	2006	120	4	VIL-1-4-2006-BAN (3)	127	0x0000976200000000	2006-02-08 00:00:00	M/S SHANTI SHRI CREATIONS, BANGALORE	16	0	0	VIL/04/2006-BAN	0	0	0	Y	M/S SHANTI SHRI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526137	82	NOT READABLE	2008	120	4	VIL-1-4-2008-BAN	133	0x00009A4000000000	2008-02-12 00:00:00	NOT READABLE	12	0	0	VIL-1-4-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542706	61	BOTONY PRACTICLES 	1986	120	6	VU-0235-MUM	37	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR	12	0	182	VU/0235/86	0	0	0	N	KAMAL KELKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526138	44	AUR EK TAKKAR	2011	121	8	VIL-1-4-2011-HYD	105.4	0x00009E7100000000	2011-01-20 00:00:00	M/S PRASSSANNA KOTHARI FILMS PVT. LTD.	13	0	0	VIL/4/2011-HY	0	0	0	N	M/S PRASSSANNA KOTHARI FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526139	197	ROCKSTAR (MAKING BONUS FEATURES)	2011	120	7	VIL-1-4-2012-DEL	126.24	0x00009E7C00000000	2011-01-31 00:00:00	M/S. EROS INTERNATIONAL MEDIA LTD.	12	0	175	VIL/209/2011-DEL	0	0	0	Y	M/S. EROS INTERNATIONAL MEDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526140	59	ROWDYGARI PELLAM	2012	120	8	VIL-1-4-2012-HYD	107.4	0x0000A00600000000	2012-02-29 00:00:00	NOT READABLE	12	0	0	VIL/25/2012-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526141	44	FARISHTEY 	2012	120	3	VIL-1-4-2013-CHEN	151	0x00009FD900000000	2012-01-15 00:00:00	TN ARTS, INDIA 	13	0	0	VIL/205/2012-CHE 	0	0	0	Y	NARENDRA HIRAWAT, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526142	106	DEVOTIONAL CONCERT	2013	120	7	VIL-1-4-2013-DEL	107.3	0x0000A16400000000	2013-02-13 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN , INDIA 	12	0	175	VIL/6/2013-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526143	44	BHAGWAT KATHA KARKARDOOMA DAY 7	2014	120	7	VIL-1-4-2014-DEL	151.42	0x0000A2C300000000	2014-01-30 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN 	12	0	175	VIL/44/2013-DEL 	0	0	0	Y	DIVYA JYOTI JAGRATI SANSTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526144	61	JAI HO  A FILM ON A R RAHMAN 	2015	120	7	VIL-1-4-2015-DEL	85.1	0x0000A46B00000000	2015-03-30 00:00:00	RAJIV MEHROTRA 	12	0	182	VIL/4/2015-DEL 	0	0	0	N	UMESH AGGARWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526145	44	DOST GARIBON KA 	2015	120	6	VIL-1-4-2015-MUM	140.44	0x0000A46500000000	2015-03-24 00:00:00	AGS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIL/1/4/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	140.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526146	60	DARA SHIKHOH : SACHCHAI KE MAQULA	2016	120	7	VIL-1-4-2016-DEL	90	0x0000A60900000000	2016-05-17 00:00:00	SURENDRA VERMA	13	0	182	VIL/5/2016-DEL	0	0	0	N	SURENDRA VERMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526147	54	MERO THAKUR KAISA VOLII	2011	120	7	VIL-1-4-211-DEL	235	0x00009E6B00000000	2011-01-14 00:00:00	FRANKFINN ENTERTAINMENT COMPANY (P)	12	366	175	VIL/03/2011-DEL	0	0	0	N	FRANKFINN ENTERTAINMENT COMPANY (P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526148	47	'' SHITU ''	1996	120	6	VIL-1-4-96-MUM	126	0x0000897900000000	1996-05-10 00:00:00	RAJENDRA TALAK, SRUSHTI VISION, GOA	12	0	0	VIL/1/4/96	0	0	0	N	RAJENDRA TALAK, SRUSHTI VISION, GOA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526149	51	KARAKAROG NIVARAN MUDRA UPACHAR	1997	120	6	VIL-1-4-97-MUM	85.55	0x00008B2E00000000	1997-07-21 00:00:00	MAA DHARMDISHA , PUNE	12	0	0	VIL/1/4/97	0	0	0	N	MAA DHARMDISHA , PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526150	50	MIKITHI  2	2011	120	9	VIL-1-40-11-GUW	153	0x00009F8600000000	2011-10-24 00:00:00	PREMBIR OINAM	12	0	0	VIL/40/2011-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526151	58	GIRI	2005	120	3	VIL-1-40-2005-CHEN	124.3	0x0000968900000000	2005-07-06 00:00:00	M/S AVNI CINE MAX.	12	0	0	VIL-1-40-2005-CHEN	0	0	0	Y	SMT. KHUSHBU SUNDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526152	45	NOT READABLE	2008	120	4	VIL-1-40-2008-BAN	129	0x00009AD900000000	2008-07-14 00:00:00	shree shabkari production bangolar 	12	0	0	VIL-1-40-2008-BAN.PDF	0	0	0	N	shree shabkari production bangolar 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526153	51	SAASAR MAHER	2008	120	3	VIL-1-40-2008-CHEN	147	0x00009A3F00000000	2008-02-11 00:00:00	SHRI SHANTARAM D. PATIL	12	0	0	VIL-1-40-2008-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526154	59	SHREE CHAMUNDESHWARI POOJA MAHIMALU	2009	120	4	VIL-1-40-2009-BAN	130.22	0x00009CE900000000	2009-12-24 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/1/40/2009	0	0	0	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526155	44	ANGAARA	2009	120	3	VIL-1-40-2009-CHEN	108	0x00009BAD00000000	2009-02-11 00:00:00	M/S RV FILMS	15	0	0	VIL/44/2009-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526156	59	DHARMA PORATAM	2001	120	3	VIL-1-40-2011-CHEN	133.5	0x000090A300000000	2001-05-18 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	15	0	0	VIL/52/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526157	51	COMPLETE ENGLISH DAY  85  TO 88	2011	120	7	VIL-1-40-2011-DEL	76.45	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/50/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526158	59	VAIDEESWARUDU	2012	120	3	VIL-1-40-2012-CHEN	136.5	0x0000A01B00000000	2012-03-21 00:00:00	NOT READABLE	13	0	0	VIL/28/2012-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526159	44	AWAKENING WITH BRAHMA KUMARI'S  (GOD'S REVELATIONS) EPISODE (3034)	2012	120	7	VIL-1-40-2012-DEL	136.51	0x0000A0FD00000000	2012-11-02 00:00:00	OM SHANTI SOCIETY, INDIA	12	366	175	VIL/42/2012-DEL	0	0	0	N	OM SHANTI SOCIETY, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526160	58	UDHAYAM	2013	120	3	VIL-1-40-2013-CHEN	122.36	0x0000A1C500000000	2013-05-21 00:00:00	M/S MEEKA ENTERTAINMENT	15	0	0	VIL/69/2013-CHEN	0	0	0	N	M/S MEEKA ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526161	42	SWAMIJI	2013	120	7	VIL-1-40-2013-DEL	135.7	0x0000A29D00000000	2013-12-23 00:00:00	RAJIV MEHROTRA	12	0	182	VIL-46-2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526162	44	NOT READABLE 	2008	120	3	VIL-1-400-2008-CHEN	41	0x00009B2D00000000	2008-10-06 00:00:00	SHRI S.K UPPAL	12	0	0	VIL-1-400-2008-CHEN	0	0	0	N	M/S SK MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526163	58	NOT READABLE	2008	120	3	VIL-1-402-2008-CHEN	134.1	0x00009B3600000000	2008-10-15 00:00:00	SMT. VIJAYALAKSHMI KASTURI RAJA	12	0	0	VIL-1-402-2008-CHEN	0	0	0	Y	M/S SREE RAVI VIDEOS CORPORATION.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526164	44	NOT READABLE	2008	120	3	VIL-1-403-2008-CHEN	138.24	0x00009B3500000000	2008-10-14 00:00:00	M/S TIME MAGANETICS INDIA LTD. 	12	0	0	VIL-1-403-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526165	44	AAJ KA LAAWARIS	2007	120	3	VIL-1-404-2007-CHEN	108.3	0x000099BA00000000	2007-10-01 00:00:00	NOT READABLE	15	0	0	VIL-1-404-2007-CHEN	0	0	0	Y	M/S GOLDMINE TELEFILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526166	44	BATHYAR	2008	120	3	VIL-1-404-2008-CHEN	118.44	0x00009B3500000000	2008-10-14 00:00:00	M.S SALEST MEDIA HOLDINGS PVT. LTD. 	15	0	0	VIL-1-404-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526167	44	MERA MAQSAD	2007	120	3	VIL-1-407-2007-CHEN	115.25	0x000099C100000000	2007-10-08 00:00:00	M/S A R ARTS, CHENNAI.	13	0	0	VIL/443/2007-CHEN	0	0	0	N	M/S A R ARTS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526168	44	KURUKSHETRA	2008	120	3	VIL-1-407-2008-CHEN	129.4	0x00009B3300000000	2008-10-12 00:00:00	M/S TIME MOVIES	15	0	0	VIL/424/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526169	59	NINDU SAMSAARAM	2007	120	3	VIL-1-408-2007-CHEN	119	0x000099C100000000	2007-10-08 00:00:00	SHRI S VIJAYA BHASKARA REDDY	13	0	0	VIL-1-408-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526170	58	NOT READABLE 	2008	120	3	VIL-1-408-2008-CHEN	152.2	0x00009B3500000000	2008-10-14 00:00:00	SHRI. VIKRAM KRISHNA	12	0	0	VIL-1-408-2008-CHEN	0	0	0	Y	M/S K.K. FILM CORPORATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526171	59	PAADANNA 	2007	120	3	VIL-1-409-2007-CHEN	119	0x000099C100000000	2007-10-08 00:00:00	SHRI S VIJAY BHASKARA REDDY	13	0	0	VIL-1-409-2007-CHEN	0	0	0	N	M/S NITHYAARI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526172	50	MINKUPTUNI  NGAIRIBA	2011	120	9	VIL-1-41-11-GUW	120	0x00009F8E00000000	2011-11-01 00:00:00	L.SARJIT SINGH	12	0	0	VIL/41/2011-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526173	58	SEVEEL	2005	120	3	VIL-1-41-2005-CHEN	107.16	0x0000969200000000	2005-07-15 00:00:00	SRI. R. NIHAL	15	0	0	VIL-1-41-2005-CHEN	0	0	0	Y	SREE MAA PADMAVATHY FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526174	82	PITHE KI LAAJ	2006	120	6	VIL-1-41-2006-MUM	117.1	0x0000982100000000	2006-08-18 00:00:00	M J R PRODUCYION, NAVI MUMBAI	12	0	0	VIL/49/06-MUM	0	0	0	Y	M J R PRODUCYION, NAVI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526175	59	ANUMANAM PEELARAGOAN 	2008	120	4	VIL-1-41-2008-BAN	117.5	0x00009ADA00000000	2008-07-15 00:00:00	SREE SHANKAR PRODUCTIONS, BANGALORE	13	0	0	VIL-1-41-2008-BAN	0	0	0	Y	SREE SHANKAR PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526176	58	PASUMPON THEVAR VARALARU	2008	120	3	VIL-1-41-2008-CHEN	72.11	0x00009A4000000000	2008-02-12 00:00:00	MS. K.KALAI SALVI	12	0	0	VIL-1-41-2008-CHEN	0	0	0	Y	M/S PAPILLEN COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526177	45	PARAMESHA PAANWALA	2009	120	4	VIL-1-41-2009-BAN	120.24	0x00009CF000000000	2009-12-31 00:00:00	M/S ADITYA ARTS , BANGALORE	16	0	0	VIL-1-41-2009-BAN	0	0	0	N	M/S ADITYA ARTS , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526178	58	CHENKOL 	2009	120	3	VIL-1-41-2009-CHEN	155.42	0x00009BAE00000000	2009-02-12 00:00:00	SHRI N KRISHNAKUMAR 	13	0	0	VIL/29/2009-CHEN 	0	0	0	N	M/S SUTHARADHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526179	58	KUTRA PIRIVU	2010	120	3	VIL-1-41-2010-CHEN	129.51	0x00009D8900000000	2010-06-02 00:00:00	NOT READABLE	15	0	0	VIL/56/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526180	59	NYAYAM KAVALI	2011	120	3	VIL-1-41-2011-CHEN	128.25	0x00009EE800000000	2011-05-19 00:00:00	M/S RI KRANTHI CHITRA	15	0	0	VIL/53/2011-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526181	51	COMPLETE ENGLISH DAY 71  TO  73	2011	120	7	VIL-1-41-2011-DEL	75.23	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/48/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526182	58	AAYIRAM MUTHANGALUDAN THENMOZHI	2012	120	3	VIL-1-41-2012-CHEN	100.23	0x0000A02000000000	2012-03-26 00:00:00	M/S CITY LIGHTS ENTERTAINMENT	15	0	0	DIL/40/2012-CHEN	0	0	0	N	M/S CITY LIGHTS ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526183	44	SHRI GURU POORNIMA MAHOTSAV PART2	2012	120	7	VIL-1-41-2012-DEL	93.59	0x0000A11C00000000	2012-12-03 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN, INDIA	12	366	175	VIL/43/2012-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526184	50	LAL LEIPAKTA LAIPHAO	2012	120	9	VIL-1-41-2012-GUW	120.1	0x0000A12D00000000	2012-12-20 00:00:00	R K MINARANI DEVI, INDIA	12	0	0	VIL/41/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526185	58	LAAVA 	2013	120	3	VIL-1-41-2013-CHEN	105.22	0x0000A1C700000000	2013-05-23 00:00:00	M/S GOPI FILMS 	15	0	0	VIL/140/2012-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526186	44	BHAGWAT KATHA KARKARDOOMA DAY 9	2013	120	7	VIL-1-41-2013-DEL	157.14	0x0000A2A400000000	2013-12-30 00:00:00	DIVYA JYOTI JAGRATI SANSHAN	12	0	175	VIL-1-41-2013-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526187	49	ENTHINNO POOKKUNNA POOKKAL 	2014	120	3	VIL-1-41-2014-CHEN	130	0x0000A3D500000000	2014-10-31 00:00:00	M/S CEENTON VIDEO, PRO C C ANTONY , INDIA 	15	0	0	VIL/113/2014-CHE 	0	0	0	N	M/S CEENTON VIDEO, PRO C C ANTONY , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526188	58	ECHIL IRUVUGAL	2015	120	3	VIL-1-41-2015-CHEN	115.52	0x0000A4BA00000000	2015-06-17 00:00:00	NOT READABLE	15	0	0	VIL/46/2015-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526189	44	DUS KADAM	2016	120	3	VIL-1-41-2016-CHEN	144.29	0x0000A65E00000000	2016-08-10 00:00:00	M/S. AR. MURUGADOSS, PRODUCTIONS, INDIA	12	0	0	VIL/1/41/2016	0	0	0	Y	M/S. AR. MURUGADOSS, PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526190	44	BHAGWAN DADA 	2008	120	3	VIL-1-410-2008-CHEN	139.12	0x00009B3900000000	2008-10-18 00:00:00	M/S FILMKRAFT PRODUCTIONS, INDIA PVT LTD	15	0	0	VIL/421/2008-CHEN 	0	0	0	N	M/S SET INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526191	59	MUNI 	2007	120	3	VIL-1-411-2007-CHEN	149.17	0x000099C500000000	2007-10-12 00:00:00	M/S MANYAM ENTERTAINMENTS, HYDERABAD 	13	0	0	VIL/449/2007-CHEN 	0	0	0	Y	M/S MANYAM ENTERTAINMENTS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526192	58	INGEYUM ORU GANGAI 	2008	120	3	VIL-1-411-2008-CHEN	116.7	0x00009B3700000000	2008-10-16 00:00:00	M/S EVEREST FILMS 	15	0	0	VIL/455/2008-CHEN 	0	0	0	N	M/S TRANS ARTS INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526193	58	KURUDIPPUNAL 	2007	120	3	VIL-1-412-2007-CHEN	138.37	0x000099C500000000	2007-10-12 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL 	15	0	0	VIL/428/2007-CHEN 	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526194	58	KADHALIN PARISU 	2008	120	3	VIL-1-412-2008-CHEN	126.51	0x00009B3700000000	2008-10-16 00:00:00	SHRI VINCENT ALAPPAT 	13	0	0	VIL/441/2008-CHEN 	0	0	0	Y	M/S ALAPPAT MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526195	58	sathiyaa	2007	120	3	VIL-1-413-2007-CHEN	24	0x000099C500000000	2007-10-12 00:00:00	M/S RAJKAMAL FILM INTERNATIONAL	12	0	0	VIL-1-413-2007-CHEN	0	0	0	Y	M/S RAJKAMAL FILM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526196	61	1:1.6 AN ODE TO LOST 	2008	120	3	VIL-1-413-2008-CHEN	94.56	0x00009B3700000000	2008-10-16 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORP LTD.	15	0	0	VIL/318/2008-CHEN 	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORP LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526197	59	EE PRASNAKU BADULEDHI 	2007	120	3	VIL-1-414-2007-CHEN	142.4	0x000099C900000000	2007-10-16 00:00:00	M/S S.S COMMUNICATIONS  (  SHRI V RAMAKRISHNA )	13	0	0	VIL/447/2007-CHEN 	0	0	0	N	M/S S.S COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526198	44	'CHAR DESHAYEIN MAIN CHEHAR MAA'	2008	120	3	VIL-1-416-2008-CHEN	2.2	0x00009B3800000000	2008-10-17 00:00:00	M/S PRADAYAN FILMS	12	0	0	VIL/1/416/2008	0	0	0	N	M/S GOLDMINE TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526199	44	HAGAL 	2007	120	3	VIL-1-417-2007-CHEN	10	0x000099CB00000000	2007-10-18 00:00:00	NOT READABLE	12	0	0	VIL-1-417-2007-CHEN	0	0	0	Y	M/S GOLDMINES TELEVISION (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526200	58	KALKI	2008	120	3	VIL-1-418-2008-CHEN	136.54	0x00009B3C00000000	2008-10-21 00:00:00	M/S KAVITHAILAYAA PRODUCTIONS P LTD.	12	0	0	VIL/1/418/2008	0	0	0	N	M/S KAVITHAILAYAA PRODUCTIONS P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526201	44	MY DEAR SIVAJI 	2007	120	3	VIL-1-419-2007-CHEN	138.43	0x000099CB00000000	2007-10-18 00:00:00	SHRI P L AHUJA 	13	0	0	VIL/452/2007-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526202	58	VIDUKADHAI	2008	120	3	VIL-1-419-2008-CHEN	145.48	0x00009B3C00000000	2008-10-21 00:00:00	M/S KAVITHALAYAA PRODUCTION PVT. LTD.	15	0	0	VIL/437/2006-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526203	59	MANPALLY NAGU	2005	120	3	VIL-1-42-2005-CHEN	108.37	0x0000969A00000000	2005-07-23 00:00:00	SHRI. S. V. RAMANE , THIRUPATI	15	0	0	VIL-1-42-2005-CHEN	0	0	0	Y	SHRI. S. V. RAMANE , THIRUPATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526204	59	GUVALA JANTA	2006	120	3	VIL-1-42-2006-CHEN	120	0x000097E200000000	2006-06-16 00:00:00	M/S VIJAYA VIDEOS	12	0	0	VIL-1-42-2006-CHEN	0	0	0	Y	SHRI F. R. RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526205	44	BAAPJI	2008	120	4	VIL-1-42-2008-BAN	137	0x00009ADA00000000	2008-07-15 00:00:00	M/S YASHPAL FILMS & MARKETING, NEW DELHI	13	0	0	VIL/49/2008-BAN	0	0	0	Y	M/S YASHPAL FILMS & MARKETING, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526206	44	NO SMOKING	2009	120	3	VIL-1-42-2009-CHEN	135.31	0x00009BAE00000000	2009-02-12 00:00:00	M/S BIG SCREEN ENTERTAINMENT PVT LTD	15	0	0	VIL/42/2009-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526207	58	AZHAGANA PONNUTHAAN	2010	120	3	VIL-1-42-2010-CHEN	98.31	0x00009D8B00000000	2010-06-04 00:00:00	NOT READABLE	15	0	0	VIL/37/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526208	61	COMPLETE ENGLISH PERSONALITY DEVELOPMENT	2011	120	7	VIL-1-42-2011-DEL	109.55	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	12	0	187	VIL/51/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILLS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526209	43	MAARA KALAJAANO KATAKO	2011	120	6	VIL-1-42-2011-MUM	148.6	0x00009F1200000000	2011-06-30 00:00:00	M/SSAI KRIPA MOVIETONES, MUMBAI	13	0	0	VIL/44/2011-MUM	0	0	0	N	M/S NAVRANG ELECTRONICS, RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526210	58	VENGHAI 	2012	120	3	VIL-1-42-2012-CHEN	163.2	0x0000A02800000000	2012-04-03 00:00:00	M/S VIJAYA PRODUCTIONS 	15	0	0	VIL/37/2012-CHEN 	0	0	0	Y	M/S VIJAYA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526211	197	EASY ENGLISH SPEAKING 	2012	120	7	VIL-1-42-2012-DEL	155.15	0x0000A11F00000000	2012-12-06 00:00:00	KANODIA BULLION LLP, INDIA	12	0	187	VIL/44/2012-DEL	0	0	0	N	KANODIA BULLION LLP, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526212	50	NONGDAMBADA TANOUBI	2012	120	9	VIL-1-42-2012-GUW	120	0x0000A12E00000000	2012-12-21 00:00:00	O' GYANESWARI LEIMA, INDIA	12	0	0	VIL/42/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526213	58	SARA VEDI	2012	120	8	VIL-1-42-2012-HYD	144.33	0x0000A0EE00000000	2012-10-18 00:00:00	M/S R K MOVIES PROP, T KULANCHIAPPAN, INDIA	13	0	0	VIL/105/2012-HYD	0	0	0	N	T KULANCHIAPPAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526214	59	JAAGI MALLI POOVU 	2013	120	3	VIL-1-42-2013-CHEN	125.3	0x0000A1C800000000	2013-05-24 00:00:00	M/S MARNE MEDIA SOLUTIONS PVT LTD, DIR: NARNE MEDIA SRINIVASA RAO 	13	0	0	VIL/66/2013-CHEN 	0	0	0	Y	M/S MARNE MEDIA SOLUTIONS PVT LTD, DIR: NARNE MEDIA SRINIVASA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526215	44	ROLL NO./ 21 : SPACE MEIN DHOOM DHADAKA	2013	120	7	VIL-1-42-2013-DEL	73.47	0x0000A2A500000000	2013-12-31 00:00:00	TURNER INTERNATIONAL (INDIA) PVT. LTD. 	12	0	188	VIL/47/2013-DEL	0	0	0	N	TURNER INTERNATIONAL (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526216	59	PREMA NAKSHATRAM 	2016	120	3	VIL-1-42-2016-CHEN	134.1	0x0000A67300000000	2016-08-31 00:00:00	M/S HEMA INTERNATIONAL,INDIA	15	0	0	VIL/77/2016-CHE 	0	0	0	Y	M/S SURESH PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526217	58	ALIBHABHA 	2008	120	3	VIL-1-420-2008-CHEN	100	0x00009B3E00000000	2008-10-23 00:00:00	SHRI K K SEKAR, M/S TALKING TIME MOVIES PVT LTD 	15	0	0	VIL/456/2008-CHEN 	0	0	0	N	M/S FIVE STAR TRADING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526218	59	gatham	2007	120	3	VIL-1-421-2007-CHEN	29.36	0x000099CB00000000	2007-10-18 00:00:00	NOT READABLE	13	0	0	VIL-1-421-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526219	58	ENAKKORU MAGAN PIRAPPAN	2008	120	3	VIL-1-421-2008-CHEN	139.14	0x00009B3C00000000	2008-10-21 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	15	0	0	VIL/464/2008-CHEN	0	0	0	N	SHRI K P HEMAKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526220	44	NARASIMHA THE POWERFUL MAN 	2008	120	3	VIL-1-424-2008-CHEN	155.4	0x00009B3D00000000	2008-10-22 00:00:00	M/S ANGAD FILMS 	13	0	0	VIL/417/2008-CHEN 	0	0	0	N	M/S CYBERNET.IT PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526221	44	ASHAPURA MATA KI CHUNARI 	2008	120	3	VIL-1-425-2008-CHEN	130	0x00009B3D00000000	2008-10-22 00:00:00	M/S KAZI FILMS 	13	0	0	VIL/471/2008-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526222	44	INTERNATIONAL KHILADI 	2008	120	3	VIL-1-427-2008-CHEN	148.25	0x00009B3E00000000	2008-10-23 00:00:00	M/S TIME MOVIES 	15	0	0	VIL/221/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526223	58	NOT READABLE 	2008	120	3	VIL-1-428-2008-CHEN	88.38	0x00009B3E00000000	2008-10-23 00:00:00	NOT READABLE 	13	0	0	VIL-1-428-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526224	44	MERA MUQADDAR 	2008	120	3	VIL-1-429-2008-CHEN	133.3	0x00009B3E00000000	2008-10-23 00:00:00	MRS. KIRAN KANWAR 	15	0	0	VIL/433/2008-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526225	50	YAISKULGEE PAKHANG ANGAOBA	2011	120	9	VIL-1-43-11-GUW	117	0x00009FAC00000000	2011-12-01 00:00:00	PREMJIT NAOROIBAM, N.KENEDY	12	0	0	VIL/43/2011-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526226	42	SHIDDHI DATA	2004	120	3	VIL-1-43-2004-CHEN	118	0x0000959B00000000	2004-11-10 00:00:00	PL AHUJA	13	0	0	VIL/16/2004-CHEN	0	0	0	Y	M/S ATLANTA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526227	42	NAGRAJ AMARBAHI	2006	120	6	VIL-1-43-2006-MUM	3.25	0x000097E700000000	2006-06-21 00:00:00	NOT READABLE	13	0	0	VIL/4/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526228	44	JUNG BAAZ 	2008	120	4	VIL-1-43-2008-BAN	137	0x00009ADA00000000	2008-07-15 00:00:00	M/S YASHPAL FILMS & MARKETING , NEW DELHI 	13	0	0	VIL/52/2008-BAN 	0	0	0	N	M/S YASHPAL FILMS & MARKETING , NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542707	61	PLANT & FAMILIES 	1986	120	6	VU-0236-MUM	42	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR	12	0	182	VU/0236/1986	0	0	0	N	KAMAL KELKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526229	58	KUMARIPENNIN ULLATHILE	2010	120	3	VIL-1-43-2010-CHEN	120.43	0x00009D8B00000000	2010-06-04 00:00:00	M/S VISAK MOVIES	15	0	0	VIL/38/2010-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526230	44	ASHOKCHAKRA TRIBUTE TO REAL HEROS	2008	120	7	VIL-1-43-2011-DEL	81.48	0x00009A7500000000	2008-04-05 00:00:00	COCOURFULL MOVIES	12	0	0	VIL-58-2011-DEL	0	0	0	Y	COCOURFULL MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526231	44	RETURN OF LOVE	2012	120	7	VIL-1-43-2012-DEL	118.52	0x0000A12500000000	2012-12-12 00:00:00	VIKAS SHARMA, INDIA	12	0	0	VIL/32/2012-DEL	0	0	0	Y	VIKAS SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526232	44	CHHOTA CHINTU BADAA BAAZIGAR	2014	120	6	VIL-1-43-2014-MUM	73.23	0x0000A3F600000000	2014-12-03 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD, INDIA	12	0	190	VIL/43/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526233	58	THANGA MAGAN	2015	120	3	VIL-1-43-2015-CHEN	123	0x0000A4BF00000000	2015-06-22 00:00:00	M/S SATHYA MOVIES INDIA	15	0	0	VIL/109/2015-CHE	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526234	58	THEECHATTI GOVINDAN 	2016	120	3	VIL-1-43-2016-CHEN	100.17	0x0000A67400000000	2016-09-01 00:00:00	M/S SRI RAJESWARI CREATIONS, INDIA	15	0	0	VIL/73/2016-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526235	43	AA BHAU NADE CHHE	2016	120	6	VIL-1-43-2016-MUM	128.48	0x0000A64500000000	2016-07-16 00:00:00	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	12	0	175	VIL/1/43/2016	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	128.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526236	44	AANKHEN  THE THIRD EYE 	2008	120	3	VIL-1-430-2008-CHEN	135	0x00009B3F00000000	2008-10-24 00:00:00	M/S ANGAD FILMS 	12	0	0	VIL/473/2008-CHEN 	0	0	0	Y	M/S CYBERNET.IT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526237	58	KATRATHU TAMIL	2007	120	3	VIL-1-431-2007- CHEN	137.57	0x000099D200000000	2007-10-25 00:00:00	NOT READABLE	12	0	0	VIL-1-431-2007- CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526238	59	KUMAR RAJA	2008	120	3	VIL-1-431-2008-CHEN	138.58	0x00009B4600000000	2008-10-31 00:00:00	M/S S S ENTERTAINMENTS (P) LTD.	13	0	0	VIL/478/2008-CHEN	0	0	0	N	M/S S S ENTERTAINMENTS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526239	59	SAKTHI	2008	120	3	VIL-1-432-2008-CHEN	147.48	0x00009B4600000000	2008-10-31 00:00:00	NOT READABLE	13	0	0	VIL/481/2008-CHEN	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526240	59	NEEDALENI AADADI 	2008	120	3	VIL-1-433-2008-CHEN	146.3	0x00009B4900000000	2008-11-03 00:00:00	SHRI V RAMAKRISHNA 	13	0	0	VIL/482/2008-CHEN 	0	0	0	N	M/S S. S COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526241	59	AKKARI PORATAM	2008	120	3	VIL-1-434-2008-CHEN	108.4	0x00009B4C00000000	2008-11-06 00:00:00	SHRI T. VIMAL	12	0	0	VIL/1/434/2008	0	0	0	Y	M/S CREATIVE FILMS	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526242	59	MRUGAM	2008	120	3	VIL-1-435-2008-CHEN	128.28	0x00009B4C00000000	2008-11-06 00:00:00	SHRI KARTHIKJAI	15	0	0	VIL/479/2008-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526243	59	MARO MOUNA GEETHAM	2008	120	3	VIL-1-436-2008-CHEN	125.55	0x00009B4B00000000	2008-11-05 00:00:00	M/S RAMAKRISHNA ART FILMS	15	0	0	VIL/488/2008-CHEN	0	0	0	N	M/S S S ENTERTAINMENTS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526244	58	KEEMU	2008	120	3	VIL-1-437-2008-CHEN	129.4	0x00009B4B00000000	2008-11-05 00:00:00	SHRI N S YAKOPDHEEN, M/S YAKO FILMS	12	0	0	VIL/476/2008-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526245	58	AZHAGIYA AABATHTHU (ALIAS) RAGASIYA SNEGITHANE	2008	120	3	VIL-1-438-2008-CHEN	112.8	0x00009B4E00000000	2008-11-08 00:00:00	M/S KSM FILMS	15	0	0	VIL/477/2008-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526246	58	THIRUPPAVAI	2008	120	3	VIL-1-439-2008-CHEN	100	0x00009B4D00000000	2008-11-07 00:00:00	M/S ABBIRAMI RECORDING COMPANY	12	0	0	VIL/1/439/2008	0	0	0	N	M/S ABBIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526247	50	LANFAMDA IBENI	2011	120	9	VIL-1-44-11-GUW	150	0x00009FAD00000000	2011-12-02 00:00:00	BANDANA MAISNAM,	12	0	0	VIL/44/2011-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526248	59	NOT READABLE	2004	120	3	VIL-1-44-2004-CHEN	120	0x0000959B00000000	2004-11-10 00:00:00	NOT READABLE	15	0	0	VIL-1-44-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526249	58	VANAM VASAPPADLAM	2005	120	3	VIL-1-44-2005-CHEN  Vanam Vasapadum	138	0x000096A600000000	2005-08-04 00:00:00	SHRI. R. K. MANMATH	15	0	0	VIL-1-44-2005-CHEN 	0	0	0	Y	`M/S R. K. FILMS, DIGITAL MOVIE, MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526250	58	ARINDHUM ARIYAMALUMM	2005	120	3	VIL-1-44-2005-CHEN Arindhum Ariyamalum	132.17	0x000096A000000000	2005-07-29 00:00:00	M/S  S.G. FILMS PVT LTD, CHENNAI	15	0	0	VIL-1-44-2005-CHEN	0	0	0	Y	M/S  S.G. FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526251	61	NOT READABLE	2006	120	4	VIL-1-44-2006-BAN	92	0x0000989F00000000	2006-12-22 00:00:00	NOT READABLE	12	0	0	VIL-1-44-2006-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526252	48	NOT READABLE	2004	120	6	VIL-1-44-2006-MUM	120.58	0x0000954D00000000	2004-08-24 00:00:00	SAGAR FILM CREATION PVT LTD MUM	12	0	0	VIL-1-44-2006-MUM	0	0	0	N	SAGAR FILM CREATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526253	59	AAPLA MITRULU	2008	120	4	VIL-1-44-2008-BAN	135	0x00009ADA00000000	2008-07-15 00:00:00	SREE SHANQARI PRODUCTIONS BANGALORE	13	0	0	VIL-1-44-2008-BAN	0	0	0	N	SREE SHANQARI PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526254	58	PATTU VANNA ROSAVAM	2010	120	3	VIL-1-44-2010-CHEN	27.35	0x00009D8B00000000	2010-06-04 00:00:00	NOT READBLE	15	0	0	VIL-1-44-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526255	59	HIGH SCHOOL2	2011	120	3	VIL-1-44-2011-CHEN	93.2	0x00009EEC00000000	2011-05-23 00:00:00	SHRI B VENKATESH	15	0	0	VIL/59/2011-CHEN	0	0	0	N	M/S PRATHIBA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526256	63	BANNI TO SARPANCH BANI	2011	120	7	VIL-1-44-2011-DEL	149.5	0x00009EBF00000000	2011-04-08 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIL/18/2011-DEL 	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526257	44	MAUSAM	2011	120	6	VIL-1-44-2011-MUM	96	0x00009F2200000000	2011-07-16 00:00:00	HI DEFINATION TELEVISION PVT. LTD., MUMBAI	12	0	0	VIL/69/11	0	0	0	N	HI DEFINATION TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526258	44	RAJMAHAL	2014	120	3	VIL-1-44-2014-CHEN	123.45	0x0000A3D800000000	2014-11-03 00:00:00	SUMIT SAIGALM/S SKS ARTS PVT LTD, INDIA	13	0	0	VIL/111/2014-CHEN	0	0	0	N	SUMIT SAIGALM/S SKS ARTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526259	44	INTEQAM KE SHOQLEY	2014	120	6	VIL-1-44-2014-MUM	179	0x0000A3F700000000	2014-12-04 00:00:00	M/S SHRI SHIRDI SAI CREATIONS, SHRI P. K. R. PILLAI, INDIA	12	0	0	VIL/1/44/2014	0	0	0	Y	S. S. SAI MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526260	43	GANDHI TARI BEEK CHHE BAAKI BADHU THIK CHHE	2016	120	6	VIL-1-44-2016-MUM	122.23	0x0000A64700000000	2016-07-18 00:00:00	SHEMAROO ENTERTAINMENT LTD ,INDIA	12	0	0	VIL-33-2016-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526261	58	NOT READABLE 	2000	120	3	VIL-1-4401-2000-CHEN	9.27	0x00008EF600000000	2000-03-15 00:00:00	NOT READEBLE	12	0	0	VIL-1-4401-2000-CHEN	0	0	0	N	M/S G.N FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526262	58	INDIAN	2000	120	3	VIL-1-4403-2000-CHEN	150.29	0x00008F0D00000000	2000-04-07 00:00:00	NOT READABLE	15	0	0	VIL/11/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526263	59	KOKILA 	2000	120	3	VIL-1-4404-2000-CHEN	122.5	0x00008F1200000000	2000-04-12 00:00:00	M/S KALYANI ENTERPRISES	15	0	0	VIL/9/2000-CHEN 	0	0	0	N	SHRI B N SUDHAKAR REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526264	49	THAKSHASILA 	2000	120	3	VIL-1-4405-2000-CHEN	107	0x00008F1A00000000	2000-04-20 00:00:00	M/S REVATHY KALAAMANDHIR 	15	0	0	VIL/18/2000-CHEN 	0	0	0	N	MS REVATHI VARMA, M/S SHEGUN FILMS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526265	49	SAAKSHYAM 	2000	120	3	VIL-1-4406-2000-CHEN	133.12	0x00008F1E00000000	2000-04-24 00:00:00	M/S AKSHARAKALA 	15	0	0	VIL/12/2000-CHEN 	0	0	0	Y	M/S AKSHARAKALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526266	58	NAYAGAN	2000	120	3	VIL-1-4407-2000-CHEN	142.23	0x00008F2100000000	2000-04-27 00:00:00	M/S MUKTHA FILMS	15	0	0	VIL/10/2000-CHEN	0	0	0	N	M/S CLASSIC PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526267	44	NOT READABLE	2008	120	3	VIL-1-441-2008-CHEN	0	0x00009B4D00000000	2008-11-07 00:00:00	NOT READABLE	12	0	0	VIL-1-441-2008-CHEN	0	0	0	N	M/S GOLDEN TELEFILM (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526268	49	KOURAVAR	2000	120	3	VIL-1-4410-2000-CHEN	137.46	0x00008F3D00000000	2000-05-25 00:00:00	NOT READABLE	15	0	0	VIL/13/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526269	58	IRU METHAIGAL	2000	120	3	VIL-1-4411-2000-CHEN	124	0x00008F4500000000	2000-06-02 00:00:00	NOT READABLE	15	0	0	VIL/17/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526270	49	NIMISHANGAL	2000	120	3	VIL-1-4415-2000-CHEN	102	0x00008F4C00000000	2000-06-09 00:00:00	M/S ANCHERLAL FILMS	15	0	0	VIL/19/2000-CHEN	0	0	0	N	M/S NAZERATH FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526271	59	COOLIE 	2000	120	3	VIL-1-4416-2000-CHEN	119.35	0x00008F5300000000	2000-06-16 00:00:00	M/S SASIKIRAN MOVIES 	15	0	0	VIL/16/2000-CHEN 	0	0	0	Y	SHRI P MAHESH BABU  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526272	58	AGNI NATCHATIRAM	2000	120	3	VIL-1-4417-2000-CHEN	125.45	0x00008F5D00000000	2000-06-26 00:00:00	M/S SUJATHA PRODUCTIONS PVT.LTD.	15	0	0	VIL/15/2000-CHEN	0	0	0	N	M/S TELE FILM COMMUNICATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526273	49	VYUHAM 	2000	120	3	VIL-1-4418-2000-CHEN	100	0x00008F6500000000	2000-07-04 00:00:00	M/S SAGA FILMS 	15	0	0	VIL/20/2000-CHEN 	0	0	0	Y	SHRI V SASIDHARAN NAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526274	49	KANKETTU 	2000	120	3	VIL-1-4419-2000-CHEN	116.33	0x00008F6500000000	2000-07-04 00:00:00	M/S SAGA FILMS 	15	0	0	VIL/23/2000-CHEN 	0	0	0	N	SHRI V SASIDHARAN NAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526275	44	JEEVAN YUNHI	2007	120	3	VIL-1-442-2007- CHEN	52.1	0x000099D000000000	2007-10-23 00:00:00	NOT READABLE	12	0	0	VIL-1-442-2007- CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526276	59	PIRATES OF THE CARIBBEAN : ON STRANGER TIDES	2015	121	3	VIL-1-442-2008-CHEN	130.59	0x0000A4B900000000	2015-06-16 00:00:00	BUENA VISTA INTERNATIONAL,INDIA	12	0	0	VFL/2/32/2015	0	0	0	Y	SUN TV NETWORK LTD.,CHENNAI	0	130.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526277	49	SWARNA KIREEDAM 	2000	120	3	VIL-1-4420-2000-CHEN	123.43	0x00008F6500000000	2000-07-04 00:00:00	M/S ASHIRWAD PRODUCTIONS 	15	0	0	VIL/24/2000-CHEN 	0	0	0	N	SHRI V SASIDHARAN NAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526278	59	MAATHO PETTUKOKU 	2000	120	3	VIL-1-4421-2000-CHEN	106.15	0x00008F6700000000	2000-07-06 00:00:00	M/S BHARGAV ART PRODUCTIONS 	15	0	0	VIL/22/2000-CHEN 	0	0	0	Y	SHRI V DURGA PRASAD RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526279	58	THIRAMAI	2000	120	3	VIL-1-4422-2000-CHEN	126.49	0x00008F7B00000000	2000-07-26 00:00:00	NOT READABLE	15	0	0	VIL/25/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526280	59	PATNAM VACHINA PATIVRATALU	2000	120	3	VIL-1-4423-2000-CHEN	122.25	0x00008F8B00000000	2000-08-11 00:00:00	NOT READABLE	15	0	0	VIL/27/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526281	49	ADWAIDHAM	2000	120	3	VIL-1-4424-2000-CHEN	142.21	0x00008F8B00000000	2000-08-11 00:00:00	NOT READABLE	15	0	0	VIL/26/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526282	58	PUDHU NILAVU	2000	120	3	VIL-1-4425-2000-CHEN	121	0x00008F8E00000000	2000-08-14 00:00:00	NOT READABLE	15	0	0	VIL/29/2000-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526283	49	EKALAVYAN	2000	120	3	VIL-1-4427-2000-CHEN	126.24	0x00008F8E00000000	2000-08-14 00:00:00	M/S GRIHALAKSHMI PRODUCTIONS	15	0	0	VIL/30/2000/CHEN	0	0	0	N	SHRI V SASIDHARAN NAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526284	58	PONDATTY THEVAI	2000	120	3	VIL-1-4428-2000-CHEN	129.38	0x00008F9700000000	2000-08-23 00:00:00	M/S VIVEK CHITHRA	15	0	0	VIL/32/2000-CHEN	0	0	0	N	M/S VIVEK CHITHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526285	58	HERO	2000	120	3	VIL-1-4429-2000-CHEN	121.31	0x00008FC100000000	2000-10-04 00:00:00	SHRI JEETENDER	12	0	0	VIL/1/4429/2000	0	0	0	Y	M/S EVEREGREEN FILMS INTERNATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526286	59	MAA MAYAKUDU 	2008	120	3	VIL-1-443-2008-CHEN	109.3	0x00009B4D00000000	2008-11-07 00:00:00	M/S SAI GURU RAGHAVENDRA FILMS 	13	0	0	VIL/490/2008-CHEN 	0	0	0	Y	M/S SAI GURU RAGHAVENDRA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526287	58	MUTHU ENGAL SOTHU	2000	120	3	VIL-1-4431-2000-CHEN	112.1	0x00008FCE00000000	2000-10-17 00:00:00	M/SKUMARAVEL FILMS	15	0	0	VIL/35/2000-CHEN	0	0	0	N	M/S OK FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526288	58	THENDRALEY ENNAI THODU 	2000	120	3	VIL-1-4432-2000-CHEN	124	0x00008FDF00000000	2000-11-03 00:00:00	M/S DEVI ROYAL PRODUCTIONS 	15	0	0	VIL/40/2000-CHEN 	0	0	0	Y	M/S RAJ TELEVISION NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526289	61	DEJAVU	2000	120	3	VIL-1-4433-2000-CHEN	1.12	0x00008FE300000000	2000-11-07 00:00:00	SHRI A. SREEKAR PRASAD	12	0	0	VIL/1/4433/2000	0	0	0	N	M/S FILM FREAKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526290	49	MRITHUNJAYAM	2000	120	3	VIL-1-4434-2000-CHEN	116.22	0x00008FE900000000	2000-11-13 00:00:00	NOT READABLE	15	0	0	VIL/1/4434/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526291	44	GURU	2000	120	3	VIL-1-4435-2000-CHEN	138	0x00008FED00000000	2000-11-17 00:00:00	M/S SHIV SHAKTI PRODUCTIONS, PVT. LTD.	15	0	0	VIL/38/2000-CHEN	0	0	0	N	SHRI G R RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526292	58	DHARMAM VELLUM	2000	120	3	VIL-1-4436-2000-CHEN	126.58	0x00008FF000000000	2000-11-20 00:00:00	M/S KALA CHITHRA	15	0	0	VIL/36/2000-CHEN	0	0	0	N	M/S VIDEO PARK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526293	58	DHARMA PATHINI 	2000	120	3	VIL-1-4437-2000-CHEN	121	0x00008FF400000000	2000-11-24 00:00:00	M/S SREE SHANMUGALAYA ARTS 	15	0	0	VIL/39/2000-CHEN 	0	0	0	N	M/S VIDEO PARK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526294	58	PERIYA GOUNDER PONNU 	2000	120	3	VIL-1-4438-2000-CHEN	129	0x0000900500000000	2000-12-11 00:00:00	M/S RAJAPUSHPA PICTURES 	15	0	0	VIL/21/2000-CHEN 	0	0	0	N	SHRI G SATHYA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526295	44	NOT READABLE 	2000	120	3	VIL-1-4439-2000-CHEN	125.47	0x0000900500000000	2000-12-11 00:00:00	NOT READABLE 	12	0	0	VIL-1-4439-2000-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526296	58	NOT READABLE	2008	120	3	VIL-1-444-2008-CHEN	113.7	0x00009B4D00000000	2008-11-07 00:00:00	NOT READABLE	15	0	0	VIL-1-444-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526297	44	VIRASAT	2000	120	3	VIL-1-4441-2000-CHEN	123	0x0000901700000000	2000-12-29 00:00:00	M/S M R PRODUCTIONS, PVT. LTD.	12	0	0	VIL/49/2000-CHEN	0	0	0	N	M/S M R PRODUCTIONS, PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526298	49	AAKROSAM	2000	120	3	VIL-1-4442-2001-CHEN	138.47	0x00008EC200000000	2000-01-23 00:00:00	NOT READABLE	15	0	0	VIL/46/2000-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526299	49	CHENGAATHEM	2001	120	3	VIL-1-4443-2001-CHEN	126.51	0x0000903000000000	2001-01-23 00:00:00	SHRI MONAI ERALI	15	0	0	VIL-1-4443-2001-CHEN	0	0	0	Y	SHRI KISHORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526300	58	MUSTAFA 	2001	120	3	VIL-1-4444-2001-CHEN	122.5	0x0000903000000000	2001-01-23 00:00:00	SHRI P G SRIKANTH, M/S S G S  CINE ARTS 	15	0	0	VIL/43/2000-CHEN 	0	0	0	N	SHRI V SASIDHARAN NAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526301	49	PRAKATANAM 	2000	120	3	VIL-1-4445-2001-CHEN	118.22	0x00008EC200000000	2000-01-23 00:00:00	M/S PRATHAP INTERNATIONAL 	15	0	0	VIL/44/2000-CHEN 	0	0	0	Y	SHRI V SESIDHARAN NAIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526302	58	SAADHU	2001	120	3	VIL-1-4446-2001-CHEN	126	0x0000903000000000	2001-01-23 00:00:00	SMT. K. K ERALA	12	0	0	VIL-1-4446-2001-CHEN	0	0	0	N	M.S EASHWAR CHARIS COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526303	58	NOT READABLE 	2001	120	3	VIL-1-4447-2001-CHEN	149.42	0x0000903000000000	2001-01-23 00:00:00	NOT READABLE 	12	0	0	VIL-1-4447-2001-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526304	58	NESAM	2001	120	3	VIL-1-4449-2001-CHEN	125.46	0x0000907500000000	2001-04-02 00:00:00	SHRI K SUBHASH, M/S DHANOOJA FILMS	16	0	0	VIL/4/2001-CHEN	0	0	0	Y	M/S VINGNESH FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526305	59	MANYMANY MANDIRAM	2008	120	3	VIL-1-445-2008-CHEN	107	0x00009B5000000000	2008-11-10 00:00:00	SHRI P. DUREIVERY	12	0	0	VIL-1-445-2008-CHEN	0	0	0	Y	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526306	58	RANI THENI	2001	120	3	VIL-1-4451-2001-CHEN	115	0x000090A700000000	2001-05-22 00:00:00	NOT READABLE	15	0	0	VIL/7/2001-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526307	49	EIVER	2001	120	3	VIL-1-4452-2001-CHEN	111.4	0x000090A900000000	2001-05-24 00:00:00	M/S MANJILAS CINE ENTERPRISES.	15	0	0	VIL/10/2001-CHEN	0	0	0	N	M/S MANJILAS CINE ENTERPRISES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526308	58	ANBIN MUGAVARI 	2001	120	3	VIL-1-4453-2001-CHEN	110	0x000090A900000000	2001-05-24 00:00:00	M/S SREE MEENAKSHI PRODUCTIONS 	15	0	0	VIL/14/2001-CHEN 	0	0	0	N	SHRI NARESIMBULU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526309	58	EN PONDATTI NALLAVA	2001	120	3	VIL-1-4454-2001-CHEN	128.31	0x000090AE00000000	2001-05-29 00:00:00	M/S RAMAKRISHNA MOVIE MAKERS	15	0	0	VIL/5/2001-CHEN	0	0	0	N	M/S SARAVANA ENTERPRISES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526310	59	AMARAJEVI	2001	120	3	VIL-1-4455-2001-CHEN	106	0x000090AF00000000	2001-05-30 00:00:00	M/.S JAYATHI ART CREATIONS	15	0	0	VIL-1-4455-2001-CHEN	0	0	0	Y	SMT. S. S. PRABHAVATHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526311	58	NOT READABLE	2001	120	3	VIL-1-4456-2001-CHEN	110.3	0x000090C600000000	2001-06-22 00:00:00	M/S B. V. COMBINES	12	0	0	VIL-1-4456-2001-CHEN	0	0	0	N	SHRI. V. SAAIDHARAN NAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526312	58	KA	2008	120	3	VIL-1-446-2008-CHEN	116.13	0x00009B5100000000	2008-11-11 00:00:00	M/S RAJSHREE FILM INTERNATIONAL	15	0	0	VIL/501/2008-CHEN	0	0	0	N	M/S RAJSHREE FILM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526313	58	POTU PATEU	2008	120	3	VIL-1-447-2008-CHEN	105.42	0x00009B5100000000	2008-11-11 00:00:00	SMT. RAJJEVARI ON ANS 	12	0	0	VIL-1-447-2008-CHEN	0	0	0	N	M/S INDIAN DREAM MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526314	58	SATHI SAVITHRI	2008	120	3	VIL-1-448-2008-CHEN	124.19	0x00009B5200000000	2008-11-12 00:00:00	NOT READABLE	15	0	0	VIL/484/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526315	58	NAAYAGHAN	2008	120	3	VIL-1-449-2008-CHEN	143.3	0x00009B5200000000	2008-11-12 00:00:00	M/S SHAKYA CELLULOIDE	15	0	0	VIL/474/2008-CHEN	0	0	0	N	M/S SHAKYA CELLULOIDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526316	50	LUHONGBAGI AHING	2011	120	9	VIL-1-45-11-GUW	149.41	0x00009FAD00000000	2011-12-02 00:00:00	T. BARUNI DEVI	12	0	0	VIL/45/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526317	44	KHOTO NASEEB 	2008	120	4	VIL-1-45-2008-BAN	127	0x00009AE000000000	2008-07-21 00:00:00	NOT READABLE	12	0	0	VIL-1-45-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526318	58	KANAGAVEL KAKKA	2010	120	3	VIL-1-45-2010-CHEN	140	0x00009DC800000000	2010-08-04 00:00:00	M./S JSK FILM CORPORATIONS	15	0	0	VIL-1-45-2010-CHEN	0	0	0	Y	M./S JSK FILM CORPORATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526319	59	GANGA GOWRI	2011	120	3	VIL-1-45-2011-CHEN	139	0x00009EEC00000000	2011-05-23 00:00:00	MG. K. LOCALAKUMARI	13	0	0	VIL-1-45-2011-CHEN	0	0	0	Y	M/S LK MOVIS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526320	61	IN HIS PRESENCE	2011	120	7	VIL-1-45-2011-DEL	111	0x00009EC200000000	2011-04-11 00:00:00	YOGODA SATSANG SOCIETY OF INDIA	12	0	182	VIL/26/2011-DEL	0	0	0	N	SWAMI NITYANANDA GIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526321	67	MISTER TETKURAN	2011	120	6	VIL-1-45-2011-MUM	141.7	0x00009F2400000000	2011-07-18 00:00:00	RAMNUJ SHARMA ABHYUDAY ENTERTAINMENT RAIPUR	12	0	0	VIL/83/11	0	0	0	N	RAMNUJ SHARMA ABHYUDAY ENTERTAINMENT RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526322	58	SOORIYANAGARAM	2012	120	3	VIL-1-45-2012-CHEN	128.46	0x0000A03100000000	2012-04-12 00:00:00	NOT READABLE	15	0	0	VIL/45/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526323	49	AMARKKALAM	2013	120	3	VIL-1-45-2013-CHEN	123.41	0x0000A1D200000000	2013-06-03 00:00:00	SHRI NANBOMPU GOPALKRISHNANA, M/S DHADRA TELE CREATIONS	13	0	0	VIL-1-45-2013-CHEN	0	0	0	Y	SHRI NANBOMPU GOPALKRISHNANA, M/S DHADRA TELE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526324	59	NUVVAA NEYNAA	2008	120	3	VIL-1-450-2008-CHEN	140	0x00009B5400000000	2008-11-14 00:00:00	NOT READABLE	13	0	0	VIL/505/2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526325	44	BULANDI 	2008	120	3	VIL-1-451-2008-CHEN	134.28	0x00009B4D00000000	2008-11-07 00:00:00	SHRI SAMEER SURI 	13	0	0	VIL/452/2008-CHEN 	0	0	0	Y	M/S SURYA FILMS MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526326	59	PREMA MANASULU	2008	120	3	VIL-1-452-2008-CHEN	106.7	0x00009B5700000000	2008-11-17 00:00:00	M/S SAI GURU RAGHAVENDRA FILMS	12	0	0	VIL/1/452/2008	0	0	0	N	M/S SAI GURU RAGHAVENDRA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526327	59	UTTMANNDU	2008	120	3	VIL-1-453-2008-CHEN	144	0x00009B5700000000	2008-11-17 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-453-2008-CHEN	0	0	0	Y	M/S S., S. ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526328	59	SWAYAMVARAM 	2001	120	3	VIL-1-4536-2001-CHEN	127	0x000090EF00000000	2001-08-02 00:00:00	M/S LAKSHMI GANESH CHITRA 	15	0	0	VIL/12/2001-CHEN 	0	0	0	N	SHRI R L SUDARSAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526329	58	PATHRAM	2001	120	3	VIL-1-4537-2001-CHEN	130	0x000090F000000000	2001-08-03 00:00:00	NOT READABLE	15	0	0	VIL/2/2001-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526330	59	BARITHA I LOVE YOU	2008	120	3	VIL-1-454-2008-CHEN	96.53	0x00009B5700000000	2008-11-17 00:00:00	S/SHRI M. VALLIYAPPAN & R. SRINIVASAN	13	0	0	VIL-1-454-2008-CHEN	0	0	0	Y	M/S SUN LIGHT MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526331	58	RAYIL PAYANANGALIL	2001	120	3	VIL-1-4545-2001-CHEN	113.45	0x0000915000000000	2001-11-07 00:00:00	SHRI B V GURUPATHAM	15	0	0	VIL/15/2001-CHEN	0	0	0	Y	SHRI S P NAGAPPAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526332	58	POOVIZHI VAASALILAY 	2002	120	3	VIL-1-4547-2002-CHEN	140	0x0000919600000000	2002-01-16 00:00:00	M/S LAKSHMI PRIYA COMBINES 	15	0	0	VIL/20/2001-CHEN 	0	0	0	Y	SHRI G BALASUBRAMANIYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526333	58	ANBU KATTALAI	2002	120	3	VIL-1-4548-2002-CHEN	108	0x0000919D00000000	2002-01-23 00:00:00	M/S GAYATHRI CINE ARTS	15	0	0	VIL/1/2002-CHEN	0	0	0	N	SHRI K THULASIRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526334	58	WE ARE NOT TATA BIRLA	2001	120	3	VIL-1-4549-2002-CHEN	91	0x0000903000000000	2001-01-23 00:00:00	M/S SHREE VIJALAYALAKSHMI MOVIE LAND	15	0	0	VIL/19/2001-CHEN	0	0	0	N	M/S RAJ TELEVISION NETWORKS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526335	49	THEMMADI KOOTAM	2008	120	3	VIL-1-455-2008-CHEN	142	0x00009B5800000000	2008-11-18 00:00:00	SHRI D DEVA VIJINS	13	0	0	VIL/511/2008-CHEN	0	0	0	N	M/S V S INTERNATIONAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526336	59	PAVITHRA	2002	120	3	VIL-1-4551-2002-CHEN	117	0x000091B000000000	2002-02-11 00:00:00	M/S VIJAYALAXMI ART CREATIONS	15	0	0	VIL/2/2002-CHEN	0	0	0	N	SHRI CH RAVIKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526337	58	KANNE RADHA 	2002	120	3	VIL-1-4552-2002-CHEN	113	0x000091B000000000	2002-02-11 00:00:00	M/S CHARU CHITRA FILMS 	15	0	0	VIL/5/2002-CHEN 	0	0	0	N	M/S O K FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526338	59	MUDDULA KRISHNAYYA	2002	120	3	VIL-1-4554-2002-CHEN	105	0x000091BF00000000	2002-02-26 00:00:00	M/S BHARGAV ART PRODUCTIONS	15	0	0	VIL/8/2002-CHEN	0	0	0	N	SHRI V LAKSHMAN REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526339	58	DESIYA GEETHAM 	2002	120	3	VIL-1-4556-2002-CHEN	140	0x000091C700000000	2002-03-06 00:00:00	M/S TARA'S CREATIONS 	15	0	0	VIL/12/2002-CHEN 	0	0	0	N	M/S N S BAJAJ & SONS (BOM) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526340	59	PRATHEEKARAM	2006	120	3	VIL-1-4557-2002-CHEN	117	0x0000977C00000000	2006-03-06 00:00:00	NOT READABLE	15	0	0	VIL/7/2002-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526341	59	MANGAMMAGARI MANAVADU (REVISED)	2002	120	3	VIL-1-4558-2002-CHEN	54	0x0000920400000000	2002-05-06 00:00:00	M/S. BHARGAV ART PRODUCTIONS., INDIA	12	0	0	#NAME?	0	0	0	Y	SMT.P. SIRIAHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526342	58	SINDHU BHAIRAVI	2002	120	3	VIL-1-4559-2002-CHEN	138.25	0x000091CC00000000	2002-03-11 00:00:00	NOT READABLE	15	0	0	VIL/10/2002-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526343	44	BHAI HO TO AISA	2008	120	3	VIL-1-456-2008-CHEN	138.58	0x00009B5900000000	2008-11-19 00:00:00	SHRI S. G. R. PRASAD	12	0	0	VIL/1/456/2008	0	0	0	Y	M/S INDUS VIDEO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526344	58	PUDHU PUUDHUARTHANGAL	2002	120	3	VIL-1-4560-2002-CHEN	133.34	0x000091CF00000000	2002-03-14 00:00:00	M/S KAVITHALAYAM PRODUCTIONS LTD.	15	0	0	VIL/13/2002-CHEN	0	0	0	N	SHRI V SASIDHARAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526345	59	ANAADIGA AADADI	2002	120	3	VIL-1-4561-2002-CHEN	116	0x000091D400000000	2002-03-19 00:00:00	M/S RAM PRASAD ART PICTURES	15	0	0	VIL/15/2002-CHEN	0	0	0	N	SHR A NARESIMHA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526346	59	MURALI KRISHUDU	2002	120	3	VIL-1-4562-2002-CHEN	108	0x000091D400000000	2002-03-19 00:00:00	M/S BHARGAV ART PRODUCTIONS	15	0	0	VIL/18/2002-CHEN	0	0	0	N	SHRI A NARASIMHA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526347	58	KAAVAL NILAYAM	2002	120	3	VIL-1-4563-2002-CHEN	107	0x000091D600000000	2002-03-21 00:00:00	M/S VIJAYAKUMAR FILMS	15	0	0	VIL/14/2002-CHEN	0	0	0	N	M/S G N FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526348	58	ORU KAI OSAI	2002	120	3	VIL-1-4564-2002-CHEN	132.9	0x000091EF00000000	2002-04-15 00:00:00	M/S AMMULU PRODUCTIONS	15	0	0	VIL/17/2002-CHEN	0	0	0	N	SHRI V SASIDHARAN NAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526349	44	MUMBAI MASTER	2008	120	3	VIL-1-457-2008-CHEN	116.26	0x00009B5900000000	2008-11-19 00:00:00	SHRI B K UPPAL	12	0	0	VIL/507/2008-CHEN	0	0	0	N	M/S J V M MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526350	58	PRIYAMUDAN PRABHU	2002	120	3	VIL-1-4573-2002-CHEN	101.38	0x0000920D00000000	2002-05-15 00:00:00	SHRI P L MOHAN RAAM M/S MOHAN PRODUCTIONS	15	0	0	VIL/23/2002-CHEN	0	0	0	N	M/S O K FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526351	59	ENUYIR THOZHAN	2002	120	3	VIL-1-4574-2002-CHEN	128	0x0000920D00000000	2002-05-15 00:00:00	M/S  B R ART FILMS	12	0	0	VIL/25/2002-CHEN	0	0	0	N	SHRI S P NAGAPPAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526352	58	NADODI THENRAL 	2002	120	3	VIL-1-4575-2002-CHEN	118	0x0000920D00000000	2002-05-15 00:00:00	M/S MANOJ CREATIONS 	15	0	0	VIL/26/2002-CHEN 	0	0	0	N	SMT M THEIVANAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526353	58	MAKKAL AATCHI	2002	120	3	VIL-1-4576-2002-CHEN	126	0x0000921300000000	2002-05-21 00:00:00	 M/S AARATHI INTERNATIONAL	15	0	0	VIL/27/2002-CHEN	0	0	0	N	M/S EURASIAN ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526354	58	MARUDHU PANDI	2002	120	3	VIL-1-4577-2002-CHEN	109.54	0x0000921600000000	2002-05-24 00:00:00	NOT READABLE	15	0	0	VIL/19/2002-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526355	59	KANCHU KAAGADA	2002	120	3	VIL-1-4578-2002-CHEN	118	0x0000921B00000000	2002-05-29 00:00:00	SHRI N RAMALINGESWARA RAO	15	0	0	VIL/24/2002-CHEN	0	0	0	N	SHRI A NARASIMHA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526356	59	MONDI GHATAM	2002	120	3	VIL-1-4579-2002-CHEN	129	0x0000921B00000000	2002-05-29 00:00:00	M/S ANANTHALAKSHMI INTERNATIONAL	15	0	0	VIL/28/2002-CHEN	0	0	0	N	SHRI A NARASIMHA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526357	58	ARAH	2007	120	3	VIL-1-458-2007-CHEN	150.42	0x000099D600000000	2007-10-29 00:00:00	SHRI,. R. B. CHOUDARY	12	0	0	VIL-1-458-2007-CHEN	0	0	0	Y	M/S SUPER GOOD FILMS (P) LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526358	59	MUDDAYEE	2002	120	3	VIL-1-4581-2002-CHEN	116.5	0x0000922D00000000	2002-06-16 00:00:00	M/S SRI BALAJI ART MOVIES	15	0	0	VIL/30/2002-CHEN	0	0	0	N	SHRI C V P NARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526359	58	KAI KODUKKUM KAI	2002	120	3	VIL-1-4582-2002-CHEN	117	0x0000923D00000000	2002-07-02 00:00:00	M/S SRI RAGHAVANDRAA	15	0	0	VIL/22/2002-CHEN	0	0	0	N	SHRI N KRISHNA MURTHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526360	58	CAPTAIN	2002	120	3	VIL-1-4583-2002-CHEN	118	0x0000923D00000000	2002-07-02 00:00:00	SMT N THEIVANAI	15	0	0	VIL/32/2002-CHEN	0	0	0	N	M/S MANOJ CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526361	58	VILAIYTATTU	2007	120	3	VIL-1-459-2007-CHEN	112.4	0x000099D600000000	2007-10-29 00:00:00	NOT READABLE	15	0	0	VIL-1-459-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526362	59	PRAJA NAYKUDU	2008	120	3	VIL-1-459-2008-CHEN	176.5	0x00009B5900000000	2008-11-19 00:00:00	SIRI N.V.RAMANRAJU	12	0	0	VIL/1/459/2008	0	0	0	Y	SHRI.N.V.RAMANRAJU .M/S SIRI CINOMA 	0	164.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526363	59	AARU	2006	120	3	VIL-1-46-2006-CHEN	143	0x000097FA00000000	2006-07-10 00:00:00	M/S GEMINI FILM CIRCUIT	15	0	0	VIL-1-46-2006-CHEN	0	0	0	N	M/S GEMINI FILM CIRCUIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526364	82	not readable	2008	120	4	VIL-1-46-2008-BAN	139	0x00009AE000000000	2008-07-21 00:00:00	shree shabkari production bangolar 	12	0	0	VIL-1-46-2008-BAN.	0	0	0	N	shree shabkari production bangolar 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526365	59	NANNA 	2009	120	3	VIL-1-46-2009-CHEN	134	0x00009BAF00000000	2009-02-13 00:00:00	SHRI P DURAISWAMY 	13	0	0	VIL/47/2009-CHEN 	0	0	0	N	M/S VIJAY ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526366	58	BAYAM ARIYAAN	2010	120	3	VIL-1-46-2010-CHEN	112.32	0x00009D8E00000000	2010-06-07 00:00:00	SHRI K SATKUNARAJAH	15	0	0	VIL/58/2010-CHEN	0	0	0	N	M/S JAYAMATHEY PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526367	58	GOA	2011	120	3	VIL-1-46-2011-CHEN	135	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE	15	0	0	VIL/65/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526368	54	NOT READABLE	2011	120	7	VIL-1-46-2011-DEL	76	0x00009EC900000000	2011-04-18 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/28/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526369	59	TYKUNTAPAALI	2011	120	8	VIL-1-46-2011-HYD	112.12	0x00009F0C00000000	2011-06-24 00:00:00	SHRI P SATYADEEP REDDY A M BUVANESWAR M/S HARE RAMA HARE KRISHNA ENTERTAINMENT.	12	0	0	VIL-1-46-2011-HYD	0	0	0	N	SHRI P SATYADEEP REDDY A M BUVANESWAR M/S HARE RAMA HARE KRISHNA ENTERTAINMENT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526370	58	THAMBATHIGAL 	2016	120	3	VIL-1-46-2016-CHEN	120.29	0x0000A68900000000	2016-09-22 00:00:00	M/S MUKTHA TRUST, INDIA 	15	0	0	VIL/86/2016-CHE	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526371	58	SANRAJ 	2011	120	3	VIL-1-460-2008-CHEN	134.5	0x00009F9900000000	2011-11-12 00:00:00	SHRI M. V. RAMANARAJU	12	0	0	VIL/1/460/2008	0	0	0	Y	SHRI N. V. RAMANARAJUN M/S SIRI CINEMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526372	58	IRUVAR	2002	120	3	VIL-1-4600-2002-CHEN	92.39	0x0000926300000000	2002-08-09 00:00:00	M/S MADRAS TALKIES	15	0	0	VIL-1-4600-2002-CHEN	0	0	0	Y	M/S 7 TH CHANNEL COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526373	44	SHEROMANI	2007	120	3	VIL-1-461-2007-CHEN	120	0x000099D600000000	2007-10-29 00:00:00	M/S H. DFF. PRODUCTIONS, 	15	0	0	VIL-1-461-2007-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS, (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526374	58	KAKKUM KADAVUL	2008	120	3	VIL-1-461-2008-CHEN	136.5	0x00009B5900000000	2008-11-19 00:00:00	SHRI RATHNAM	15	0	0	VIL-1-461-2008-CHEN	0	0	0	Y	M/S T.N. ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526375	58	THAIMEEDHU SABHADAM	2008	120	3	VIL-1-462-2008-CHEN	128.9	0x00009B5900000000	2008-11-19 00:00:00	SHRI RATHNAM	12	0	0	VIL/510/200/-CHEN	0	0	0	N	M/S T N ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526376	44	MERI ZANZEER	2008	120	3	VIL-1-463-2008-CHEN	117.17	0x00009B5900000000	2008-11-19 00:00:00	M/S AVM FILM STIDIEOS	13	0	0	VIL/499/2008-CHEN	0	0	0	N	M/S IADUS PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526377	58	AAYUL REGAI	2008	120	3	VIL-1-464-2008-CHEN	114.3	0x00009B5900000000	2008-11-19 00:00:00	SHRI RATHNAM	15	0	0	VIL/509/2008-CHEN	0	0	0	N	M/S T N ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526378	58	PIRADU	2007	120	3	VIL-1-465-2007-CHEN	130	0x000099D900000000	2007-11-01 00:00:00	S/SHRI SERAVANAN  & S.K. CHANDRASEKHARAN  (M/S AKRAHINI THEATRE)	15	0	0	VIL-1-465-2007-CHEN	0	0	0	Y	M.S INSIGHT ENTERTAINMENT MEDIA., LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526379	59	THOLI CHOOPULNEY	2008	121	3	VIL-1-467-2008-CHEN	144.35	0x00009B5B00000000	2008-11-21 00:00:00	NOT READABLE	13	0	0	VIL/512/20008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526380	59	KIRAYI ALLUDU	2007	120	3	VIL-1-468-2007-CHEN	94	0x000099DA00000000	2007-11-02 00:00:00	M/S NAVARAS ARTA	12	0	0	VIL/1/468/07	0	0	0	Y	M/S NAVARAS ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526381	59	SWARNAM 	2008	120	3	VIL-1-468-2008-CHEN	158.39	0x00009B5B00000000	2008-11-21 00:00:00	SHRI P DURAISWAMY 	13	0	0	VIL/513/2008-CHEN 	0	0	0	Y	M/S VIJAY ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526382	41	BIHURE BIRINA PAT	2011	120	9	VIL-1-47-11-GUW	118	0x00009FC700000000	2011-12-28 00:00:00	KARABI RAJKUMARI SARMA	12	0	182	VIL/47/11-GHY	0	0	0	N	KARABI RAJKUMARI SARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526383	58	RAAN	2005	120	3	VIL-1-47-2005-CHEN	132	0x000096AB00000000	2005-08-09 00:00:00	SHRI ANOOR	15	0	0	VIL-1-47-2005-CHEN	0	0	0	Y	M/S TEAM WORK PRODUCTIONS, HOUSE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526384	44	POLICE ADHIKARI 	2008	120	4	VIL-1-47-2008-BAN	139	0x00009AE100000000	2008-07-22 00:00:00	SRI SHANKARI PRODUCTIONS, BANGALORE 	13	0	0	VIL/66/2008-BAN 	0	0	0	Y	SRI SHANKARI PRODUCTIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526385	44	UST MARRIED MARRIAGE WAS ONLY THE BEGINNING 	2009	120	3	VIL-1-47-2009-CHEN	59.39	0x00009BAF00000000	2009-02-13 00:00:00	M/S PRITISH MANDY COMMUNICATIONS LTD.	12	0	0	VIL/1/47/2009	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526386	44	ISHQIYA	2010	120	3	VIL-1-47-2010-CHEN	103	0x00009D8F00000000	2010-06-08 00:00:00	M/S VISHAL BHARDWAJ PRODUCTIONS PVT. LTD.	15	0	0	VIL/55/2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526387	81	AADE KADDE	2011	120	7	VIL-1-47-2011-DEL	82	0x00009EC900000000	2011-04-18 00:00:00	KARAM SINGH BIDLAY	12	0	0	VIL-1-47-2011-DEL	0	0	0	N	USBN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526388	58	VIL /SHIRDI SAI BABA	2011	120	6	VIL-1-47-2011-MUM	152	0x00009F2700000000	2011-07-21 00:00:00	DIVINE ENTERTAINMENT LTD.,NEW DELHI	12	0	0	VIL/1/47/2011	0	0	0	N	M/S .ULTRA DISTRUBUTORES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526389	58	SEVARKKODI 	2012	120	3	VIL-1-47-2012-CHEN	106.2	0x0000A04B00000000	2012-05-08 00:00:00	M/S PANEEYRI PICTURES, INDIA 	15	0	0	VIL/53/2012-CHE 	0	0	0	Y	M/S PANEEYRI PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526390	49	PIZZA 	2013	120	3	VIL-1-47-2013-CHEN	117.37	0x0000A1D400000000	2013-06-05 00:00:00	MS DEEPA V, M/S SVL VISUAL MEDIAS 	15	0	0	VIL/60/2013-CHEN 	0	0	0	N	M/S SVL VISUAL MEDIAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526391	49	INSPECTOR BALRAM 	2014	120	3	VIL-1-47-2014-CHEN	136	0x0000A3DA00000000	2014-11-05 00:00:00	M/S LIBERTY PRODUCTIONS, PROP : P V BASHEER AHAMMED, INDIA 	15	0	0	VIL/97/2014-CHE 	0	0	0	N	M/S CEENTON VIDEO, PROP: C C ANTONY , CHENNAIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526392	49	ADALAYAM	2015	120	3	VIL-1-47-2015-CHEN	136.46	0x0000A4C800000000	2015-07-01 00:00:00	SHRI JANARDHAN , M/S PAADAVA CREATIONS,.	15	0	0	VIL-1-47-2015-CHEN	0	0	0	Y	M/S ASIANET COMMUNICATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526393	58	MANNUKKU MARIYATHAI	2016	120	3	VIL-1-47-2016-CHEN	102.12	0x0000A69400000000	2016-10-03 00:00:00	M/S JKS FILMS, INDIA	15	0	0	VIL/74/2016-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526394	58	PADAM	2007	120	3	VIL-1-470-2007-CHEN	139.11	0x000099DE00000000	2007-11-06 00:00:00	NOT READABLE	12	0	0	VIL-1-470-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526395	58	KAALAI 	2008	120	3	VIL-1-470-2008-CHEN	123.24	0x00009B5F00000000	2008-11-25 00:00:00	SHRI S S CHAKRAVARTHI	15	0	0	VIL/493/2008-CHEN 	0	0	0	Y	M/S NIC ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526396	44	KHOON KA KARZ 	2008	120	3	VIL-1-471-2008-CHEN	80	0x00009B6000000000	2008-11-26 00:00:00	M/S AVM FILMS STUDIOS 	13	0	0	VIL/498/2008-CHEN 	0	0	0	Y	M/S INDUS VIDEO PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526397	44	MOTHER 98	2008	120	3	VIL-1-472-2008-CHEN	138.18	0x00009B6600000000	2008-12-02 00:00:00	SHRI SAAWAN KUMAR TAK	15	0	0	VIL/461/2008-CHEN	0	0	0	N	M/S SHEMAROO ETERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526398	44	KHILADI THE ONE MAN	2008	120	3	VIL-1-473-2008-CHEN	134.3	0x00009B6600000000	2008-12-02 00:00:00	SHRI H SYED NASEER	15	0	0	VIL/486/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526399	58	PALANIYAPPA KALLURI	2008	120	3	VIL-1-474-2008-CHEN	135.47	0x00009B6600000000	2008-12-02 00:00:00	SHRI K PRABHAKARAN	15	0	0	VIL/524/2008-CHEN	0	0	0	N	M/S ANABALAYA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526400	58	THALIPPU SETHIKAL	2008	120	3	VIL-1-476-2008-CHEN	132.16	0x00009B6600000000	2008-12-02 00:00:00	SHRI.A.JAYARAMAN	12	0	0	VIL/1/476/2008	0	0	0	N	M/S.SRI DEVI KALIKAMBAL ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526401	59	NOT READABLE	2006	120	3	VIL-1-478-2008-CHEN	2.16	0x0000988B00000000	2006-12-02 00:00:00	SHRI G.SIVS SHANKAR	12	0	0	VIL-1-478-2008-CHEN	0	0	0	Y	SHRI G.SIVS SHANKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526402	44	ZULM KI ZANJEER 	2008	120	3	VIL-1-479-2008-CHEN	108.2	0x00009B6700000000	2008-12-03 00:00:00	M/S S S COMMUNICATIONS 	15	0	0	VIL/532/2008-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526403	58	NOT READABLE	2004	120	3	VIL-1-48-2004-CHEN	120.5	0x0000959C00000000	2004-11-11 00:00:00	NOT READABLE	12	0	0	VIL-1-48-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526404	58	KANA KANDEN	2005	120	3	VIL-1-48-2005-CHEN	142.4	0x000096AE00000000	2005-08-12 00:00:00	NOT READABLE	15	0	0	VIL/49/2005-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526405	61	A BRIDGE TOO FAR	2007	120	4	VIL-1-48-2007-BAN	115	0x0000992F00000000	2007-05-15 00:00:00	NOT READABLE 	12	0	0	VIL-1-48-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526406	58	KADHAL MAZHAI	2008	120	4	VIL-1-48-2008-BAN	145.25	0x00009AEA00000000	2008-07-31 00:00:00	SRI. SHIVA SHAKTHI FILMS, CHENNAI	12	0	0	VIL/1/48/2008	0	0	0	Y	SRI. SHIVA SHAKTHI FILMS, CHENNAI	0	145.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526407	44	PYAAR KE SIDE EFFECTS 	2009	120	3	VIL-1-48-2009-CHEN	104.39	0x00009BAF00000000	2009-02-13 00:00:00	M/S PRITISH MANDY COMMUNICATIONS LTD	15	0	0	VIL/52/2008-CHEN 	0	0	0	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526408	51	SHAHRATIL BAYKO KHEDYATLA NAVRA	2010	120	6	VIL-1-48-2010-MUM	137.3	0x00009D3E00000000	2010-03-19 00:00:00	LUCKY FILM INTERNATIONAL, WASHIM (MAHARASHTRA)	12	0	0	VIL/1/48/2010	0	0	0	N	LUCKY FILM INTERNATIONAL, WASHIM (MAHARASHTRA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526409	44	AGYAATTHE UNKNOWN	2011	120	7	VIL-1-48-2011-DEL	80	0x00009ECC00000000	2011-04-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & DREAM FORCE ENTERPRISE	12	0	0	VIL-60-2011-DEL	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD & DREAM FORCE ENTERPRISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526410	59	VEERA	2011	120	8	VIL-1-48-2011-HYD	145.46	0x00009F1600000000	2011-07-04 00:00:00	SHRI I V GANAPATHI RAJU	12	0	0	VIL/91/2011-HYD	0	0	0	N	SHRI V RAMAKRISHNA (M/S S S ENTERTAINMENT)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526411	58	NANDHA NANDHITHA 	2012	120	3	VIL-1-48-2012-CHEN	125.3	0x0000A04B00000000	2012-05-08 00:00:00	M GOVINDA RAJ, INDIA 	15	0	0	VIL/52/2012-CHE 	0	0	0	N	M GOVINDA RAJ, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526412	58	MASAANI	2013	120	3	VIL-1-48-2013-CHEN	139.42	0x0000A1D600000000	2013-06-07 00:00:00	SHRI MS SHARAVANA, M/S SRI GREEN PRODUCTIONS	15	0	0	VIL/75/2013-CHEN	0	0	0	Y	SHRI MS SHARAVANA, M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526413	58	NAAN SIGAPPU MANITHAN 	2014	120	3	VIL-1-48-2014-CHEN	145.47	0x0000A3DC00000000	2014-11-07 00:00:00	VISHAL KRISHNA, M/S VISHAL FILMS FACTORY , INDIA 	15	0	0	VIL/57/2014-CHE 	0	0	0	N	VISHAL KRISHNA, M/S VISHAL FILMS FACTORY , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526414	58	DANDANAI 	2016	120	3	VIL-1-48-2016-CHEN	107.38	0x0000A69400000000	2016-10-03 00:00:00	M/S THIRUPATHISAMY PICTURES, INDIA 	15	0	0	VIL/87/2016-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526415	58	VEERA PARAMBARAI 	2008	120	3	VIL-1-480-2008-CHEN	115.35	0x00009B6800000000	2008-12-04 00:00:00	SHRI A RAJESWARAN 	13	0	0	VIL/529/2008-CHEN 	0	0	0	Y	M/S SRI DEVI KALIKAMBAL ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526416	59	AMUKUMARADNI SAADHISTHA	2008	120	3	VIL-1-482-2008-CHEN	154	0x00009B6C00000000	2008-12-08 00:00:00	SHRI. P. DURAISWAMY	13	0	0	VIL-1-482-2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526417	58	DHAMAM 	2008	120	3	VIL-1-483-2008-CHEN	140.18	0x00009B6C00000000	2008-12-08 00:00:00	M/S S KOUSALYA RANI, M/S SHREE MANDHIMEDU SELLIAAMMAN MOVIES 	15	0	0	VIL/535/2008-CHEN 	0	0	0	N	M/S FIVE STAR TRADING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526418	59	DHONDHU DHONDHE	2007	120	3	VIL-1-485-2007-CHEN	148.48	0x000099EE00000000	2007-11-22 00:00:00	SHRI JOHNS, M/S PERSIS CREATOINS	13	0	0	VIL/511/2007-CHEN	0	0	0	N	M/S PERSIS CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526419	58	VEALVI 	2008	120	3	VIL-1-486-2008-CHEN	117.29	0x00009B6F00000000	2008-12-11 00:00:00	SHRI JEANS 	15	0	0	VIL/534/2008-CHEN 	0	0	0	N	M/S THE 4TH DIMENSION ACADEMY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526420	59	KOTHA JEEVIDHALU	2008	120	3	VIL-1-487-2008-CHEN	136	0x00009B7000000000	2008-12-12 00:00:00	NOT READABLE	15	0	0	VIL/541/2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526421	59	MAAYAGAABU	2008	120	3	VIL-1-488-2008-CHEN	155.49	0x00009B7000000000	2008-12-12 00:00:00	M/S SUMAN CREATION	15	0	0	VIL/54/2008-CHEN	0	0	0	N	A NARASIMHA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526422	59	CHANAKSHUDU 	2008	120	4	VIL-1-49-2008-BAN	126.15	0x00009AEA00000000	2008-07-31 00:00:00	SREE .SHANKARI PRODUCTIONS ,BANGLORE	12	0	0	VIL/01/49/2008	0	0	0	Y	SREE .SHANKARI PRODUCTIONS ,BANGLORE	0	127.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526423	44	DALLAL	2008	120	3	VIL-1-49-2008-CHEN	154.52	0x00009A4D00000000	2008-02-25 00:00:00	M/S PRAKASH MEHRA PICTURES PVT. LTD., 	15	0	0	VIL-1-49-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526424	44	EK CHALIS KI LAST LOCAL 	2009	120	3	VIL-1-49-2009-CHEN	123.4	0x00009BB200000000	2009-02-16 00:00:00	M/S QUARTET FILMS PVT LTD	15	0	0	VIL/53/2009-CHEN 	0	0	0	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526425	44	SATI SUKANYA	2009	120	6	VIL-1-49-2009-MUM	122	0x00009C2500000000	2009-06-11 00:00:00	M/S. J.K. PRODUCTIONS, KOLLAR (KERAL)	13	0	0	VIL/65/2009-MUM	0	0	0	N	MISSES. KEVAL SURI, BHUVI T.V. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526426	61	LEAVING HOME	2010	120	6	VIL-1-49-2010-MUM	114	0x00009D3E00000000	2010-03-19 00:00:00	CARTWHEEL CREATIVE CONSULTANCY PVT LTD,MUMBAI	12	0	182	VIL/46/10	0	0	0	N	CARTWHEEL CREATIVE CONSULTANCY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526427	54	NOT READABLE	2011	120	7	VIL-1-49-2011-DEL	72.12	0x00009ECA00000000	2011-04-19 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/30/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526428	44	TERI TALASH MEIN	2012	120	3	VIL-1-49-2012-CHEN	132.52	0x0000A04D00000000	2012-05-10 00:00:00	M/S: LAKSHMI GANPATHI MOVIES, PROR: J.RAMESH, INDIA	13	0	0	VIL/60/2012-CHE	0	0	0	Y	M/S: LAKSHMI GANPATHI MOVIES, PROR: J.RAMESH, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526429	44	MAHABALI EK SUPER HERO	2013	120	3	VIL-1-49-2013-CHEN	0	0x0000A1D900000000	2013-06-10 00:00:00	M/S UTV ENTERTAINMENT TELEVISION LTD.	13	0	0	VIL/73/2013-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526430	58	VELLAI ROJA	2015	120	3	VIL-1-49-2015-CHEN	136.8	0x0000A4CE00000000	2015-07-07 00:00:00	M/S FILMCO , INDIA	12	0	0	VIL/116/2015-CHE	0	0	0	Y	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526431	43	'PARKA BAIRA SOUNE GAME'	2007	120	3	VIL-1-491-2007-CHEN	138	0x000099F200000000	2007-11-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIL/1/491/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	01:54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526432	44	KHOON KA SINDOOR 	2008	120	3	VIL-1-492-2008-CHEN	103.31	0x00009B7400000000	2008-12-16 00:00:00	M/S SHRI GANESH PICTURES 	16	0	0	VIL/434/2008-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526433	59	NOT READABLE 	2008	120	3	VIL-1-493-2008-CHEN	139.6	0x00009B7500000000	2008-12-17 00:00:00	SHRI S. BALASUBRAMANIAN	13	0	0	VIL-1-493-2008-CHEN	0	0	0	Y	M/S SRI BABA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526434	44	MAHABALI	2007	120	3	VIL-1-495-2007-CHEN	135.6	0x000099F300000000	2007-11-27 00:00:00	SHRI B PRADEEP, M/S KARAN MOVIE MAKERS	13	0	0	VIL/527/2007-CHEN	0	0	0	N	M/S KARAN MOVIES MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526435	44	 HISAAB KHOON KA 	2007	120	3	VIL-1-497-2007-CHEN	147	0x000099F300000000	2007-11-27 00:00:00	SHRI SURANDRA MOHAN 	13	0	0	VIL/543/2007-CEHN 	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526436	59	NOT READABLE	2008	122	3	VIL-1-498-2008-CHEN	136.17	0x00009B7600000000	2008-12-18 00:00:00	SHRI. P. MURALISWAMY	13	0	0	VIL-1-498-2008-CHEN	0	0	0	Y	M/S VIJAY ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526437	44	DESTROYER GHATAK 	2007	120	3	VIL-1-499-2007-CHEN	137.9	0x000099F600000000	2007-11-30 00:00:00	SHRI MOHD. SALIMUDDIN YOUSUF	15	0	0	VIL/1/404/2007-CHEN 	0	0	0	Y	M/S. S S FILMS 2006 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526438	50	THAJAGEE AMIHING	2013	120	9	VIL-1-5-13-GUW	148	0x0000A1C500000000	2013-05-21 00:00:00	T.ROMIBALA DEVI.	12	0	0	VIL/5/13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526439	50	SINGAREIGEE LEINAM	2014	120	9	VIL-1-5-14-GUW	116.14	0x0000A31B00000000	2014-04-28 00:00:00	A.RANJIT SINGH.	12	0	0	VIL-1-5-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526440	50	SILEIMA 	2015	120	9	VIL-1-5-15-GUW	120	0x0000A46100000000	2015-03-20 00:00:00	RABI SALAM 	12	0	0	VIL-1-5-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526441	45	K. D. NO.1	1996	120	4	VIL-1-5-1996-BAN	122	0x000089B800000000	1996-07-12 00:00:00	M/S RAJESSU FILMS, (PVT) LTD. BAGALORE	12	0	0	VIL-1-5-1996-BAN	0	0	0	Y	M/S RAJESSU FILMS, (PVT) LTD. BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526442	45	PREMADA KARANJI 	1997	120	4	VIL-1-5-1997-BAN	90	0x00008AF100000000	1997-05-21 00:00:00	M/S SASTHA PRODUCTIONS, BANGALORE 	12	0	0	VIL/08/96-BAN 	0	0	0	N	M/S SASTHA PRODUCTIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526443	45	' SHAKTHI YUKTHI '	1998	120	4	VIL-1-5-1998-BAN	100	0x00008CBA00000000	1998-08-21 00:00:00	SHRI. MAHESH R. KOTHARIM DAVANGERE	12	0	0	VIL/1/5/1998	0	0	0	N	SHRI. MAHESH R. KOTHARIM DAVANGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526444	61	FUN STATION: ALPHABETS AND NUMBERS	2002	120	6	VIL-1-5-2002-MUM	73.15	0x000092B700000000	2002-11-01 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	190	VIL/7/2002-MUM	0	0	0	N	M/S. SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526445	45	PANDURANGA VITTALA 	2006	120	4	VIL-1-5-2006-BAN	156.22	0x0000977F00000000	2006-03-09 00:00:00	M/S MEGA HIT PRODUCTIONS, BANGALORE 	12	0	0	VIL/05/2006-BAN 	0	0	0	N	M/S MEGA HIT PRODUCTIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526446	45	NANNUSIRE	2009	120	4	VIL-1-5-2009-BAN	116.8	0x00009BA400000000	2009-02-02 00:00:00	M/S ARVIND PRODUCTIONS, BANGALORE	12	0	0	VIL/06/2009-BAN	0	0	0	N	M/S ARVIND PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526447	45	VAAYUTHRA	2010	120	4	VIL-1-5-2010-BAN	107	0x00009D2F00000000	2010-03-04 00:00:00	SREE RAM FILMS, PVT. LTD. BANGALORE	12	0	0	VIL-1-5-2010-BAN	0	0	0	N	SREE RAM FILMS, PVT. LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526448	54	HERO THAKUR KAISA VOL1	2011	120	7	VIL-1-5-2011-DEL	215	0x00009E6A00000000	2011-01-13 00:00:00	FRANFINN ENTERTAINMENT COMPANY	12	0	175	VIL/02/2011-DEL	0	0	0	N	FRANFINN ENTERTAINMENT COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526449	44	TEA TIME WITH RAKESH SETHI VOL1	2012	120	7	VIL-1-5-2012-DEL	125	0x00009FE900000000	2012-01-31 00:00:00	TURMERIC VISION PVT. LTD.	12	0	175	VIL/1/2012-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526450	44	GHAR DWAAR	2013	120	3	VIL-1-5-2013-CHEN	146.53	0x0000A14900000000	2013-01-17 00:00:00	M/S. BABA ARTS LTD. DIRECTOR: GORDHAN THANWANI, INDIA	13	0	0	VIL/3/2013-CHE	0	0	0	Y	M/S. BABA ARTS LTD. DIRECTOR: GORDHAN THANWANI, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526451	44	VRAJ KI KHOJ	2013	120	7	VIL-1-5-2013-DEL	130.1	0x0000A16D00000000	2013-02-22 00:00:00	DEEPAK SEHGAL & BHARAT BHUSHAN BATRA	12	366	175	VIL/7/2013-DEL	0	0	0	Y	DEEPAK SEHGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526452	59	GHARANA ROWDY	2014	120	3	VIL-1-5-2014-CHEN	127	0x0000A32A00000000	2014-05-13 00:00:00	VIJAYA BASKAR REDDY, INDIA	15	0	0	VIL/2/2014-CHEN	0	0	0	N	USOTHYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526453	44	LOVE SEX AUR DHOKHA	2014	120	7	VIL-1-5-2014-DEL	96.32	0x0000A2C300000000	2014-01-30 00:00:00	FRESH WATER FILMS PVT. LTD. 	12	0	0	VIL/54/2013-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526454	44	ZAMANA MUJHSE HAI	2014	120	6	VIL-1-5-2014-MUM	142.55	0x0000A2BD00000000	2014-01-24 00:00:00	MS AGS ENTERTAINMENT PVT LTD INDIA	12	0	0	VIL-1-5-2014-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISE LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526455	58	NADODI RAJA 	2014	120	3	VIL-1-5-2015-CHEN	110.13	0x0000A2B100000000	2014-01-12 00:00:00	M/S 7 TH CHANNEL COMMUNICATIONS, PROP K SRINIVASAN , INDIA 	15	0	0	VIL/140/2014-CHE	0	0	0	Y	M/S 7 TH CHANNEL COMMUNICATIONS, PROP MANICAM NARAYANAN, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526456	54	MANGA SAB DA BHALA	2015	120	7	VIL-1-5-2015-DEL	99.23	0x0000A47300000000	2015-04-07 00:00:00	GURCHET CHITTRAKAR	12	0	0	VIL/7/2014-DEL	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526457	44	KATTYABAAZ	2016	120	7	VIL-1-5-2016-DEL	81.19	0x0000A61000000000	2016-05-24 00:00:00	FAHAD MUSTAFA	12	0	182	VIL/6/2016-DEL	0	0	0	Y	STUDIO GOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526458	44	A DISTRIBUTER TO MADAN MOHAN VOLUME I OR 2	1996	120	6	VIL-1-5-96-MUM	93	0x0000898300000000	1996-05-20 00:00:00	GULSAN KUMAR , SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIL/1/5/96	0	0	0	N	GULSAN KUMAR , SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526459	44	KARKROG NIVARAN  MUDRA UPCHAR	1997	120	6	VIL-1-5-97-MUM	88.4	0x00008B2E00000000	1997-07-21 00:00:00	MA DHARMDIKSHA PUNE	12	0	0	VIL/4/1997	0	0	0	N	MA DHARMDIKSHA PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526460	58	NOT READABLE 	2005	120	3	VIL-1-50-2005-CHEN	127	0x000096C300000000	2005-09-02 00:00:00	M/S SUN TV 	12	0	175	VIL/1/50/05	0	0	0	N	M/S SUN TV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526461	44	NAQAAB	2009	120	3	VIL-1-50-2009-CHEN	105.5	0x00009BB200000000	2009-02-16 00:00:00	M/S TIPS INDUSTRIES LTD.	15	0	0	VIL/49/2009-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526462	44	PATIALA HOUSE FULL SONGS & OTHER HITS DVD	2011	120	7	VIL-1-50-2011-DEL	104.1	0x00009ECB00000000	2011-04-20 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/33/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526463	59	LOVE DAYS 	2012	120	3	VIL-1-50-2012-CHEN	110.44	0x0000A05500000000	2012-05-18 00:00:00	M/S SRI SINDHU BHARGAVI FILMS, INDIA 	13	0	0	VIL/56/2012-CHE 	0	0	0	N	M/S SRI SINDHU BHARGAVI FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526464	58	MANASU 	2013	120	3	VIL-1-50-2013-CHEN	120.37	0x0000A1DC00000000	2013-06-13 00:00:00	M/S SHEELA CINE ARTS 	15	0	0	VIL/76/2013-CHEN 	0	0	0	N	M/S SEVENTH CHANNEL COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526465	58	CHAVI	2015	120	3	VIL-1-50-2015-CHEN	107.52	0x0000A4CE00000000	2015-07-07 00:00:00	M/S MARUTHI MOVIE ARTS, INDIA	12	0	0	VIL/117/2015-CHE	0	0	0	Y	M/S SEVENTH CHANNEL , COMMUNICATIONS, PO. MANICAM NARAYANAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526466	58	PATTAMAITHU RAAJAAKKAL 	2008	120	3	VIL-1-501-2008-CHEN	104.31	0x00009B7700000000	2008-12-19 00:00:00	M/S VEERALAKSHMI COMBINES 	15	0	0	VIL/517/2008-CHEN 	0	0	0	N	M/S VIMAL VISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526467	58	BOMMALATTAM 	2008	120	3	VIL-1-503-2008-CHEN	128.21	0x00009B7C00000000	2008-12-24 00:00:00	M/S THERKATHI KALAIKOODAM 	15	0	0	VIL/548/2008-CHEN 	0	0	0	N	M/S INSIGHT ENTERTAINMENT MEDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526468	59	'SHANKAR GURU'	2008	120	3	VIL-1-504-2008-CHEN	120	0x00009B7C00000000	2008-12-24 00:00:00	SHRI P. DURIASWAMY	12	0	175	VIL/1/504/2008	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526469	44	THIKANA 	2007	120	3	VIL-1-505-2007-CHEN	125	0x000099FA00000000	2007-12-04 00:00:00	S/SHRI APUL ARORA & V B SONI 	15	0	0	VIL/554/2007-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526470	58	DUM	2006	120	3	VIL-1-51-2006-CHEN	137.25	0x0000980A00000000	2006-07-26 00:00:00	M/S  ROADLINE PRODUCTIONS., 	15	0	0	VIL-1-51-2006-CHEN	0	0	0	Y	M/S  ROADLINE PRODUCTIONS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526471	59	SHRIDEVI MOOKAMBIKA 	2008	120	4	VIL-1-51-2008-BAN	121	0x00009AF000000000	2008-08-06 00:00:00	M/S AJANTHA COMBINES CHENNAI	12	0	0	VIL/01/51/2008	0	0	0	N	M/S AJANTHA COMBINES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526472	58	NOT READABLE 	2008	120	3	VIL-1-51-2008-CHEN	166.22	0x00009A4E00000000	2008-02-26 00:00:00	M/S SUPER GOOD FILMS, (P)  LTD.	12	0	0	VIL-1-51-2008-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526473	44	NOT READABLE	2008	120	3	VIL-1-51-2009-CHEN	100.1	0x00009A4500000000	2008-02-17 00:00:00	M/S GOLDMINES TELE FILMS, PVT. LTD. 	12	0	0	VIL-1-51-2009-CHEN	0	0	0	Y	M/S GOLDMINES TELE FILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526474	44	ALBUMLIFT KARA DE DVD DISK3	2010	120	6	VIL-1-51-2010-MUM	175	0x00009D4100000000	2010-03-22 00:00:00	YASH RAJ FILMS PVT LTD.,MUMBAI	12	0	175	VIL/1/51/2010	0	0	0	N	YASH RAJ FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526475	61	NOT READABLE	2011	120	7	VIL-1-51-2011-DEL	74	0x00009ECC00000000	2011-04-21 00:00:00	LIZ YOUNG	12	0	187	VIL/39/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526476	58	KADAVUL AMAITHUVAITHA MEDAI	2012	120	3	VIL-1-51-2012-CHEN	146.51	0x0000A05900000000	2012-05-22 00:00:00	M/S SATYAM 24 FRAMES. INDIA	13	0	0	VIL/58/2012-CHE	0	0	0	N	M/S SATYAM 24 FRAMES. HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526477	59	PAGA SAADHISTA	2013	120	3	VIL-1-51-2013-CHEN	139.2	0x0000A1DC00000000	2013-06-13 00:00:00	M/S S P COMBINES	15	0	0	VIL/204/2013-CHEN	0	0	0	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526478	58	MAMMDAM	2007	120	3	VIL-1-512-2007-CHEN	151.54	0x000099FB00000000	2007-12-05 00:00:00	M/S INDIAN THEATRE PRODUCTIONS. 	12	0	0	VIL-1-512-2007-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526479	58	NOT READABLE	2008	120	3	VIL-1-512-2008-CHEN	149.17	0x00009B7600000000	2008-12-18 00:00:00	NOT READABLE	12	0	0	VIL-1-512-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526480	44	HUM HAI KAMAL KE	2008	120	3	VIL-1-513-2008-CHEN	120	0x00009B8300000000	2008-12-31 00:00:00	ASHOK ADNANI	15	0	0	VFL/421/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526481	58	DREANS 	2007	120	3	VIL-1-519-2007-CHEN	143.12	0x00009A0100000000	2007-12-11 00:00:00	SMT SARASWATHI SRIKANTH 	15	0	0	VIL/529/2007-CHEN 	0	0	0	Y	M/S AKSHAY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526482	59	KOTI	2005	120	3	VIL-1-52-2005-CHEN	5.33	0x000096C700000000	2005-09-06 00:00:00	SHRI G V RATHNAKUMAR	15	0	0	VIL/60/2005-CHEN	0	0	0	N	SHRI G V RATHNAKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526483	58	NAALAI	2006	120	3	VIL-1-52-2006-CHEN	118.18	0x0000981100000000	2006-08-02 00:00:00	NOT READABLE	15	0	0	VIL/63/2006-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526484	44	KYA LOVE STORY HAI	2008	120	3	VIL-1-52-2009-CHEN	109.18	0x00009A4500000000	2008-02-17 00:00:00	M/S BABA ARTS LTD.	15	0	0	VIL/50/2008-CHEN	0	0	0	N	M/S GOLDLINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526485	44	SPIRIT OF MOKSHA  KUMBH MELA	2011	120	7	VIL-1-52-2011-DEL	105	0x00009ED300000000	2011-04-28 00:00:00	LIFE LINK MOVIES	12	0	182	VIL/69/2011-DEL	0	0	0	N	LIFE LINK MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526486	59	RAKHEE 	2011	120	8	VIL-1-52-2011-HYD	157.42	0x00009F2C00000000	2011-07-26 00:00:00	Dr K L NARAYANA 	12	0	0	VIL/105/2011-HYD 	0	0	0	Y	SHRI K SAIBABA (M/S SAIBABA TV ENTERTAINMENT )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526487	44	JAAN KI BAAZI	2016	120	3	VIL-1-52-2016-CHEN	151.1	0x0000A6A600000000	2016-10-21 00:00:00	MANIISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	12	0	0	VIL/1/52/2016	0	0	0	Y	MANIISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	151.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526488	58	6.2	2005	120	3	VIL-1-53-2005-CHEN	14.22	0x000096CF00000000	2005-09-14 00:00:00	M/S A P FILM GARDEN	15	0	0	VIL/61/2005-CHEN	0	0	0	N	M/S A P FILM GARDEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526489	59	PATTABHISHEKAM	2006	120	3	VIL-1-53-2006-CHEN	132	0x0000981200000000	2006-08-03 00:00:00	NOT READABLE	15	0	0	VIL/66/2006-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526490	44	ZAMINDAAR	2009	120	3	VIL-1-53-2009-CHEN	134.15	0x00009BB400000000	2009-02-18 00:00:00	SHRI DEEPAK MUKUT	13	0	0	VIL/27/2009-CHEN	0	0	0	N	M/S D H L CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526491	51	VIGHNAHARTA SHREE SIDDHIVINAYAK	2009	120	6	VIL-1-53-2009-MUM	127.35	0x00009C3200000000	2009-06-24 00:00:00	M/S. VISTAS MEDIA PVT. LTD., MUMBAI	13	0	0	VIL/72/2009-MUM	0	0	0	N	M/S. VISTAS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526492	51	'MANATALYA MANAT'	2010	120	3	VIL-1-53-2010-CHEN	82.31	0x00009D9700000000	2010-06-16 00:00:00	M/S LALITA PAWAR PRODUCTION FILM ARTS	15	0	0	VIL-1-53-2010-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526493	59	PLANNING PARANKUSAM	2011	120	3	VIL-1-53-2011-CHEN	139	0x00009EFC00000000	2011-06-08 00:00:00	MS K LEELALKUMARI	13	0	0	VIL/71/2011-CHEN	0	0	0	N	M/S LK MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526494	69	JAI BABE DI	2011	120	7	VIL-1-53-2011-DEL	118.49	0x00009ED900000000	2011-05-04 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	0	VIL/36/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526495	44	MERI TAQDEER IN MY HANDS 	2012	120	3	VIL-1-53-2012-CHEN	116.57	0x0000A05900000000	2012-05-22 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD., DIR: ANEESH ARJUN DEV, INDIA 	13	0	0	VIL/50/2012-CHE 	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT LTD., DIR: ANEESH ARJUN DEV, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526496	58	THATHI THAAVUDU MANASU	2013	120	3	VIL-1-53-2013-CHEN	122.29	0x0000A1EF00000000	2013-07-02 00:00:00	M/S WIDE VISION 	15	0	0	VIL/78/2013-CHEN	0	0	0	N	M/S SEVENTH CHANNEL  COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526497	58	THURAIMUGAM	2016	120	3	VIL-1-53-2016-CHEN	123.19	0x0000A6C200000000	2016-11-18 00:00:00	M/S MAGNUM, INDIA	15	0	0	VIL/100/2016-CHEN	0	0	0	N	VEERAPANDIYAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526498	54	FAMILY 423	2007	120	3	VIL-1-532-2007-CHEN	88.28	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL/1/532/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526499	58	SURYODAYAM	2007	120	3	VIL-1-533-2007-CHEN	117.17	0x00009A0200000000	2007-12-12 00:00:00	M/S RANI SATHI CREATIVE VISIONS	15	0	0	VIL-1-533-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526500	58	AGRA	2007	120	3	VIL-1-534-2007-CHEN	102.56	0x00009A0700000000	2007-12-17 00:00:00	M/S RANGEELA ENTERPRISES 	15	0	0	VIL/562/2007-CHEN 	0	0	0	Y	M/S FIVE STAR TRADING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526501	58	ORAMPO 	2007	120	3	VIL-1-535-2007-CHEN	114.45	0x00009A0700000000	2007-12-17 00:00:00	MS A P FILMS DARDEN 	15	0	0	VIL/570/2007-CHEN 	0	0	0	Y	M/S FIVE STAR TRADING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526502	58	GITHAN	2005	120	3	VIL-1-54-2005-CHEN	121.43	0x000096CF00000000	2005-09-14 00:00:00	M/S RADAAN MEDIAWORKS INDIA LTD.	15	0	0	VIL/62/2005-CHEN	0	0	0	N	M/S RADAAN MEDIAWORKS INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526503	58	PATTIYAL	2006	120	3	VIL-1-54-2006-CHEN	116.45	0x0000981300000000	2006-08-04 00:00:00	NOT READABLE	15	0	0	VIL/59/2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526504	44	NOT READABLE 	2007	120	3	VIL-1-54-2007-CHEN VishnuPuran Hindi	0	0x000098DD00000000	2007-02-22 00:00:00	NOT READEBLE	12	0	0	VIL-1-54-2007-CHEN VishnuPuran Hindi	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526505	58	SATRUMUN KIDAITHA THAGAVAL	2009	120	3	VIL-1-54-2009-CHEN	98	0x00009BB400000000	2009-02-18 00:00:00	SHRI S BASAKR	15	0	0	VIL/46/2009-CHEN	0	0	0	N	M/S FIVE STAR TRADING.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526506	44	YUVVRAAJ 	2009	120	6	VIL-1-54-2009-MUM	123.59	0x00009C3800000000	2009-06-30 00:00:00	MUKTA ARTS LIMITED., MUMBAI  	12	0	0	VIL/62/09 	0	0	0	Y	MUKTA ARTS LIMITED., MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526507	61	LOINS OF PUNJABN 	2010	120	6	VIL-1-54-2010-MUM	0.27	0x00009D5600000000	2010-04-12 00:00:00	NOT READABLE	12	0	175	VIL-50-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526508	59	MIDDLE CLASS MADHAVA 	2011	120	3	VIL-1-54-2011-CHEN	146	0x00009F0100000000	2011-06-13 00:00:00	Ms. K LEELA KUMARI 	13	0	0	VIL/73/2011-CHEN 	0	0	0	N	M/S L K MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526509	44	ATAKWADI UNCLE	2011	120	7	VIL-1-54-2011-DEL	74	0x00009ED900000000	2011-05-04 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD	12	0	0	VIL/20/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526510	44	KUTTI CHETAN AND FRIENDS	2011	120	6	VIL-1-54-2011-MUM	103	0x00009F3B00000000	2011-08-10 00:00:00	DIPAK RAJ ENTERTAINMENT & MULTIMEDIA SOLUTION PVT LTD., HYDERABAD	12	0	190	VIL/100/2011-MUM	0	0	0	N	DIPAK RAJ ENTERTAINMENT & MULTIMEDIA SOLUTION PVT LTD., HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526511	59	RUDRATANDAV 	2012	120	3	VIL-1-54-2012-CHEN	126.8	0x0000A05900000000	2012-05-22 00:00:00	K. SUMANTHI KUMAR, INDIA	13	0	0	VIL/57/2012-CHE	0	0	0	Y	K. SUMANTHI KUMAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526512	58	MUTHUKKAL MOONDRU	2016	120	3	VIL-1-54-2016-CHEN	128	0x0000A6C500000000	2016-11-21 00:00:00	M/S PADMAN PRODUCTIONS, INDIA	12	0	0	VIL/101/2016-CHE	0	0	0	Y	SRI. B. VEERAPANDIYAN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526513	61	IYAKUNAR SIGARAM K. BALACHANDER	2016	120	6	VIL-1-54-2016-MUM	98.27	0x0000A67300000000	2016-08-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	182	VIL-82-2016-MUM	0	0	0	Y	FILMS DIVISION OF INDIA, MUMBAI	0	97:27:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526514	58	MENJAI THODU	2007	120	3	VIL-1-542-2007-CHEN	113.38	0x00009A0A00000000	2007-12-20 00:00:00	DR M SIVAKUMARAN	15	0	0	VIL/575/2007-CHEN	0	0	0	Y	M/S DIVINE CREATIONS, DC ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526515	59	KRISHNA 	2007	120	3	VIL-1-545-2007-CHEN	109.41	0x00009A0A00000000	2007-12-20 00:00:00	SHRI G CHANDRA SEKHAR REDDY 	13	0	0	VIL/580/2007-CHEN 	0	0	0	Y	M/S T S RAJA REDDY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526516	44	TEESRI AANKH 	2007	120	3	VIL-1-546-2007-CHEN	104.5	0x00009A0A00000000	2007-12-20 00:00:00	BAWEJA MOVIES PVT LTD	15	0	0	VIL/581/2007-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526517	44	TAN BADAN	2007	120	3	VIL-1-549-2007-CHEN	138.17	0x00009A0E00000000	2007-12-24 00:00:00	NOT READABLE	15	0	0	VIL/602/2007-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526518	58	NOT READABLE	2004	120	3	VIL-1-55-2004-CHEN	120	0x000095A900000000	2004-11-24 00:00:00	NOT READABLE	15	0	0	VIL-1-55-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526519	58	PADHAVI PADUTHUM PAADU	2006	120	3	VIL-1-55-2006-CHEN	140	0x0000981900000000	2006-08-10 00:00:00	SHRI G MOORTHY	15	0	0	VIL/25/2006-CHEN	0	0	0	N	M/S G M MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526520	59	NOT READABLE	2008	120	4	VIL-1-55-2008-BAN	104	0x00009B2300000000	2008-09-26 00:00:00	NOT READABLE	12	0	0	VIL-1-55-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526521	44	ZINDAGI ROCKS	2009	120	3	VIL-1-55-2009-CHEN	105.12	0x00009BB500000000	2009-02-19 00:00:00	M/S B A G FILMS LTD.	15	0	0	VIL/54/2009-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526522	44	FAN CLUB	2011	120	7	VIL-1-55-2011-DEL	77	0x00009ED900000000	2011-05-04 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD	12	0	0	VIL/19/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526523	49	KILLADY	2011	121	8	VIL-1-55-2011-HYD	122.1	0x00009F5600000000	2011-09-06 00:00:00	NOT READABLE	13	0	0	VIL/126/2011-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526524	44	MERA BADLA REVENGE	2011	120	8	VIL-1-55-2011-HYD (2)	136.57	0x00009F3300000000	2011-08-02 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIL/113/2011-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526525	44	SIX CANDLES 	2014	120	3	VIL-1-55-2014-CHEN	108	0x0000A3FB00000000	2014-12-08 00:00:00	SHRI CHAITALI NAGADA, M/S CINE ENTERPRISES, MUMBAI	13	0	0	VIL/1/55/2014-CHE	0	0	0	Y	SHRI CHAITALI NAGADA, M/S CINE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526526	59	MA INTAYINA KATHA	2015	120	3	VIL-1-55-2015-CHEN	114.15	0x0000A4D800000000	2015-07-17 00:00:00	M/S GOPI KRISHNA MOVIE CREATIONS	15	0	0	VIL/102/2015-CHEN	0	0	0	N	M/S MAA TELEVISION NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526527	58	MOONDRAM PIRAI	2016	120	3	VIL-1-55-2016-CHEN	122.27	0x0000A6C500000000	2016-11-21 00:00:00	M/S SATYAJYOTHI FILMS, INDIA	15	0	0	VIL/103/2016-CHEN	0	0	0	N	M/S SUN  TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526528	58	SENA	2007	120	3	VIL-1-550-2007-CHEN	123.1	0x00009A0E00000000	2007-12-24 00:00:00	SHRI VAMI REDDY SRIDHAR REDDY	13	0	0	VIL/600/2007-CHEN	0	0	0	N	M/S SRI RAJESWARI PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526529	44	MIRUGAM	2007	120	3	VIL-1-552-2007-CHEN	127.5	0x00009A0E00000000	2007-12-24 00:00:00	SHRI KERTHIKJAI	15	0	0	VIL/599/2007-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES (P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526530	58	POKKIRI 	2007	120	3	VIL-1-553-2007-CHEN	142.15	0x00009A0E00000000	2007-12-24 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIL/1/553/2007	0	0	0	N	M/S KANAKARATHNA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526531	58	KITCHA YATSY 16	2005	120	3	VIL-1-56-2005-CHEN	123.46	0x000096D500000000	2005-09-20 00:00:00	NOT READABLE	15	0	0	VIL-1-56-2005-CHEN	0	0	0	Y	M/S VIJAYA CINE ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526532	59	PREMA SWARAAGAALU	2009	120	3	VIL-1-56-2009-CHEN	129.1	0x00009BBA00000000	2009-02-24 00:00:00	SHRI M. NARASIMHA REDDY	12	0	0	VIL/1/56/2009	0	0	0	Y	M/S SRI SAI BALAJI MOVIES	0	129.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526533	59	RANGULAPULI 	2015	120	3	VIL-1-56-2015-CHEN	130.19	0x0000A4D800000000	2015-07-17 00:00:00	M/S VISWA CHITRA COMBINES 	15	0	0	VIL-1-56-2015-CHEN	0	0	0	Y	M/S MAA TELEVISION NETWORK, LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526534	44	ANARI DADA	2007	121	3	VIL-1-565-2007-CHEN	115	0x00009A1200000000	2007-12-28 00:00:00	SHRI DINESH SALGIA, M/S SALGIA & CO.	15	0	0	VIL/588/2007-CHEN	0	0	0	N	M/S WAN MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526535	44	SANGDIL SANAM	2007	120	3	VIL-1-569-2007-CHEN	148.15	0x00009A1100000000	2007-12-27 00:00:00	NOT READABLE	12	0	0	VIL/595/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526536	58	NOT READABLE 	2006	120	3	VIL-1-57-2006-CHEN	7.17	0x0000982500000000	2006-08-22 00:00:00	NOT READABLE NOT READABLE 	12	0	0	VIL-1-57-2006-CHEN	0	0	0	Y	NOT READABLE NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526537	59	NOT READABLE 	2008	120	4	VIL-1-57-2008-BAN	128	0x00009B2300000000	2008-09-26 00:00:00	NOT READABLE 	12	0	0	VIL-1-57-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526538	58	SATHI LEELAVATHI	2009	120	3	VIL-1-57-2009-CHEN	139	0x00009BBA00000000	2009-02-24 00:00:00	NOT READABLE	15	0	0	VIL/39/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526539	59	NAGA BHAIRAVA 	2011	120	3	VIL-1-57-2011-CHEN	137.17	0x00009E7100000000	2011-01-20 00:00:00	M/S KOWSALYA PICTURES 	15	0	0	VIL/79/2011-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526540	44	YATRA SHRI CHAR DHAM KI 	2011	120	7	VIL-1-57-2011-DEL	78.39	0x00009EDA00000000	2011-05-05 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIL/1/57/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526541	67	GHAR DWAR	2011	120	6	VIL-1-57-2011-MUM	154	0x00009F3D00000000	2011-08-12 00:00:00	M/S. PARASMANI CHANDRAKAR, M/S. PARAS FILMS, RAIPUR	12	0	0	VIL/1/57/2011	0	0	0	N	M/S. PARASMANI CHANDRAKAR, M/S. PARAS FILMS, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526542	58	ORU NADIGAIYIN VAAKKUMOOLAM	2012	120	3	VIL-1-57-2012-CHEN	131.5	0x0000A06000000000	2012-05-29 00:00:00	KESAVANM/S SG FILMS PVT LTD, INDIA	16	0	0	VIL/65/2012-CHEN	0	0	0	N	KESAVANM/S SG FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526543	43	MUMMY MAARI YAMUNA AENA NAMUNA 	2016	120	6	VIL-1-57-2016-MUM	0	0x0000A69600000000	2016-10-05 00:00:00	SHEMARO ENTERTAINMENT LTD  INDIA	12	0	0	VIL-1-57-2016-MUM	0	0	0	Y	SHEMARO ENTERTAINMENT LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526544	59	PREMA MAYAM 	2007	120	3	VIL-1-572-2007-CHEN	129	0x00009A1500000000	2007-12-31 00:00:00	M/S SRI SHIVA MANJU CREATIONS 	13	0	0	VIL/614/2007- CHEN  	0	0	0	Y	M/S SRI SHIVA MANJU CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526545	58	KELVIKKURI 	2007	120	3	VIL-1-573-2007-CHEN	100.11	0x00009A1500000000	2007-12-31 00:00:00	SHRI A MOHAMED , SHRI JAILNAI V MANIKCHAND 	15	0	0	VIL/566/2007- CHEN 	0	0	0	Y	M/S 18th CROSS PICTURES, M/S M J D PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526546	59	NOT READABLE	2004	120	3	VIL-1-58-2004-CHEN	129.1	0x000095B000000000	2004-12-01 00:00:00	M/S LAKSHMI GANAPATHI FILMS, 	13	0	0	VIL-1-58-2004-CHEN	0	0	0	Y	M/S LAKSHMI GANAPATHI FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526547	54	PEER NIGAHE VALA	2009	120	6	VIL-1-58-2009-MUM	140	0x00009C4100000000	2009-07-09 00:00:00	NOT READABLE	12	0	0	VIL/79/09	0	0	0	N	R.K. DUGGAL STUDIOS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526548	44	FOUR TIMES LUCKY	2011	120	7	VIL-1-58-2011-DEL	78	0x00009EDA00000000	2011-05-05 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD	12	0	0	VIL/21/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526549	47	PAT BORKAR SPEEKING	2011	120	6	VIL-1-58-2011-MUM	91.12	0x00009F4900000000	2011-08-24 00:00:00	KALA AND SANSKRUTI SANCHALAY GOVA 	12	0	183	VIL/68/11	0	0	0	N	KALA AND SANSKRUTI SANCHALAY GOVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526550	58	AMMU KOLAI VAZHAIKKU	2012	120	3	VIL-1-58-2012-CHEN	125	0x0000A06100000000	2012-05-30 00:00:00	MURUGAN, INDIA	15	0	0	VIL/64/2012-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526551	49	OODARATHUMMAVA ALARIYAM	2014	120	3	VIL-1-58-2014-CHEN	163.22	0x0000A40600000000	2014-12-19 00:00:00	M/S SOORYODAYA CREATIONS, PROP. SANAL KUMAR, SURESH KUMAR, INDIA	15	0	0	VIL/115/2014-CHEN	0	0	0	N	M/S CEENTON VIDEO, PROF. C C ANTONY, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526552	61	A PAR AFFTERNOON	2015	122	3	VIL-1-58-2015-CHEN	1.13	0x0000A53A00000000	2015-10-23 00:00:00	M/A PIRAMAL ART FOUNDATION	12	0	182	VIL/1/50/2015	0	0	0	N	M/A PIRAMAL ART FOUNDATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526553	58	SATTAM ORU IRUTTARAI	2016	120	3	VIL-1-58-2016-CHEN	107.11	0x0000A6CF00000000	2016-12-01 00:00:00	M/S VADALURAN COMBINES , INDIA 	15	0	0	VIL/104/2016-CHE	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526554	59	CHATTAHIKI KALLU LEVU 	2005	120	3	VIL-1-59-2005-CHEN	113	0x000096DB00000000	2005-09-26 00:00:00	M/S SREEKAR PRODUCTIONS 	15	0	0	VIL/59/2005-CHEN	0	0	0	N	M/S SREEKAR PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526555	58	SOORI	2006	120	3	VIL-1-59-2006-CHEN	1.23	0x0000982800000000	2006-08-25 00:00:00	DR. P. VIAYAKUMAR	12	0	0	VIL-1-59-2006-CHEN	0	0	0	Y	MS SRI BABA FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526556	51	RANI SUKANYA	2009	120	6	VIL-1-59-2009-MUM	122	0x00009C4100000000	2009-07-09 00:00:00	M/S J K PRODUCTION, KOLLAR (KERAL)	13	0	0	VIL/77/2009-MUM	0	0	0	N	MI. KEVAL SURI, M/S MOVIE TV ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526557	54	BARLI HILTHI HAI BAANI GURAN DI DHAN TAP TI 	2011	120	7	VIL-1-59-2011-DEL	73.22	0x00009ED300000000	2011-04-28 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIL/44/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526558	59	NISSABDA VIMPLAVAM	2011	120	8	VIL-1-59-2011-HYD	112	0x00009F3900000000	2011-08-08 00:00:00	SHRI T KRISHNA RAO ( T B N CREATIONS)	12	0	0	VIL/114/2011-HYD	0	0	0	N	SHRI T KRISHNA RAO ( T B N CREATIONS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526559	44	PUNE TIPES 	2011	120	6	VIL-1-59-2011-MUM	115	0x00009F4900000000	2011-08-24 00:00:00	SHEKH RIYAZ ZOYA AND SAARA FILM PUNE	12	0	0	VIL-96-2011-MUM	0	0	0	N	SHEKH RIYAZ ZOYA AND SAARA FILM PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526560	64	AATANK KE MITAIB HUM	2012	121	8	VIL-1-59-2012-HYD	118.2	0x0000A0D600000000	2012-09-24 00:00:00	BRAJ BEHARI TAK, MAHARAJ FILMS, INDIA.	12	0	0	VIL/80/2012-HYD	0	0	0	N	BRAJ BEHARI TAK, MAHARAJ FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526561	58	NOT READABLE	2013	120	3	VIL-1-59-2013-CHEN	140.27	0x0000A20D00000000	2013-08-01 00:00:00	NOT READABLE	12	0	0	VIL-1-59-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526562	58	SERNDHU POLAMA	2015	120	3	VIL-1-59-2015-CHEN	113.34	0x0000A4E200000000	2015-07-27 00:00:00	AISWARYA ENTERTAINMENTS, CHENNAI	12	0	0	VIL/129/2015-CHEN	0	0	0	Y	AISWARYA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526563	50	PHAGI PHAGI DAGEE	2013	120	9	VIL-1-6-13-GUW	90	0x0000A1C600000000	2013-05-22 00:00:00	JITEN KHUMANTHEM	12	0	0	VIL-1-6-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526564	50	SANAGI TANGBAL	2014	120	9	VIL-1-6-14-GUW	144.1	0x0000A31B00000000	2014-04-28 00:00:00	CH. BOROINI DEVI	12	0	0	VIL-1-6-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526565	50	EIDI THAMOI PIKHRE 	2015	120	9	VIL-1-6-15-GUW	140	0x0000A46100000000	2015-03-20 00:00:00	SANGITA 	12	0	0	VIL-1-6-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526566	45	ANTHA	1997	120	4	VIL-1-6-1997-BAN	91	0x00008B5B00000000	1997-09-04 00:00:00	M/S K.C.N. ENTERORISES, BANGALORE	12	0	0	VIL/1/6/1997	0	0	0	N	M/S K.C.N. ENTERORISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526567	45	PAVITHRA PRENA	1998	120	4	VIL-1-6-1998-BAN	100	0x00008CC100000000	1998-08-28 00:00:00	SRI. T.S. SURESH BABY, DAVANGERE	12	0	0	VIL/1/6/1998	0	0	0	N	SRI. T.S. SURESH BABY, DAVANGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526568	42	SHIBER MOHIMA 	2004	120	4	VIL-1-6-2004-BAN	103.44	0x000095BD00000000	2004-12-14 00:00:00	M/S AMBOKA FILMS CHENNAI	12	0	175	VIL/1/6/2004	0	0	0	N	M/S AMBOKA FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526569	44	KALYUG 5000	2004	120	6	VIL-1-6-2004-MUM	155.29	0x000094D800000000	2004-04-29 00:00:00	GUL K ACHCHRA, PARAM ANAND PICTURES, THANE 	12	0	0	VIL/3/2004-MUM	0	0	0	Y	GUL K ACHCHRA, PARAM ANAND PICTURES, THANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526570	45	O.....................GULABIYE	2006	120	4	VIL-1-6-2006-BAN	147.53	0x0000978B00000000	2006-03-21 00:00:00	CHINE GOWDA, BANGALORE	12	0	0	VIL/07/2006-BAN	0	0	0	Y	CHINE GOWDA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526571	45	O.............GULABIYE	2006	120	4	VIL-1-6-2006-BAN (3)	147.53	0x0000978B00000000	2006-03-21 00:00:00	CHINNE GOWDA, BANGALORE	12	0	0	VIL/07/2006-BAN	0	0	0	Y	CHINNE GOWDA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526572	59	JAGADAM	2008	121	8	VIL-1-6-2008-HYD	154.5	0x00009A3400000000	2008-01-31 00:00:00	SHRI S ADITYA RAVIRAJ & ADITYA SOMPALLI	12	0	0	VIL/6/2008-HYD	0	0	0	N	SHRI S ADITYA RAVIRAJ & ADITYA SOMPALLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526573	45	SIHIGAALI 	2010	120	4	VIL-1-6-2010-BAN	109.25	0x00009D3A00000000	2010-03-15 00:00:00	M/S AISHWARYA ARTS, BANGALORE 	12	0	0	VIL/34/2010-BAN 	0	0	0	Y	M/S AISHWARYA ARTS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526574	54	BHAI SUBEG SINGH SHAHBAZ SINGH	2012	120	7	VIL-1-6-2012-DEL	83.33	0x0000A02E00000000	2012-04-09 00:00:00	M/S VISMAAD MEDIA TECH PVT. LTD. 	12	0	0	VIL/04/2012-DEL	0	0	0	N	M/S VISMAAD MEDIA TECH PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526575	61	INDIA'S DESTINY	2013	120	7	VIL-1-6-2013-DEL	95.18	0x0000A19400000000	2013-04-02 00:00:00	RAJIV MEHROTRA	12	0	182	VIL/8/2013-DEL	0	0	0	Y	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526576	44	DEPARTMENT	2014	120	7	VIL-1-6-2014-DEL	106.7	0x0000A2C700000000	2014-02-03 00:00:00	VIACOM 18 MEDIA PVT LTD	12	0	0	VIL/49/2013-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526577	44	DIVYA GURU 	2015	120	7	VIL-1-6-2015-DEL	79.58	0x0000A44200000000	2015-02-17 00:00:00	M/S. DIVYA JYOTI JAGRATI SANSTHAN 	12	0	175	VIL/5/2015-DEL 	0	0	0	N	M/S. DIVYA JYOTI JAGRATI SANSTHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526578	59	RACHCHA	2015	120	8	VIL-1-6-2015-HYD	133.1	0x0000A47400000000	2015-04-08 00:00:00	NV PRASADM/S MEGAA SUPER GOOD FILMS PVT LTD, INDIA	12	0	0	VIL/21/2015-HYD	0	0	0	N	RAMAMURTHY CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526579	58	NIYAYAM 	2016	120	3	VIL-1-6-2016-CHEN	119.3	0x0000A59200000000	2016-01-19 00:00:00	M/S CHARU CHITRA FILMS, PROP T R SRINIVASAN, INDIA 	15	0	0	VIL/160/2015-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526580	266	MARATHI NATYA SANGEET	2016	120	7	VIL-1-6-2016-DEL	106.41	0x0000A65200000000	2016-07-29 00:00:00	`GIRISH JOSHI, CENTRE FOR TURAL RESOURCES AND TRAINING	12	0	182	VIL/7/2016-DEL	0	0	0	N	GIRISH JOSHI, CENTRE FOR TURAL RESOURCES AND TRAINING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526581	44	VIDROH LETS FIGHT BACK 	2016	120	6	VIL-1-6-2016-MUM	132.25	0x0000A5AF00000000	2016-02-17 00:00:00	B.V.S.N PRASAD AND BAPINEEDU, C/O SRI VENKATESWARA CINE, CHITRA INDIA PVT LTD., INDIA	12	0	0	VIL/14/6/2016	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	132.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526582	61	MOODS & IDEAS	1996	120	6	VIL-1-6-96-MUM	117	0x000089A100000000	1996-06-19 00:00:00	CAMLIN LIMITED MUMBAI	12	0	185	VIL-1-6-96-MUM	0	0	0	N	CAMLIN LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526583	60	RAJ KI BAAT	1997	120	6	VIL-1-6-97-MUM	121.56	0x00008B4B00000000	1997-08-19 00:00:00	TENAV PICTURES, MUM	12	0	0	VIL/1/6/97	0	0	0	N	TENAV PICTURES, MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526584	58	DAYA	2005	120	3	VIL-1-60-2005-CHEN	116.49	0x000096E900000000	2005-10-10 00:00:00	SHRI PRAKASH RAJ	15	0	0	VIL/69/2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526585	59	DONGALAKU DONGA (ALIAS) MANICKAM 420	2007	120	3	VIL-1-60-2007-CHEN	130	0x000098E300000000	2007-02-28 00:00:00	SHRI KALPATHI S AGORAM	15	0	0	VIL/89/2007-CHEN	0	0	0	N	M/S A G S ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526586	54	SANGAM U.P. PART 1 	2011	120	7	VIL-1-60-2011-DEL	75.57	0x00009EDA00000000	2011-05-05 00:00:00	M/S SUPER CASSTTES IND. LTD. 	12	0	175	VIL/61/2011/DEL	0	0	0	N	M/S SUPER CASSTTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526587	59	RAKTA SINDOORAM 	2011	120	3	VIL-1-60-2012-CHEN	139.26	0x00009EF800000000	2011-06-04 00:00:00	A SESHARATHNAM, INDIA 	15	0	0	VIL/188/2011-CHE 	0	0	0	Y	USOTHAYA ENTERPRISES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526588	43	AA FAMILY COMEDY CHHE	2016	120	6	VIL-1-60-2016-MUM	134.11	0x0000A6AA00000000	2016-10-25 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	175	VIL/1/60/2016	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526589	58	TRAILER NO. 1 &2 OF  INDORUVAM 	2008	120	3	VIL-1-603-2008-CHEN	6	0x00009B3B00000000	2008-10-20 00:00:00	M/S ATACHYA MULTIMEDIA CREATIONS. 	12	0	0	VIL-1-603-2008-CHEN	0	0	0	Y	M/S ATACHYA MULTIMEDIA CREATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526590	58	TRAILER OF SAMEDAA 	2008	120	3	VIL-1-604-2008-CHEN	2.53	0x00009B4600000000	2008-10-31 00:00:00	M/S CREATIVE TALKIES 	12	0	184	VIS/630/2008-CHEN 	0	0	0	Y	M/S CREATIVE TALKIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526591	58	SUKRAN	2005	120	3	VIL-1-61-2005-CHEN	127.38	0x000096ED00000000	2005-10-14 00:00:00	NOT READABLE	15	0	0	VIL/51/2005-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526592	58	ARANMANAI KAAVALAN	2006	120	3	VIL-1-61-2006-CHEN	127	0x0000982800000000	2006-08-25 00:00:00	M/S LAKSHMI MOVIE MAKERS INDIA LTD	15	0	0	VIL/68/2006-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526593	59	NOT  READABLE	2008	120	3	VIL-1-61-2008-CHEN	116.57	0x00009A5100000000	2008-02-29 00:00:00	NOT  READABLE	15	0	0	VIL-1-61-2008-CHEN	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526594	44	THE RETURN OF TEZAAB 	2009	120	3	VIL-1-61-2009-CHEN	107.29	0x00009BBC00000000	2009-02-26 00:00:00	SHRI J AMANULLAH SHARIFF 	13	0	0	VIL/55/2009-CHEN 	0	0	0	N	M/S A M COMBINES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526595	51	EK NAVE MAHASAMMELAN	2010	120	6	VIL-1-61-2010-MUM	111.9	0x00009D6800000000	2010-04-30 00:00:00	SUNIL M MESHRAM SHARVIKA PICTURES, NAGPUR.	12	0	0	VIL/152/2010-MUM	0	0	0	Y	SUNIL M MESHRAM SHARVIKA PICTURES, NAGPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526596	54	SMAGAM UP PART2	2011	120	7	VIL-1-61-2011-DEL	75.11	0x00009EDA00000000	2011-05-05 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/62/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526597	44	MARSHALL	2012	120	3	VIL-1-61-2012-CHEN	127.36	0x0000A07000000000	2012-06-14 00:00:00	M/S BABA ARTS LIMITED, INDIA	13	0	0	VIL/70/2012-CHE	0	0	0	Y	M/S BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526598	58	AGAYA THAMARAIGAL	2015	120	3	VIL-1-61-2015-CHEN	137.41	0x0000A4F400000000	2015-08-14 00:00:00	YUVARAJ PRODUCTIONS, INDIA	12	0	0	VIL/118/2015-CHEN	0	0	0	Y	M/S GROUP COMPANY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526599	59	NOT READABLE 	2004	120	3	VIL-1-62-2004-CHEN	120.31	0x000095B700000000	2004-12-08 00:00:00	NOT READABLE 	12	0	0	VIL-1-62-2004-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526600	58	GIRIVALAM	2005	120	3	VIL-1-62-2005-CHEN	122.49	0x000096F200000000	2005-10-19 00:00:00	NOT READABLE	15	0	0	VIL/71/2005-CHEN	0	0	0	N	M/S VARIETY FRAMES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526601	58	NOT READABLE 	2008	120	3	VIL-1-62-2008-CHEN	138.58	0x00009A5400000000	2008-03-03 00:00:00	M/S N. N. Y. MOVIE, CREATIONS, 	12	0	0	VIL-1-62-2008-CHEN	0	0	0	Y	M/S JAI EXPORTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526602	63	JAY BABA RAMDEV	2009	120	6	VIL-1-62-2009-MUM	150	0x00009C4500000000	2009-07-13 00:00:00	M.P. KHANDELWAL, MONIKA PICTURES, SURAT	12	0	0	VIL/81/2009-MUM	0	0	0	N	M.P. KHANDELWAL, MONIKA PICTURES, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526603	44	KAALA SOORAJ 	2010	120	3	VIL-1-62-2010-CHEN	50	0x00009DAB00000000	2010-07-06 00:00:00	NOT READBLE	12	0	0	VIL-1-62-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526604	44	BAL HNUMAN 2	2010	120	6	VIL-1-62-2010-MUM	74	0x00009D6800000000	2010-04-30 00:00:00	ASTUT MEDIA VISION MUMBAI 	12	0	190	VIS/1/62/10	0	0	0	N	ASTUT MEDIA VISION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526605	64	GAYODRI HAR KI HAHIMA	2011	120	7	VIL-1-62-2011-DEL	149	0x00009EDB00000000	2011-05-06 00:00:00	RSATYA NARAIN PRASAD	12	0	0	VIL/67/2011-DEL	0	0	0	N	SATYA NARAIN PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526606	59	MAHANAGARAMUMO MAYAGADU	2013	120	3	VIL-1-62-2013-CHEN	124.6	0x0000A21200000000	2013-08-06 00:00:00	M/S SHYAM PRASAD ARTS	15	0	0	VIL/92/2013-CHEN	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526607	58	JAI SOORYA	2005	120	3	VIL-1-63-2005-CHEN	120.3	0x000096FE00000000	2005-10-31 00:00:00	MS GURU FILMS	12	0	0	VIL/72/2005-CHEN	0	0	0	N	SHRI MANOJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526608	58	NOT READABLE 	2008	120	3	VIL-1-63-2008-CHEN	128.44	0x00009A5600000000	2008-03-05 00:00:00	NOT READABLE 	12	0	0	VIL-1-63-2008-CHEN	0	0	0	Y	M/S JJ GOD FILMS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526609	44	ZEHRELEE NAGIN 	2009	120	3	VIL-1-63-2009-CHEN	101.17	0x00009BBB00000000	2009-02-25 00:00:00	SHRI C V M CHARY 	13	0	0	VIL/80/2009-CHEN 	0	0	0	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526610	67	GURU BABA GHASIDAS JIVAN GATHA	2009	120	6	VIL-1-63-2009-MUM	120	0x00009C4900000000	2009-07-17 00:00:00	M. ASIF FILMS , RAIPUR	12	0	0	VIL/86/09	0	0	0	N	M. ASIF FILMS , RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526611	63	NOT READABLE	2010	120	3	VIL-1-63-2010-CHEN	107.41	0x00009DAB00000000	2010-07-06 00:00:00	NOT READABLE	15	0	0	VIL-1-63-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526612	54	NOT READABLE	2011	120	7	VIL-1-63-2011-DEL	86.33	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/70/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526613	59	VIVAAHA BANDHAN 	2013	120	3	VIL-1-63-2013-CHEN	139.26	0x0000A21300000000	2013-08-07 00:00:00	M/S HARNE SOLUTIONS PVT LTD	13	0	0	VIL/102/2013-CHEN 	0	0	0	Y	M/S HARNE SOLUTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526614	44	DESH PREM THE REAL HERO 	2015	120	3	VIL-1-63-2015-CHEN	149.3	0x0000A50900000000	2015-09-04 00:00:00	M/S UTV ENTERTAINMENT TELEVISION LTD, INDIA 	13	0	0	VIL/131/2015-CHE 	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526615	43	FAMILY NI DANDI KUCH	2016	120	6	VIL-1-63-2016-MUM	136.44	0x0000A6B300000000	2016-11-03 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	0	VIL/1/63/2016	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	136.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526616	41	KARTAVA (DUTY)	2013	120	9	VIL-1-64-13-GUW	11.5	0x0000A26900000000	2013-11-01 00:00:00	`PRIYANKA BARVAH	12	0	0	VIL-1-64-13-GUW	0	0	0	N	PRIYANKA BARVAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526617	58	JOLLY MAN 	2005	120	3	VIL-1-64-2005-CHEN	89	0x0000970700000000	2005-11-09 00:00:00	M/S SIDDARTH ELECTRONIC 	12	0	0	VIL/1/54/05	0	0	0	N	M/S SWIDDARTH ELECTRONICS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526618	58	EN RAJGHAVAN	2006	120	3	VIL-1-64-2006-CHEN	106.44	0x0000984000000000	2006-09-18 00:00:00	M/S M. S. FILKM CIRCUIT	15	0	0	VIL-1-64-2006-CHEN	0	0	0	Y	SHRI., S. KAMLANATHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526619	44	NOT  READABLE	2008	120	3	VIL-1-64-2008-CHEN	87.34	0x00009A5600000000	2008-03-05 00:00:00	SHRI. V. R. KUMAR	15	0	0	VIL-1-64-2008-CHEN	0	0	0	Y	M/S PRABHU MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526620	44	FILHAAL 	2009	120	3	VIL-1-64-2009-CHEN	145.3	0x00009BBC00000000	2009-02-26 00:00:00	M/S PS SUGANDH PRODUCTIONS PVT LTD 	15	0	0	VIL/62/2009-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526621	67	CHATTIS GADHIYA SABLE RADHIYA	2010	120	6	VIL-1-64-2010-MUM	140	0x00009D7200000000	2010-05-10 00:00:00	SHMCH AXRIN CORPORATION ,NAGPUR	12	0	0	VIL/62/2010-MUM	0	0	0	N	RUPALI TIDKE ,SANCHITI AATA CORPARATIES NAGPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526622	63	NOT READABLE	2011	120	7	VIL-1-64-2011-DEL	93.35	0x00009EDE00000000	2011-05-09 00:00:00	HIRE LAL PRAJAPATI	12	0	0	VIL/66/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526623	63	KRIPA KARO BABA RAMDEV	2011	120	7	VIL-1-64-2011-DEL (2)	94.32	0x00009EE500000000	2011-05-16 00:00:00	HIRALAL PRJAPATI	12	0	0	VIL-1-64-2011-DEL 	0	0	0	N	AEBUDA FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526624	58	SATGU SAVITHRI	2011	120	6	VIL-1-64-2011-MUM	115	0x00009F5E00000000	2011-09-14 00:00:00	R. J. PICTURES, VADODARA	12	0	0	VIL/1/64/2011	0	0	0	N	NADHU ENTERTAINMENT AND MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526625	59	TRIVENI SANGAMAM	2012	120	3	VIL-1-64-2012-CHEN	120.16	0x0000A07C00000000	2012-06-26 00:00:00	K.RAGAVA,INDIA	12	0	0	VIL/1/64/2012	0	0	0	Y	USOHTAYA ENTERPRISES ,HYDERABAD	0	121.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526626	58	ALAIYADIKKUTHU	2005	120	3	VIL-1-65-2005-CHEN	103	0x0000971300000000	2005-11-21 00:00:00	SHRI NAINA MOHAMMED	15	0	0	VIL/70/2005-CHEN	0	0	0	N	M/S STUDIO LIGHTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526627	59	'47 ROJIA'	2006	120	3	VIL-1-65-2006-CHEN	54	0x0000984400000000	2006-09-22 00:00:00	M/S PREMALAYA	12	0	0	VIL/1/65/2006	0	0	0	N	SHRI R.SATYENARAYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526628	58	KURUKKU BUDDHI	2010	120	3	VIL-1-65-2010-CHEN	104.11	0x00009DAD00000000	2010-07-08 00:00:00	SRHI BABU JOSEPH	15	0	0	VIL/69/2010-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526629	61	EPISODE NO. 1 TO 4 OF ''GREAT EMPIRES''	2010	120	6	VIL-1-65-2010-MUM	78	0x00009D7300000000	2010-05-11 00:00:00	AMAR CHITRA KATHA PVT. LTD., MUMBAI	12	0	187	VIL/1/65/2010	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526630	59	NIPPUTO CHELAGATAM 	2011	120	3	VIL-1-65-2011-CHEN	137.26	0x00009F1000000000	2011-06-28 00:00:00	M/S RAVI CHITHRA FILMS 	15	0	0	VIL/66/2011-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526631	54	SACHA AMARER GOBIND DA SUN GURU PYARE PART2	2011	120	7	VIL-1-65-2011-DEL	73.38	0x00009EDF00000000	2011-05-10 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIL-1-65-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526632	64	NAVRATRI	2011	120	6	VIL-1-65-2011-MUM	150.1	0x00009F6300000000	2011-09-19 00:00:00	MR ASHISH KUMAR M/S. SANTOSHI NETA PICTURES,MUMBAI	12	0	0	VIL/105/2011-MUM	0	0	0	N	MR KAVAL SHRI M/S MOVIE TEO VEO ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526633	44	NAZAR KE SAMANE 	2012	120	3	VIL-1-65-2012-CHEN	150.14	0x0000A07C00000000	2012-06-26 00:00:00	M/S BABA ARTSLIMITED DIRECTOR GORDHAN TANWANI MUMBAI INDIA 	12	0	0	VIL/1/65/2012	0	0	0	Y	M/S BABA ARTSLIMITED DIRECTOR GORDHAN TANWANI MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526634	59	KONDAVEETI NAAGULU	2006	120	3	VIL-1-66-2006-CHEN	126	0x0000984400000000	2006-09-22 00:00:00	NOT READABLE	12	0	0	VIL-1-66-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526635	44	YUG DUSHTA YUG MAHARSHI DAYANAND SARASWATI 	2009	120	6	VIL-1-66-2009-MUM	86.45	0x00009C4E00000000	2009-07-22 00:00:00	MAHARSHI DAYANAND SARASWATI SMARAK TRUST, NEW DELHI 	12	0	182	VIL/83/09-MUM	0	0	0	Y	MAHARSHI DAYANAND SARASWATI SMARAK TRUST, NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526636	61	EP NO 1 TO 4 OF LOST CIVIL	2010	120	6	VIL-1-66-2010-MUM	76	0x00009D7300000000	2010-05-11 00:00:00	ANAR CHITRA KATHA PVT LTD MUM	12	0	187	VIL-68-2010-MUM	0	0	0	N	ANAR CHITRA KATHA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526637	54	RAKHA EK HAMARA SOAMI PART1	2011	120	7	VIL-1-66-2011-DEL	74.44	0x00009EDF00000000	2011-05-10 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/29/2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526638	43	NOT READABLE 	2011	120	6	VIL-1-66-2011-MUM	150.1	0x00009F4300000000	2011-08-18 00:00:00	NOT READABLE	12	0	0	VIL/06/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526639	44	EK DUMDAAR THE POWERFUL DUBBED VERSION OF PUTHIYA GEETHI	2012	120	3	VIL-1-66-2012-CHEN	143.5	0x0000A07D00000000	2012-06-27 00:00:00	WIDE ANGLE MEDIA PVT LTD.,INDIA	12	0	0	VIL/14/66/2012	0	0	0	Y	WIDE ANGLE MEDIA PVT LTD., MUMBAI	0	143.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526640	59	PUVVULA SANKELLU 	2013	120	3	VIL-1-66-2013-CHEN	132	0x0000A21C00000000	2013-08-16 00:00:00	M/S NAME MEDIA SOLUTIONS PVT LTD, DIR NAME SRINIVASA RAO 	13	0	0	VIL/103/2013-CHEN 	0	0	0	N	M/S NAME MEDIA SOLUTIONS PVT LTD, DIR NAME SRINIVASA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526641	58	KADHAL SEIYYA VIRUMBU 	2005	120	3	VIL-1-67-05-CHEN	103	0x0000971D00000000	2005-12-01 00:00:00	M/S VISION 21 CREATIVE TEAM WORKS 	16	0	0	VIL/52/2005-CHEN 	0	0	0	Y	M/S VISION 21 CREATIVE TEAM WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526642	58	'ALAIPAYUTHEY'	2004	120	3	VIL-1-67-2004-CHEN	139.28	0x000095C700000000	2004-12-24 00:00:00	SRI BALAJI ENTERPRISES,	12	0	0	VIL-1-67-2004-CHEN	0	0	0	N	SRI BALAJI ENTERPRISES,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526643	44	KRANTIKARI S P	2008	120	4	VIL-1-67-2008-BAN	124	0x00009B4C00000000	2008-11-06 00:00:00	M/S J V M MOVIES, NEW DELHI.	12	0	0	VIL/91/2008-BAN	0	0	0	Y	M/S J V M MOVIES, NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526644	44	'SHIVPURAN'	2009	120	3	VIL-1-67-2009-CHEN	124	0x00009BBD00000000	2009-02-27 00:00:00	M/S ORION COMMUNICATION	12	0	0	VIL/1/67/2009	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526645	51	NAKSHA MALHARICHA	2009	120	6	VIL-1-67-2009-MUM	121.3	0x00009C5000000000	2009-07-24 00:00:00	NOT READABLE 	12	0	0	VIL-1-67-2009-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526646	58	VANBU 	2011	120	8	VIL-1-67-2011-HYD	133.26	0x00009F6300000000	2011-09-19 00:00:00	SHRI S B V PRASAD RAO M/S BHADRAKALI FILMS	13	0	0	VIL/133/2011-HYD 	0	0	0	N	SHRI S B V PRASAD RAO M/S BHADRAKALI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526647	51	KRISHAN MAZAQQ	2011	120	6	VIL-1-67-2011-MUM	150	0x00009F6500000000	2011-09-21 00:00:00	MAY AMIT AGRAWAL MAY ARMIST ENTERTAINMENT AMRAVATI INDIA	12	0	0	VIL/80/11-MUM	0	0	0	N	MAY AMIT AGRAWAL MAY ARMIST ENTERTAINMENT AMRAVATI INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526648	44	FILM : ZAKHMI SIPAHI 	2012	120	3	VIL-1-67-2012-CHEN	117.31	0x0000A08300000000	2012-07-03 00:00:00	WIDE ANGLE  MEDIA  PVT.LTD.,INDIA	12	0	0	VIL/1/67/2012	0	0	0	Y	WIDE ANGLE  MEDIA  PVT.LTD.,MUMBAI	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526649	58	ADHARAMAM	2016	120	3	VIL-1-67-2016-CHEN	114.59	0x0000A6EA00000000	2016-12-28 00:00:00	M/S GK FILMS INTERNATIONAL , INDIA	15	0	0	VIL/113/2016-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526650	59	MAJOR RANAPRATAP 	2005	120	3	VIL-1-68-05-CHEN	96.27	0x0000972100000000	2005-12-05 00:00:00	SHRI K S RAMAKRISHNAN 	12	0	0	VIL/76/2005-CHEN 	0	0	0	Y	M/S R K INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526651	59	THIRU IPS	2008	120	4	VIL-1-68-2008-BAN	114.12	0x00009B5F00000000	2008-11-25 00:00:00	M/S KUMAR FILM FACTORY, BANGALORE	12	0	0	VIL/1/68/2008	0	0	0	N	M/S KUMAR FILM FACTORY, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526652	58	UYIRE	2008	120	3	VIL-1-68-2008-CHEN	156.1	0x00009A5C00000000	2008-03-11 00:00:00	NOT READABLE 	15	0	0	VIL-1-68-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526653	59	O MANISHI KATHA 	2009	120	3	VIL-1-68-2009-CHEN	120	0x00009BBD00000000	2009-02-27 00:00:00	SHRI R SATYANARAYANA 	13	0	0	VIL/51/2009-CHEN 	0	0	0	N	M/S SATYADEVA PICTURES  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526654	51	NOT READABLE	2009	120	6	VIL-1-68-2009-MUM	120.25	0x00009C5600000000	2009-07-30 00:00:00	NOT READABLE	12	0	0	VIL/76/09	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526655	44	SMT. BHAGWAT KATHA (DAY 2) PART 2	2011	120	7	VIL-1-68-2011-DEL	76.9	0x00009EE500000000	2011-05-16 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-1-68-2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526656	58	BHADRA 	2011	120	8	VIL-1-68-2011-HYD	162.7	0x00009F6B00000000	2011-09-27 00:00:00	M/S GURU BRAHMA ARTS 	13	0	0	VIL/134/2011-HYD 	0	0	0	Y	SHRI S B V PRASAD RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526657	44	TUM JO MILE A SWEET LOVE STORY	2011	120	6	VIL-1-68-2011-MUM	129.5	0x00009F6600000000	2011-09-22 00:00:00	MAY DREAMS STUDIO MUMBAI	12	0	0	VIL-1-68-2011-MUM	0	0	0	N	MAY DREAMS STUDIO MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526658	44	BADALTI TASVEER	2012	120	3	VIL-1-68-2012-CHEN	459	0x0000A08400000000	2012-07-04 00:00:00	M/S. BABA ARTS LTD. DIRECTOR: GORDHAN TANWANI, INDIA	13	0	0	VIL/77/2012-CHE	0	0	0	Y	M/S. BABA ARTS LTD. DIRECTOR: GORDHAN TANWANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526659	59	NETI CHARITRA 	2013	120	3	VIL-1-68-2013-CHEN	123.2	0x0000A21C00000000	2013-08-16 00:00:00	NOT READABLE 	15	0	0	VIL/87/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526660	44	VEER YODHA	2015	120	3	VIL-1-68-2015-CHEN	156.2	0x0000A55900000000	2015-11-23 00:00:00	M/S. DISNEY BROADCASTING (INDIA) LTD., INDIA	13	0	0	VIL/139/2015-CHE	0	0	0	Y	M/S. DISNEY BROADCASTING (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526661	58	PUDHIR	2008	120	4	VIL-1-69-2008-BAN	118.15	0x00009B6000000000	2008-11-26 00:00:00	KOWSIGAN CHENNAI	12	0	0	VIL/94/2008-BAN	0	0	0	Y	KOWSIGAN CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526662	58	SURYA	2009	120	3	VIL-1-69-2009-CHEN	135.56	0x00009BC000000000	2009-03-02 00:00:00	SMT. SANTHI JAGHUVAR THANGAM	12	0	0	VIL/58/2009-CHEN	0	0	0	N	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526663	59	1977	2010	120	3	VIL-1-69-2010-CHEN	123.43	0x00009DCA00000000	2010-08-06 00:00:00	SHRI G N DINESH KUMAR	15	0	0	VIL/78/2010-CHEN	0	0	0	Y	M/S SUPREME FILMS WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526664	51	BAL GANESHA 2	2010	120	6	VIL-1-69-2010-MUM	73.15	0x00009D7300000000	2010-05-11 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	190	VIL/1/69/2010	0	0	0	N	SHEMAROO ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526665	44	NOT READABLE	2011	120	7	VIL-1-69-2011-DEL	116.32	0x00009EE100000000	2011-05-12 00:00:00	NOT READABLE	12	366	175	VIL/73/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526666	58	MARUPADIYUM ORU KADHAL 	2012	120	3	VIL-1-69-2012-CHEN	139.53	0x0000A08500000000	2012-07-05 00:00:00	CONNECT FILM MEDIA , INDIA 	15	0	0	VIL/83/2012-CHE 	0	0	0	N	CONNECT FILM MEDIA , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526667	59	AMARAJEEVI	2013	120	3	VIL-1-69-2013-CHEN	134.31	0x0000A22000000000	2013-08-20 00:00:00	NOT READABLE	15	0	0	VIL/85/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526668	50	THABATON 	2013	120	9	VIL-1-7-13-GUW	157	0x0000A28400000000	2013-11-28 00:00:00	SURJITKANTA N. 	12	0	0	VIL-1-7-13-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526669	50	SAFU	2014	120	9	VIL-1-7-14-GUW	148	0x0000A32400000000	2014-05-07 00:00:00	CH. LINTHOINGAMBI	12	0	0	VIL-1-7-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526670	50	ASHILEIBAKKI HERO 	2015	120	9	VIL-1-7-15-GUW	149.45	0x0000A54600000000	2015-11-04 00:00:00	SAPNA LAISHRAM 	12	0	0	VIL/7/15-GUW 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526671	59	VAYASU PILICHINDI	2004	120	4	VIL-1-7-2004-BAN	97.27	0x000095BF00000000	2004-12-16 00:00:00	KVV SATYANARAYANA HYDERABAD	12	0	0	VIL/08/2004-BAN	0	0	0	Y	KVV SATYANARAYANA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526672	64	JAI SANTOSHI MAIYA 	2004	120	6	VIL-1-7-2004-MUM (2)	140	0x000094E000000000	2004-05-07 00:00:00	SANTRAM ROHRA, BHAGYALAKSHMI CHITRA MANDIR, MUMBAI 	13	0	0	VIL/4/2004	0	0	0	N	JORDON ELECTRONICS , NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526673	45	' SUNTARAGAALI '	2006	120	4	VIL-1-7-2006-BAN	143.54	0x000097AE00000000	2006-04-25 00:00:00	M/S. PRIYANKA CREATIONS, BANGALORE	12	0	175	VIL/1/7/2006	0	0	0	N	M/S. PRIYANKA CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526674	44	TOP KHILADI	2010	120	4	VIL-1-7-2010-BAN	150.49	0x00009D3A00000000	2010-03-15 00:00:00	M/S SNEHAJOG FILMS, MUMBAI.	13	0	0	VIL/38/2010-BAN	0	0	0	Y	M/S SNEHAJOG FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526675	54	DANCING QUEEN MISS POOJA	2011	120	7	VIL-1-7-2011-DEL	107.12	0x00009E7000000000	2011-01-19 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/01/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526676	44	FACTORY OF DESS AND DISAAPEAR	2012	120	7	VIL-1-7-2012-DEL	79.36	0x0000A03100000000	2012-04-12 00:00:00	M/S VISMAAD MEDIA TECH PVT. LTD. 	12	0	183	VIL/3/2012-DEL	0	0	0	Y	CHARU CHANDRA PATHAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526677	59	ANNAYYA ANNAYYA	2012	120	3	VIL-1-7-2013-CHEN	132.3	0x00009FE000000000	2012-01-22 00:00:00	M/S NARNE MEDIA SOLUTIONS  PVT. LTD. DIRECTOR, NARNE SRINIVASARAO , INDIA	13	0	0	VIL/208/2012-CHE	0	0	0	Y	M/S NARNE MEDIA SOLUTIONS  PVT. LTD. DIRECTOR, NARNE SRINIVASARAO , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526678	59	SUPER K 	2013	120	7	VIL-1-7-2013-DEL	86.5	0x0000A19400000000	2013-04-02 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	0	VIL-1-7-2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526679	59	NENU MAHATMUNNI KADU	2014	120	3	VIL-1-7-2014-CHEN	120	0x0000A33B00000000	2014-05-30 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT. LTD. DIRECTOR , NARNE SRINIVASA RAO, INDIA	13	0	0	VIL/17/2014-CHE	0	0	0	Y	M/S NARNE MEDIA SOLUTIONS PVT. LTD. DIRECTOR , NARNE SRINIVASA RAO, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526680	44	AIYAA	2013	120	7	VIL-1-7-2014-DEL	137.23	0x0000A16900000000	2013-02-18 00:00:00	ANURAGG KASHYAP FILMS PVT. LTD 	12	0	0	VIL/53/2013-DEL	0	0	0	Y	LIFETIME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526681	58	VETTAIYADU	2015	120	3	VIL-1-7-2015-CHEN	111.24	0x0000A42700000000	2015-01-21 00:00:00	SHOUNDARYAN PICTURES, VIDIYAL RAJU, INDIA	15	0	0	VIL/132/2014-CHEN	0	0	0	N	SHOUNDARYAN PICTURES, VIDIYAL RAJU, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526682	61	DARA SHIKOH : AN APHORISM FOR TRUTH 	2015	120	7	VIL-1-7-2015-DEL	90	0x0000A49D00000000	2015-05-19 00:00:00	SURENDRA VERMA 	12	0	182	VIL/6/2015-DEL 	0	0	0	N	SURENDRA VERMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526683	44	RASAN PIYA 	2016	120	7	VIL-1-7-2016-DEL	80.42	0x0000A65200000000	2016-07-29 00:00:00	NIHARIKA POPLI	12	0	182	VIL/8/2016-DEL 	0	0	0	N	NIHARIKA POPLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526684	44	MAHARAJA AGRESAN	1997	120	6	VIL-1-7-97-MUM	120	0x00008B5500000000	1997-08-29 00:00:00	AGRAWAL FILM INTERNATIONAL, MUMBAI	12	0	175	VIL/1/7/97	0	0	0	N	AGRAWAL FILM INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526685	44	BOMBAY 405 MILES 	2009	120	3	VIL-1-70-2009-CHEN	163.42	0x00009BC100000000	2009-03-03 00:00:00	M/S DYNAMO INTERNATIONAL 	15	0	0	VIL/64/2009-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526686	58	GURU SISHYAN	2011	120	3	VIL-1-70-2011-CHEN	139.2	0x00009F4200000000	2011-08-17 00:00:00	SMT. RADHA SHAKTHI CIDAMBARAN	15	0	0	VIL-1-70-2011-CHEN	0	0	0	N	M/S CINEMA PARADIE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526687	44	SAB TUJHSE HAI	2011	120	7	VIL-1-70-2011-DEL	79.19	0x00009EE700000000	2011-05-18 00:00:00	M/S MICRO INSURANCE ACADEMY	12	0	0	VIL/63/2011-DEL	0	0	0	N	M/S MICRO INSURANCE ACADEMY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526688	59	YOUTH	2011	120	8	VIL-1-70-2011-HYD	101.15	0x00009F7800000000	2011-10-10 00:00:00	SHRI G BHAJARANGH JAYADEV	12	0	0	VIL-1-70-2011-HYD	0	0	0	N	SHRI MOHAN ALSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526689	44	ZIYARAT 	2011	120	6	VIL-1-70-2011-MUM	110	0x00009F6700000000	2011-09-23 00:00:00	NOT READABLE	12	0	0	VIL-94-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526690	44	MERA KARZ 	2012	120	3	VIL-1-70-2012-CHEN	159.3	0x0000A08C00000000	2012-07-12 00:00:00	M/S BAB ARTS LTD, DIR : GORDHAN TANWANI, INDIA 	13	0	0	VIL/76/2012-CHE 	0	0	0	Y	M/S BAB ARTS LTD, DIR : GORDHAN TANWANI, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526691	59	NAALGU STHAMBHAALAATA	2005	120	3	VIL-1-71-05-CHEN	118	0x0000972800000000	2005-12-12 00:00:00	SHRI S P RANGACHARI	15	0	0	VIL/81/2005-CHEN	0	0	0	N	M/S NAVATA ARTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526692	41	RASHMI	2013	120	9	VIL-1-71-13-GUW	22.3	0x0000A15A00000000	2013-02-03 00:00:00	RUPREKHA DEVI.	12	0	0	VIL-1-71-13-GUW	0	0	0	N	RUPREKHA DEVI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526693	58	ADIMAI	2009	120	3	VIL-1-71-2009-CHEN	129	0x00009BC300000000	2009-03-05 00:00:00	M/S VEENAR CREATIONS	13	0	0	VIL/63/2009-CHEN	0	0	0	Y	M/S VEENAR CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526694	44	BADDUA	2009	120	6	VIL-1-71-2009-MUM	131.2	0x00009C5E00000000	2009-08-07 00:00:00	H.S. ENTERTAINMENT, THANE	12	0	0	VIL/96/2009-MUM	0	0	0	N	H.S. ENTERTAINMENT, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526695	51	RAJA CHIV CHTRAPATI EPI 49 TO 54	2010	120	6	VIL-1-71-2010-MUM.	166.1	0x00009D7400000000	2010-05-12 00:00:00	CHANDRAKANT PRODUCTION PVT LTD., MUMBAIR	12	0	175	VIL/1/71/2010	0	0	0	N	CHANDRAKANT PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526696	59	CHANCE PE DANCE	2012	120	7	VIL-1-71-2011-DEL	117	0x0000A05300000000	2012-05-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. 	13	0	0	VIL-1-71-2011-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526697	59	PARAMVEERA CHAKRA 	2011	120	8	VIL-1-71-2011-HYD	167.58	0x00009F7800000000	2011-10-10 00:00:00	SHRI C KALYAN (M/S TEJA CINEMA)	12	0	0	VIL/1/71/2011-HYD 	0	0	0	Y	SHRI C KALYAN (M/S TEJA CINEMA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526698	44	RAJYUDH	2011	120	6	VIL-1-71-2011-MUM	161.4	0x00009F6A00000000	2011-09-26 00:00:00	NOT READABLE	13	0	0	VIL/122/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526699	58	CHATTATHUKKU ORU SAVAL 	2012	120	3	VIL-1-71-2012-CHEN	115.7	0x0000A09300000000	2012-07-19 00:00:00	VASAN BROTHERS, INDIA 	15	0	0	VIL/98/2012-CHE 	0	0	0	Y	B SATHISH KUMAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526700	59	PALANATI SIMHAM	2013	120	3	VIL-1-71-2013-CHEN	21.4	0x0000A22600000000	2013-08-26 00:00:00	M/S KOURUDI PICTURES	12	0	0	VIL-1-71-2013-CHEN	0	0	0	Y	M/S USOODAYA ENTERPRISES , PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526701	59	DEVANTHAKUDU 	2005	120	3	VIL-1-72-05-CHEN	121	0x0000972900000000	2005-12-13 00:00:00	M/S DAMAYANTHI ART PICTURES 	15	0	0	VIL/82/2005-CHEN 	0	0	0	Y	SHRI S V NARAYANA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526702	61	EPISODE NO. 1 TO 4 OF LEGENDARY TRIBES	2010	120	6	VIL-1-72-2010-MUM	77	0x00009D7400000000	2010-05-12 00:00:00	AMAR CHITRA KATHA PVT. LTD. LTD. MUMBAI	12	0	187	VIL/1/72/2010	0	0	0	N	AMAR CHITRA KATHA PVT. LTD. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526703	61	HAPPINESS UNLIMITED EPI.NO. 1 TO 4	2011	120	7	VIL-1-72-2011-DEL	121.19	0x00009EE800000000	2011-05-19 00:00:00	M/S OM SHANTI SOCIETY	12	0	175	VIL/76/2011-DEL	0	0	0	N	M/S OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526704	67	TARA HARO NA NA 	2011	120	6	VIL-1-72-2011-MUM	157.4	0x00009F6D00000000	2011-09-29 00:00:00	ME KALYANO FILMS ENTARNYATIONAL , RAYPUR 	12	0	0	VIL/108/2011	0	0	0	N	ME KALYANO FILMS ENTARNYATIONAL , RAYPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526705	58	RAKAZIA POLICE 	2012	120	3	VIL-1-72-2012-CHEN	143.13	0x0000A09400000000	2012-07-20 00:00:00	M/S ANS FILMS INTERNATIONAL , INDIA 	15	0	0	VIL/97/2012-CHE 	0	0	0	Y	B SATISH KUMAR ,CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526706	59	PALLETURE PIDUGU 	2002	120	3	VIL-1-7203-2002-CHEN	119	0x0000929400000000	2002-09-27 00:00:00	SHRI P MAHESH BABU 	15	0	0	VIL/1/7203/2003-CHEN 	0	0	0	N	SHRI P MAHESH BABU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526707	59	APARAADHI 	2002	120	3	VIL-1-7204-2002-CHEN	114	0x0000929400000000	2002-09-27 00:00:00	SHRI V LAKSHAMA REDDY 	15	0	0	VIL/33/2002-CHEN 	0	0	0	N	SHRI V LAKSHAMA REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526708	59	TERROR 	2002	120	3	VIL-1-7205-2002-CHEN	107	0x0000929400000000	2002-09-27 00:00:00	SHRI Y DURGA PRASAD 	15	0	0	VIL/38/2012-CHEN 	0	0	0	N	SHRI Y DURGA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526709	59	NOT READABLE	2002	120	3	VIL-1-7206-2002-CHEN	119	0x0000929400000000	2002-09-27 00:00:00	NOT READABLE	12	0	0	VIL-1-7206-2002-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526710	58	NOT READABLE 	2002	120	3	VIL-1-7207-2002-CHEN	84	0x0000928000000000	2002-09-07 00:00:00	NOT READABLE 	15	0	0	VIL-1-7207-2002-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526711	59	TAXI DRIVER 	2002	120	3	VIL-1-7208-2002-CHEN	122	0x0000929400000000	2002-09-27 00:00:00	SHRI R SATYANARAYANA 	15	0	0	VIL/45/2002-CHEN 	0	0	0	Y	SHRI R SATYANARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526712	59	PANDANTI KAPURANIKI 12 SUTRALU 	2002	120	3	VIL-1-7209-2002-CHEN	114	0x0000929400000000	2002-09-27 00:00:00	SHRI G R M CHOWDARY 	15	0	0	VIL/48/2002-CHEN 	0	0	0	N	SHRI G R M CHOWDARY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526713	59	BHALE MIRULLU	2002	120	3	VIL-1-7210-2002-CHEN	113	0x0000929700000000	2002-09-30 00:00:00	SHRI P MAHESH BABU	15	0	0	VIL/34/2002-CHEN	0	0	0	N	SHRI P MAHESH BABU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526714	58	NETRIKKAN 	2002	120	3	VIL-1-7211-2002-CHEN	124.22	0x0000929700000000	2002-09-30 00:00:00	M/S VISWAS 	15	0	0	VIL/42/2002-CHEN 	0	0	0	Y	M/S VISWAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526715	59	VAJRAYUDHAM 	2002	120	3	VIL-1-7213-2002-CHEN	115.57	0x000092A900000000	2002-10-18 00:00:00	M/S LAKSHMI FILMS DIVISION 	15	0	0	VIL/41/2002-CHEN 	0	0	0	Y	M/S LAKSHMI FILMS DIVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526716	49	KANJIRAPILLY KARIACHAN	2002	120	3	VIL-1-7214-2002-CHEN	22	0x000092C500000000	2002-11-15 00:00:00	SHRI KURIYAN JOSEPH	12	0	0	VIL/48/2002-CHEN	0	0	0	N	M/S PRESTIGE FIMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526717	58	MAGALIRKKAGA	2002	120	3	VIL-1-7215-2002-CHEN	125	0x000092D300000000	2002-11-29 00:00:00	M/S H S BAJAJ  SONS (BOMBAY) PVT.LTD.	15	0	0	VIL/54/2002-CHEN	0	0	0	N	M/S H S BAJAJ  SONS (BOMBAY) PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526718	59	KALIYUGA KRISHNUDU	2002	120	3	VIL-1-7216-2002-CHEN	113	0x0000920300000000	2002-05-05 00:00:00	SHRI G RAVI	15	0	0	VIL/1/7215/2002-CHEN	0	0	0	N	SHRI G RAVI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526719	58	NOT READABLE 	2002	120	3	VIL-1-7217-2002-CHEN	107.1	0x000092E700000000	2002-12-19 00:00:00	NOT READABLE 	15	0	0	VIL-1-7217-2002-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526720	58	POO POOTHA MANCHAVANAM	2002	120	3	VIL-1-7219-2002-CHEN	116.13	0x000092EC00000000	2002-12-24 00:00:00	M/S ATLANTA PRODUCTION 	15	0	0	VIL/49/2002-CHEN	0	0	0	N	M/S ATLANTA PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526721	59	NOT READABLE 	2003	120	3	VIL-1-7220-2003-CHEN	99.49	0x0000930300000000	2003-01-16 00:00:00	NOT READABLE 	15	0	0	VIL-1-7220-2003-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526722	58	NOT READABLE 	2003	120	3	VIL-1-7221-2003-CHEN	133.1	0x0000930300000000	2003-01-16 00:00:00	NOT READABLE 	15	0	0	VIL-1-7221-2003-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526723	58	URIMAI GEETHAM 	2005	120	3	VIL-1-73-05-CHEN	127	0x0000972C00000000	2005-12-16 00:00:00	M/S SIVA SREE PICTURES 	15	0	0	VIL/83/05-CHEN 	0	0	0	N	SHRI A R THYAGARAJAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526724	44	VARDI	2009	120	3	VIL-1-73-2009-CHEN	139.22	0x00009BC400000000	2009-03-06 00:00:00	M/S CINEYAG	12	0	0	VIL/1/73/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526725	105	DREAMS OF A G FIGURE SALARY	2008	120	6	VIL-1-73-2009-MUM	73	0x00009AFD00000000	2008-08-19 00:00:00	PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	12	0	182	VIL/1/73/2009	0	0	0	N	SUMIT KHANNA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526726	51	NOT READABLE 	2010	120	6	VIL-1-73-2010-MUM	162.36	0x00009D9A00000000	2010-06-19 00:00:00	NOT READABLE 	12	0	175	VIL-1-73-2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526727	61	HAPPINESS UNLIMITED EPISODE NO. 5 TO8	2011	120	7	VIL-1-73-2011-DEL	121	0x00009EE800000000	2011-05-19 00:00:00	OM SHANTI SOCIETY	12	0	175	VIL/77/2011-DEL	0	0	0	N	OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526728	44	BALAWAAN 	2011	120	8	VIL-1-73-2011-HYD	110.54	0x00009F7B00000000	2011-10-13 00:00:00	SHRI D M MANOHARAN (M/S. SURFACE TECHNICS)	13	0	0	VIL/73/2011-HYD	0	0	0	Y	SHRI D M MANOHARAN (M/S. SURFACE TECHNICS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526729	59	PREMA JANTA	2013	120	3	VIL-1-73-2013-CHEN	125.52	0x0000A22900000000	2013-08-29 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT.LTD.	13	0	0	VIL/105/2013-CHEN	0	0	0	N	M/S NARNE MEDIA SOLUTIONS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526730	58	KUNDAKKA MANDAKKA 	2005	120	3	VIL-1-74-05-CHEN	135.27	0x0000972C00000000	2005-12-16 00:00:00	M/S SUPER STAR ART MOVIES P LTD.	15	0	0	VIL/78/2005-CHEN 	0	0	0	Y	M/S SUPER STAR ART MOVIES P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526731	44	LITTLE KRISHNA THE DARLING OF VRINDAVAN	2009	120	6	VIL-1-74-2009-MUM	85	0x00009C6F00000000	2009-08-24 00:00:00	BIG PICTURES,MUMBAI	12	0	162	VIL/99/09	0	0	0	N	BIG PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526732	51	NOT READABLE	2010	120	6	VIL-1-74-2010-MUM	163.43	0x00009D7600000000	2010-05-14 00:00:00	NOT READABLE	12	0	175	VIL-72-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526733	61	SOUL CONNECTIONS EPISODE 21 TO 25 	2011	120	7	VIL-1-74-2011-DEL	135.21	0x00009F8000000000	2011-10-18 00:00:00	M/S. OM SHANTI SOCIETY	12	0	175	VIL/196/11-DEL 	0	0	0	N	M/S. OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526734	61	ADJECTIVES	2011	120	6	VIL-1-74-2011-MUM	80	0x00009F7C00000000	2011-10-14 00:00:00	NEXUS EDUCATION (P) LTD VAPI	12	0	187	VIL/117/11-MUM	0	0	0	N	NEXUS EDUCATION (P) LTD VAPI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526735	44	AAJ KA BHRASTACHARTHE POWER MAN	2012	120	3	VIL-1-74-2012-CHEN	104.26	0x0000A09B00000000	2012-07-27 00:00:00	PRADEEP KUMAR JAIN,M/S DEEP JYOTHI FILMS PRODUCTIONS,INDIA	12	0	0	VIL/1/74/2012	0	0	0	Y	PRADEEP KUMAR JAIN,M/S DEEP JYOTHI FILMS PRODUCTIONS,CHENNAI	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526736	58	JANANAM 	2005	120	3	VIL-1-75-05-CHEN	132.14	0x0000973000000000	2005-12-20 00:00:00	M/S SUN TV 	15	0	0	VIL/84/2005-CHEN 	0	0	0	Y	M/S SUN TV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526737	51	RAJA SHIVCHATRAPATI  61 SE 66	2010	120	6	VIL-1-75-2010-MUM	165.25	0x00009D7900000000	2010-05-17 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIL/1/75/2010	0	0	0	N	CHANDRAKANT PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526738	61	7 DAY IN SLOW MOTICN 	2011	120	6	VIL-1-75-2011-MUM	102	0x00009F8700000000	2011-10-25 00:00:00	DIGLQUEST INDIA LTD , HYDERABAD 	12	0	0	VIL/131/2011-MUM	0	0	0	N	DIGLQUEST INDIA LTD , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526739	58	VITHTHAGAN	2012	120	3	VIL-1-75-2012-CHEN	117.32	0x0000A0A800000000	2012-08-09 00:00:00	MANICAM NARAYANAN, INDIA	12	0	0	VIL/105/2012-CHE	0	0	0	Y	MANICAM NARAYANAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526740	59	ROWDY SHANKAR (ALIAS) AKHANDUDU 	2005	120	3	VIL-1-76-05-CHEN	149	0x0000973100000000	2005-12-21 00:00:00	M/S SRI SAI GANESH PRODUCTIONS, HYDERABAD 	15	0	0	VIL/86/05-CHEN 	0	0	0	N	M/S SRI SAI GANESH PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526741	59	SANCHALANAM	2007	120	3	VIL-1-76-2007-CHEN	109	0x000098E500000000	2007-03-02 00:00:00	M/S PADMAVATHY COMBINES	15	0	0	VIL/58/2007-CHEN	0	0	0	N	SHRI R SATYANANRAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526742	67	NOT READABLE	2010	120	6	VIL-1-76-2010-MUM	124	0x00009D7900000000	2010-05-17 00:00:00	NOT READABLE	12	0	0	VIL-74-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526743	58	AANMAI THAVAREL	2011	120	3	VIL-1-76-2011-CHEN	128.57	0x00009F2800000000	2011-07-22 00:00:00	M/S READHEAD ENTERTAINMENT	15	0	0	VIL/90/2011-CHEN	0	0	0	N	M/S READHEAD ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526744	61	HAPPINESS UNLIMITED EPISODE 17 TO 20 	2011	120	7	VIL-1-76-2011-DEL	121.32	0x00009EEE00000000	2011-05-25 00:00:00	M/S. OM SHANTI SOCIETY	12	0	175	VIL/89/11-DEL	0	0	0	N	M/S. OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526745	44	PAPA TUMKAHA HO	2011	120	6	VIL-1-76-2011-MUM	110	0x00009F8F00000000	2011-11-02 00:00:00	ME HIND PICTURES,MUMBAI	12	0	0	VIL/103/11	0	0	0	N	ME HIND PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526746	58	JAJANTRAM MAMANTRAM DUBBED VERSION OF JAJANTRAM MAMANTRAM	2012	120	3	VIL-1-76-2012-CHEN	114.15	0x0000A0A900000000	2012-08-10 00:00:00	I DREAM PRODUCTION PVT. LTD., INDIA	12	0	0	VIL/1/76/2012	0	0	0	Y	VIJAY TV PVT LTD, CHENNAI	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526747	58	JJUNCTION 	2005	120	3	VIL-1-77-05-CHEN	120.56	0x0000973800000000	2005-12-28 00:00:00	SHRI S BALASUBRAMANIYAN 	15	0	0	VIL/80/2005-CHEN 	0	0	0	Y	M/S SRI BABU FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526748	58	IMACHIE	2004	120	3	VIL-1-77-2004-CHEN	137.39	0x000095CE00000000	2004-12-31 00:00:00	NOT READABLE 	12	0	0	VIL-1-77-2004-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526749	58	AADU PULI AATTAM	2007	120	3	VIL-1-77-2007-CHEN	126.52	0x000098EA00000000	2007-03-07 00:00:00	SHRI A MANIPRAKASH	15	0	0	VIL/26/2007-CHEN	0	0	0	N	M/S OBA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526750	51	MY FRIEND GANESHA3	2010	120	6	VIL-1-77-2010-MUM	124.52	0x00009D7A00000000	2010-05-18 00:00:00	BABA ARTS LIMITED,MUMBAI	12	0	0	VIL/76/10	0	0	0	N	BABA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526751	59	SOOLAM	2011	120	3	VIL-1-77-2011-CHEN	128.3	0x00009F2B00000000	2011-07-25 00:00:00	M/S TOLIOOJ CREATIONS,. 	12	0	0	VIL-1-77-2011-CHEN	0	0	0	N	M/S TOLIOOJ CREATIONS,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526752	42	JHUM JHUM KE NACHORE (NACHERGAAN)	2011	120	7	VIL-1-77-2011-DEL	72.5	0x00009EEA00000000	2011-05-21 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIL/88/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526753	58	SULAAN 	2005	120	3	VIL-1-78-05-CHEN	129.4	0x0000973A00000000	2005-12-30 00:00:00	M/S SARAVANAA CREATIONS 	15	0	0	VIL/88/2005-CHEN 	0	0	0	Y	M/S. SUN TV LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526754	58	NOT READABLE	2004	120	3	VIL-1-78-2004-CHEN	120	0x0000948B00000000	2004-02-12 00:00:00	NOT READABLE	12	0	0	VIL-1-78-2004-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526755	58	KAAARKA KAARAKA	2006	120	3	VIL-1-78-2006-CHEN	133.11	0x0000984A00000000	2006-09-28 00:00:00	NOT READABLE	12	0	0	VIL-1-78-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526756	58	MAKING OF CHANDRAMUKHI	2009	120	3	VIL-1-78-2009-CHEN	191.57	0x00009BAF00000000	2009-02-13 00:00:00	M/S. SIVAJI PRODUCTIONS	12	0	182	VIL/1/78/2009	0	0	0	Y	M/S. SIVAJI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526757	58	NELLAI SANTHIPPU 	2012	120	3	VIL-1-78-2012-CHEN	115.6	0x0000A0AD00000000	2012-08-14 00:00:00	THIRUMALAI M M/S T CREATIONS, INDIA R	15	0	0	VIL/111/2012-CHE 	0	0	0	Y	THIRUMALAI M M/S T CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526758	44	NAAG MAHIMA	2009	120	3	VIL-1-79-2009-CHEN	124.21	0x00009BCE00000000	2009-03-16 00:00:00	M/S NAVARATHRA CREATIONS, 	13	0	0	VIL-1-79-2009-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526759	44	CREEKX	2010	120	6	VIL-1-79-2010-MUM	78.5	0x00009D7C00000000	2010-05-20 00:00:00	MAYA ENTERTAINMENT LTD,MUMBAI	12	0	0	VIL-1-79-2010-	0	0	0	N	MAYA ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526760	54	SONS OF PUNJAB 	2011	120	7	VIL-1-79-2011-DEL	103.34	0x00009EEE00000000	2011-05-25 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	0	VIL/40/2011-DEL 	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526761	67	DIL TO DIWANA HAI	2011	120	6	VIL-1-79-2011-MUM	138.51	0x00009F9300000000	2011-11-06 00:00:00	GURDEV FILMS, RAYPUR CHATISGARAD	12	0	0	VIS/1/79/2011	0	0	0	N	GURDEV FILMS, RAYPUR CHATISGARAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526762	58	UCHTHANAI MUHARNTHAAL	2012	120	3	VIL-1-79-2012-CHEN	139.11	0x0000A0AF00000000	2012-08-16 00:00:00	A. MANOHAR PRASAD, M/S GEMINI FILM CIRCUIT , INDIA	12	0	0	VIL/110/2012-CHE	0	0	0	Y	A. MANOHAR PRASAD, M/S GEMINI FILM CIRCUIT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526763	50	NOGAINA NHAINA	2013	120	9	VIL-1-8-13-GUW	123.24	0x0000A1CC00000000	2013-05-28 00:00:00	A AKESH NAOREM	12	0	0	VIL-1-8-13-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526764	50	THENGNARAMDRABA	2014	120	9	VIL-1-8-14-GUW	120	0x0000A32400000000	2014-05-07 00:00:00	RISHIKANTA PHURAILATPAM	12	0	0	VIL-1-8-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526765	50	PANKHEI 	2015	120	9	VIL-1-8-15-GUW	105	0x0000A48400000000	2015-04-24 00:00:00	L. NONGJAHANBA 	12	0	0	VIL-1-8-15-GUW	0	0	0	Y	TOLLO THINGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526766	45	MAHA YUDDHA	1998	120	4	VIL-1-8-1998-BAN	103	0x00008CD600000000	1998-09-18 00:00:00	MAHESH R. KOTHARI, DAVANAGERE	12	0	0	VIL/1/8/1998	0	0	0	N	MAHESH R. KOTHARI, DAVANAGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526767	45	DHAD...DHAD	2004	120	4	VIL-1-8-2004-BAN	127.58	0x000095C000000000	2004-12-17 00:00:00	M/S AADYA BANGALORE	12	0	0	VIL/09/2004-BAN	0	0	0	N	M/S AADYA BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526768	45	UDEES	2005	120	4	VIL-1-8-2005-BAN	112.22	0x0000969600000000	2005-07-19 00:00:00	TS SURESH BABU, BANGALORE	12	0	0	VIL-1-8-2005-BAN	0	0	0	N	TS SURESH BABU, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526769	46	IVNU TUMBANE ORATA	2009	120	4	VIL-1-8-2009-BAN	130	0x00009BC900000000	2009-03-11 00:00:00	M/S APPU CINE CREATIONS, BANGALORE.	12	0	0	VIL/14/2009-BAN	0	0	0	Y	M/S APPU CINE CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526770	45	SRI HARIKATHE	2010	120	4	VIL-1-8-2010-BAN	139.45	0x00009D6B00000000	2010-05-03 00:00:00	M/S C K FILMS, BANGALORE	12	0	0	VIL/39/2010-BAN	0	0	0	Y	M/S C K FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526771	61	CHANAKYA SPEAKS	2012	120	7	VIL-1-8-2012-DEL	109.22	0x0000A03C00000000	2012-04-23 00:00:00	ATUL MARU	12	0	182	VIL/5/2012-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526772	44	EK ANOKHI KAHANI	2013	120	3	VIL-1-8-2013-CHEN	114.15	0x0000A15000000000	2013-01-24 00:00:00	VIJAY KUMARM/S VSK PICTURES, INDIA	13	0	0	VIL/4/2013-CHEN	0	0	0	Y	VIJAY KUMARM/S VSK PICTURES, SOLAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526773	59	MOGDA VANI PAGA 	2014	120	3	VIL-1-8-2014-CHEN	140.41	0x0000A34000000000	2014-06-04 00:00:00	ALAPPAI NAIDU, INDIA 	15	0	0	VIL/10/2014-CHE 	0	0	0	Y	USOTHAYA ENTERPRISES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526774	54	SADDA HAQ	2014	120	7	VIL-1-8-2014-DEL	131.19	0x0000A2D600000000	2014-02-18 00:00:00	KULJINDER SINGH SIDHU	12	0	0	VIL/18/2013-DEL	0	0	0	Y	KULJINDER SINGH SIDHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526775	49	INNALENIKIL NALEY	2015	120	3	VIL-1-8-2015-CHEN	156.54	0x0000A42800000000	2015-01-22 00:00:00	GEO MOVIES PRODUCTION PVT LTD, INDIA	15	0	0	VIL/29/2014-CHE	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526776	44	NAVYUG KE BHOR	2015	120	7	VIL-1-8-2015-DEL	127.56	0x0000A4FA00000000	2015-08-20 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	366	175	VIL/10/2015-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526777	44	BUDDHA VOL. 11 	2015	120	6	VIL-1-8-2015-MUM	164.45	0x0000A4E600000000	2015-07-31 00:00:00	BUDDHA PICTURES LTD. INDIA	12	0	0	VIL/20/2015-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526778	61	MARTYRS OF MARRIAGE	2016	120	7	VIL-1-8-2016-DEL	89.1	0x0000A69400000000	2016-10-03 00:00:00	DEEPIKA NARAYAN BHARDWAJ	12	0	182	VIL/10/2016-DEL	0	0	0	N	DEEPIKA NARAYAN BHARDWAJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526779	44	MOODS END IDEAS	1996	120	6	VIL-1-8-96-MUM	60.57	0x00008A1300000000	1996-10-11 00:00:00	CAMALIN LTD., MUMBAI	12	0	185	VIL/1/8/96	0	0	0	N	CAMALIN LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526780	51	SUNDARA MANA MADHE BHARLI	1997	120	6	VIL-1-8-97-MUM	146	0x00008B7800000000	1997-10-03 00:00:00	CHANDRALEKHA MOHAN VAGH , MUMBIA	12	0	0	VIL/1/8/97	0	0	0	N	CHANDRALEKHA MOHAN VAGH , MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526781	58	NOT READABLE 	2008	120	3	VIL-1-80-2008-CHEN	138.47	0x00009A6200000000	2008-03-17 00:00:00	SHRI TEERAKOTHIYAM	12	0	0	VIL-1-80-2008-CHEN	0	0	0	Y	M/S MAHARA JOTHI CINE COMBINES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526782	51	AAPLE SHIRDICHE SAI BABA	2008	120	6	VIL-1-80-2009-MUM	148	0x00009B0D00000000	2008-09-04 00:00:00	SRI DEVI PICTURES , BANGLORE	13	0	0	VIL/102/08	0	0	0	N	SAIBABA IMPORTS & EXPORTS CORP. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526783	54	MUKH CHON MITHA BOL	2011	120	7	VIL-1-80-2011-DEL	121.54	0x00009EEE00000000	2011-05-25 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIL/59/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526784	44	OSHOJEEVAN KE PHOOLKONPLEN PHIR PHOOT AAYEN #9	2011	120	6	VIL-1-80-2011-MUM	110.22	0x00009F9B00000000	2011-11-14 00:00:00	OSHOO INTERNATIONAL FOUNDATIONS, PUNE	12	0	175	VIL/57/2011-MUM	0	0	0	Y	SHOWROOM ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526785	44	KAISE KAHUN I LOVE YOU	2012	120	3	VIL-1-80-2012-CHEN	133.4	0x0000A0B000000000	2012-08-17 00:00:00	M/S LAKSHMI GANAPATHI MOVIES, PROF. J. RAMESH , INDIA	13	0	0	VIL/115/2012-CHE	0	0	0	Y	M/S LAKSHMI GANAPATHI MOVIES, PROF. J. RAMESH , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526786	58	PRIYAMANAVAN	2013	120	3	VIL-1-80-2013-CHEN	132.2	0x0000A24300000000	2013-09-24 00:00:00	NOT READABLE	13	0	0	VIL/40/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526787	44	NOT READABLE 	2008	120	3	VIL-1-81-2008-CHEN	143.5	0x00009A6200000000	2008-03-17 00:00:00	NOT READABLE 	15	0	0	VIL-1-81-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526788	44	THE INWARD JOURNEY  	2011	120	6	VIL-1-81-2011-MUM	81.1	0x00009F9B00000000	2011-11-14 00:00:00	MAHARSHI ARABAND FOUNDATION,MUMBAI	12	0	0	VIL/60/11	0	0	0	N	MAHARSHI ARABAND FOUNDATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526789	58	MATHIKETTAAN SALAI	2012	120	3	VIL-1-81-2012-CHEN	99.32	0x0000A0B500000000	2012-08-22 00:00:00	M/S THIRUMALAI INNOVATION, INDIA	15	0	0	VIL/118/2012-CHE	0	0	0	N	M/S SRI SARAVANAA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526790	44	SUKHMANI HOYE FOR LIFE	2010	120	6	VIL-1-82-2010-MUM	125.45	0x00009D8100000000	2010-05-25 00:00:00	M/S SAI LOK SANGEET PVT. LTD. MUMBAI	12	0	0	VIL/60/2010-MUM	0	0	0	N	M/S SAI LOK SANGEET PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526791	61	HAPPINESS UNLIMITED EPISODE 21 TO 24	2011	120	7	VIL-1-82-2011-DEL	122.11	0x00009EEF00000000	2011-05-26 00:00:00	M/ OM SHATI SOCIETY	12	0	175	VIL/90/2011-DEL	0	0	0	N	M/ OM SHATI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526792	59	BABLU	2011	120	8	VIL-1-82-2011-HYD	131.43	0x00009FAC00000000	2011-12-01 00:00:00	SHRI G SIVARAMA KRISHNA M/S SPJ CREATIONS.	12	0	0	VIL/1/82/2011-HYD	0	0	0	N	SHRI G SIVARAMA KRISHNA M/S SPJ CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526793	61	THE INWARD JOURNEY 	2011	120	6	VIL-1-82-2011-MUM	1	0x00009F9700000000	2011-11-10 00:00:00	MAHARSHI ARVIND FOUNDATION,MUMBAI	12	0	175	VIL/66/11	0	0	0	N	MAHARSHI ARVIND FOUNDATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526794	44	MEIN TERE PYAAR KA DUSHMAN 	2012	120	3	VIL-1-82-2012-CHEN	132	0x0000A0B600000000	2012-08-23 00:00:00	M/S LAKSHMI GANAPATHI MOVIES, PROP J RAMESH, INDIA 	13	0	0	VIL/114/2012- CHE 	0	0	0	Y	M/S LAKSHMI GANAPATHI MOVIES, PROP J RAMESH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526795	58	KALVANYN KAADHALI	2006	120	3	VIL-1-83-2006-CHEN	122.33	0x0000985800000000	2006-10-12 00:00:00	SHRI LAXMAN 	15	0	0	VIL/93/2006-CHEN 	0	0	0	N	M/E DREAM MAKERS URS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526796	58	VALLAVAN 	2008	120	3	VIL-1-83-2007-CHEN	148.59	0x00009A5900000000	2008-03-08 00:00:00	SHRI P L THENAPPAN 	15	0	0	VIL/188/2006-CHEN 	0	0	0	Y	M/S SRI RAJALAKSHMI FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526797	58	LAADAM	2009	120	3	VIL-1-83-2009-CHEN	136.34	0x00009BD100000000	2009-03-19 00:00:00	SHRI J PHANINDRA KUMAR	15	0	0	VIL/84/2009-CHEN	0	0	0	N	M/S COSMOS ENTERTRAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526798	49	OM NAMAN SHIVAT	2010	120	6	VIL-1-83-2010-MUM	143.18	0x00009D8100000000	2010-05-25 00:00:00	NOT READABLA	12	0	0	VIL/80/2010-MUM	0	0	0	N	MEDHU ENTERTAINMENT & MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526799	44	AWAKENING WITH BRHMA KUMARIES. 	2011	120	7	VIL-1-83-2011-DEL	123.12	0x00009EF000000000	2011-05-27 00:00:00	M/ OM SHATI SOCIETY	12	0	175	VIL/98/2011-DEL	0	0	0	N	M/ OM SHATI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526800	58	DHAIRIYAM	2012	120	3	VIL-1-83-2012-CHEN	97.38	0x0000A0B700000000	2012-08-24 00:00:00	M/S RP CREATIONS, INDIA	15	0	0	VIL/117/2012-CHEN	0	0	0	N	M/S RK MOVIES, PROP. KULANCHIAPPAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526801	58	SANTI	2006	120	3	VIL-1-84-2006-CHEN	154.56	0x0000985C00000000	2006-10-16 00:00:00	M/S KAVITHELYAM PRODUCTIONS, (P) LTD. 	12	0	0	VIL-1-84-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526802	58	GUNA	2009	120	3	VIL-1-84-2009-CHEN	139.43	0x00009BD100000000	2009-03-19 00:00:00	M/S SWATHICHITRA INTERNATIONAL	15	0	0	VIL/80/2009-CHEN	0	0	0	N	SHRI N RATHNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526803	51	RAJA SHIV CHATRAPATI  91 TO 96	2010	120	6	VIL-1-84-2010-MUM	166.51	0x00009D8400000000	2010-05-28 00:00:00	CHANDRAKANT PRODUCTIONS PVT TLD., MUMBAI	12	0	175	VIL/1/84/2010	0	0	0	N	CHANDRAKANT PRODUCTIONS PVT TLD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526804	44	SMT. BHAGWAT KATHA DAY1	2011	120	7	VIL-1-84-2011-DEL	117.26	0x00009EF300000000	2011-05-30 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL/93/2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526805	58	NAAN EE 	2012	120	3	VIL-1-84-2012-CHEN	127	0x0000A0BA00000000	2012-08-27 00:00:00	PARAM V POTIURI, M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA) INDIA 	15	0	0	VIL/119/2012-CHE 	0	0	0	Y	PARAM V POTIURI, M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA) CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526806	58	THODAMALEA 	2006	120	3	VIL-1-85-2006-CHEN	125.18	0x0000985E00000000	2006-10-18 00:00:00	SHRI M THRIVIKRAM KUMAR	15	0	0	VIL/95/2006-CHEN 	0	0	0	N	M/S GOVIND STUDIOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526807	59	PUNNAMI NAGU 	2007	120	3	VIL-1-85-2007-CHEN	114	0x000098EC00000000	2007-03-09 00:00:00	M/S AVM PRODUCTIONS 	15	0	0	VIL/59/2007-CHEN 	0	0	0	Y	SHRI R SATYANARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526808	44	S P RAJ SINHA	2009	120	3	VIL-1-85-2009-CHEN	139.25	0x00009BD100000000	2009-03-19 00:00:00	SHRI DEEPAK MUKUT	13	0	0	VIL/71/2009-CHEN	0	0	0	N	M/S DHL CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526809	59	MAA PALLELO GOPALUDU	2011	120	3	VIL-1-85-2011-CHEN	108.18	0x00009F3500000000	2011-08-04 00:00:00	NOT READABLE	15	0	0	VIL/96/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526810	59	VARASUDU	2014	120	3	VIL-1-85-2014-CHEN	115.55	0x0000A3D800000000	2014-11-03 00:00:00	M/S ROWTHER THEATER PVT. LTD. INDIA.	12	0	0	VIL/85/2014-CHE	0	0	0	Y	M/S KRISHNAVENI FILMS, PROP. E V N CHARY HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526811	58	AMMEYAPPA 	2007	120	3	VIL-1-86-2007-CHEN	112.3	0x000098EC00000000	2007-03-09 00:00:00	MS/ AMPA PICTURES 	15	0	0	VIL/63/2007-CHEN	0	0	0	N	SHRI K P HEMAKUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526812	44	DHARATI KA KARZ	2010	120	6	VIL-1-86-2010-MUM	125	0x00009D8900000000	2010-06-02 00:00:00	M/S. SHREE MAHESH CHANDRA FILMS, NAGPUR	12	0	187	VIS/1/86/2010	0	0	0	N	M/S. SHREE MAHESH CHANDRA FILMS, NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526813	61	I WITNESS	2011	120	7	VIL-1-86-2011-DEL	120.51	0x00009EF400000000	2011-05-31 00:00:00	GAUTAM GUHA	12	0	182	VIL-87-2011-DEL	0	0	0	N	GAUTAM GUHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526814	59	MANUSHULU MAMTHALU	2012	120	3	VIL-1-86-2012-CHEN	145.4	0x0000A0C800000000	2012-09-10 00:00:00	M/S PRASAD ART PICTURES PVT, LTD, INDIA 	12	0	0	VIL/92/2012-CHE 	0	0	0	N	M/S MANGO MASS MEDIA PVT, LTD MANAGING DIRECTOR V RAMAKRISHNA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526815	59	MOODU MULLU 	2011	120	3	VIL-1-87-2011-CHEN	139.27	0x00009F3900000000	2011-08-08 00:00:00	M/S SRI SARATHI STUDIOS PVT LTD.	15	0	0	VIL/103/2011-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526816	69	DILE CH BASAYA KOI	2011	120	6	VIL-1-87-2011-MUM	86	0x00009FB400000000	2011-12-09 00:00:00	SANJEEV RATAN PRODUCTIONS, MUMBAI	12	0	0	VIL/153/11	0	0	0	N	SANJEEV RATAN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526817	44	BHAKTI KI SHAKTI 	2012	120	3	VIL-1-87-2012-CHEN	124.5	0x0000A0C800000000	2012-09-10 00:00:00	M/S BABA ARTS LTD, DIR: GORDHAN TANWANI, INDIA 	13	0	0	VIL/108/2012-CHE 	0	0	0	Y	M/S BABA ARTS LTD, DIR: GORDHAN TANWANI, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526818	58	KAKKI CHATTAI	2013	120	3	VIL-1-87-2013-CHEN	143.58	0x0000A26200000000	2013-10-25 00:00:00	M/S SATHYA MOVIES	15	0	0	VIL/134/2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526819	58	KAKKI CHATTAI	2013	120	3	VIL-1-87-2013-CHEN (2)	143.5	0x0000A26200000000	2013-10-25 00:00:00	M/S SATHYA MOVIES	15	0	0	VIL-1-87-2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK, LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526820	58	ARIYADHA MANASU	2009	120	3	VIL-1-88-2009-CHEN	109	0x00009BD500000000	2009-03-23 00:00:00	M/S VEENAR CREATIONS	12	0	0	VIL/68/2009-CHEN	0	0	0	N	M/S VEENAR CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526821	58	PAKALIL PRO IRAVU 	2010	120	3	VIL-1-88-2010-CHEN	113	0x00009DE300000000	2010-08-31 00:00:00	SHRI M RAMACHANDRAN 	15	0	0	VIL/101/2010-CHEN 	0	0	0	N	M/S R K MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526822	51	MUMBAI PUNE MUMBAI	2010	120	6	VIL-1-88-2010-MUM.	105	0x00009D8C00000000	2010-06-05 00:00:00	MR. GAURAV GOENKA, M/S ZIRZH ENT. PVT . LTD. MUMBAI	12	0	0	VIL/101/2010-MUM	0	0	0	N	MR. GAURAV GOENKA, M/S ZIRZH ENT. PVT . LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526823	58	KAVARI MAAN	2011	120	3	VIL-1-88-2011-CHEN	128	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLE	15	0	0	VIL/97/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526824	44	SAMPURN YATRA SHRI AMRANATH DHAMKI	2011	120	7	VIL-1-88-2011-DEL	78.55	0x00009EF600000000	2011-06-02 00:00:00	M/S SUPER CASSETTES PVT.LTD.	12	0	175	VIL-99-2011-DEL	0	0	0	N	M/S SUPER CASSETTES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526825	44	RISHTE NAAATE 	2012	120	3	VIL-1-88-2012-CHEN	140	0x0000A0CA00000000	2012-09-12 00:00:00	M/S BABA ARTS LIMITED RECTOR GORDAHN TANWANI MUMBAI 	12	0	0	VIL/1/88/2012	0	0	0	Y	M/S BABA ARTS LIMITED RECTOR GORDAHN TANWANI MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526826	58	ASHOKA	2008	120	3	VIL-1-89-2008-CHEN	132.24	0x00009A6D00000000	2008-03-28 00:00:00	M/S A LOTUS FILM COMPANY PVT. LTD.	15	0	0	VIL/98/2008-CHEN	0	0	0	N	M/S A LOTUS FILM COMPANY PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526827	59	MY FRIEND GANESHA3	2010	120	6	VIL-1-89-2010-MUM	124.5	0x00009CF100000000	2010-01-01 00:00:00	BABA ARTS LIMITED, MUMBAI	12	0	0	VIL/1/89/2010	0	0	0	N	BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526828	58	AAKROSAM ALIAS BALASURYA	2011	120	3	VIL-1-89-2011-CHEN	117.58	0x00009F3B00000000	2011-08-10 00:00:00	M/S SRI MAHAGANAPATHI PICTURES	15	0	0	VIL/108/2011-CHEN	0	0	0	N	SHRI N SHANKAR, M/S SRI SIVASANKAR ART PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526829	44	NAYI BAAZI	2012	120	3	VIL-1-89-2012-CHEN	134.23	0x0000A0CA00000000	2012-09-12 00:00:00	M/S EAGLE HOME ENTERTAINMENT P LTD INDIA	12	0	0	VIL/1/89/2012	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT P LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526830	50	YOTSHABI MAKHONG AHUM	2013	120	9	VIL-1-9-13-GUW	133.74	0x0000A1E900000000	2013-06-26 00:00:00	P.NONI BALA DEVI	12	0	0	VIL-1-9-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526831	50	CHAYETPAA TOMNAO GEE NUNGSHI LAMHEL	2014	120	9	VIL-1-9-14-GUW	99.52	0x0000A39300000000	2014-08-26 00:00:00	PRAMODINI TH.	12	0	0	VIL-1-9-14-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526832	50	KOMBEEREI	2015	120	9	VIL-1-9-15-GUW	141.13	0x0000A48900000000	2015-04-29 00:00:00	W. TOMBI (PREMANDA)	12	0	0	VIL-1-9-15-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526833	45	BENKI BIRUDALI 	1995	120	4	VIL-1-9-1996-BAN	126	0x000087A900000000	1995-02-01 00:00:00	M/S RAJASSU FILMS PVT LTD BANGLORE `	12	0	0	VIL-1-9-1996-BAN	0	0	0	N	M/S RAJASSU FILMS PVT LTD BANGLORE `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526834	45	YAARU	1998	120	4	VIL-1-9-1998-BAN	96	0x00008CE800000000	1998-10-06 00:00:00	MAHESH R. KOTHARI DAVANGERE	12	0	0	VIL/1/9/98	0	0	0	N	MAHESH R. KOTHARI DAVANGERE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526835	45	AMBU	2006	120	4	VIL-1-9-2006-BAN	130.4	0x000097D900000000	2006-06-07 00:00:00	M/S. SAPPHIRE ASSOCIATES, BANGALORE	12	0	0	VIL/1/9/2006	0	0	0	N	M/S. SAPPHIRE ASSOCIATES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526836	54	VAARI VAARI DVD	2011	120	7	VIL-1-9-2011-DEL	120.54	0x00009E8B00000000	2011-02-15 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIL/04/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526837	44	CHANAKYA SPEAKS	2012	120	7	VIL-1-9-2012-DEL	86.52	0x0000A03C00000000	2012-04-23 00:00:00	ATUL MARU	12	0	187	VIL/6/2012-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526838	49	SUPER K 	2013	120	7	VIL-1-9-2013-DEL	86.5	0x0000A1C700000000	2013-05-23 00:00:00	SHEMAROO ENTERTAINMENT LTD.	13	0	188	VIL-1-9-2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526839	44	BEING BHAI JAAN 	2014	120	7	VIL-1-9-2014-DEL	80	0x0000A33B00000000	2014-05-30 00:00:00	RAJIV MEHROTRA 	12	0	182	VIL/9/2014-DEL 	0	0	0	N	SHABANI HASSANWALIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526840	58	VEERAN VELUTHAMBI	2015	120	3	VIL-1-9-2015-CHEN	118.54	0x0000A42900000000	2015-01-23 00:00:00	M/S THENANDAL FILMS, INDIA	15	0	0	VIL/128/2014-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526841	61	ENGLISH INDIA	2015	120	7	VIL-1-9-2015-DEL	75	0x0000A50000000000	2015-08-26 00:00:00	SPANDAN BANERJI	12	0	182	VIL/11/2015-DEL	0	0	0	Y	SPANDAN BANERJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526842	44	DEVON KE DEV MAHADEV SEASON II VOL1	2015	120	6	VIL-1-9-2015-MUM	193.45	0x0000A4E600000000	2015-07-31 00:00:00	STAR INDIA PVT LTD, INDIA 	12	0	0	VIL/1/9/2015	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526843	44	DARINGBAAZ KHILADI 	2016	120	3	VIL-1-9-2016-CHEN	157.53	0x0000A59800000000	2016-01-25 00:00:00	MANISH SHAH,GOLDMINES TELEFILMS PVT.INDIA	12	0	0	VIL/164/2015-CHE	0	0	0	Y	MANISH SHAH,GOLDMINES TELEFILMS PVT.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526844	69	NAHTH BHAJJ	2016	120	7	VIL-1-9-2016-DEL	107	0x0000A6BB00000000	2016-11-11 00:00:00	MANISHA KAUSHAL	12	0	0	VIL/11/2016-DEL	0	0	0	N	JAI MATA DI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526845	43	2 IDIOTS	2016	120	6	VIL-1-9-2016-MUM	136.32	0x0000A5CA00000000	2016-03-15 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIL/7/2016-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526846	47	DEKHANNI DUBAI	1996	120	6	VIL-1-9-96-MUM	135.5	0x00008A2600000000	1996-10-30 00:00:00	HEMA NAIK, GOA.	12	0	0	VIL-1-9-96-MUM	0	0	0	N	HEMA NAIK, GOA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526847	61	THE PHILADELPHIA EXPERIMENT	2017	120	6	VIL-1-90-2004-MUM	97	0x0000A7B700000000	2017-07-21 00:00:00	JOEL B. MICHAEL  DOYGLAS CURTIS, LAKE SHORE INTERNATIONAL (USA)	12	0	0	VFL/1/90/2004	0	0	0	Y	KCT INDIA, MUMBAI	0	97.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526848	58	SHOBAVIN DEVA 	2007	120	3	VIL-1-90-2007-CHEN  ShobhavinDeva	131.23	0x000098EF00000000	2007-03-12 00:00:00	M/S B V COMBINES 	15	0	0	VIL/60/2007-CHEN 	0	0	0	Y	M/S RATNA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526849	58	SILLUNI ORU KADHAL 	2007	120	3	VIL-1-90-2007-CHEN SillunnuOruKaadhal	159.8	0x000098EC00000000	2007-03-09 00:00:00	SHRI K E GNENVAL RAJU 	15	0	0	VIL/107/2007-CHEN 	0	0	0	Y	M/S STUDIO GREEN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526850	58	POURNAMI NAGAM 	2010	120	3	VIL-1-90-2010-CHEN	117.13	0x00009DFA00000000	2010-09-23 00:00:00	M/S BHARATH CINE MEDIA 	12	0	0	VIL/96/2010-CHEN 	0	0	0	Y	M/S BHARATH CINE MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526851	59	CHAITANYA 	2011	120	3	VIL-1-90-2011-CHEN	113.53	0x00009F3C00000000	2011-08-11 00:00:00	M/S SRI RHIRUMALESA PRODUCTIONS 	15	0	0	VIL/105/2011-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526852	54	DONHAAR PRABH CHROD KAI LAAGEHA AAN SUAAYE	2011	120	7	VIL-1-90-2011-DEL	79.27	0x00009EFA00000000	2011-06-06 00:00:00	M/S SUPER CASSETTES PVT.LTD.	12	0	175	VIL-1-90-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526853	59	MAGADU	2012	120	3	VIL-1-90-2012-CHEN	137.28	0x0000A0CC00000000	2012-09-14 00:00:00	JEEVITHA SHRI NAVANETHRA PRODUCTIONS, INDIA	15	0	0	VIL/121/2012-CHEN	0	0	0	Y	RAVINCHANDRA BABUDOORDARSHAN RIGHTS HOLDER, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526854	58	SHOBAVIN RASIGAN 	2007	120	3	VIL-1-91-2007-CHEN	126.28	0x000098EF00000000	2007-03-12 00:00:00	M/S B V COMBINES 	15	0	0	VIL/62/2007-CHEN 	0	0	0	Y	M/S RATNA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526855	44	VIKRAM	2008	120	3	VIL-1-91-2008-CHEN	119	0x00009A7000000000	2008-03-31 00:00:00	M/S NEELAM USHA COMBINES	15	0	0	VIL-1-91-2008-CHEN	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526856	58	SIVAMANASULA SAKTHI	2009	120	3	VIL-1-91-2009-CHEN	153	0x00009BDC00000000	2009-03-30 00:00:00	M/S VIKATAN TALKIES	15	0	0	VIL/90/2009-CHEN	0	0	0	Y	M/S VIKATAN TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526857	51	NOT READABLE	2010	120	6	VIL-1-91-2010-MUM	118.41	0x00009D9100000000	2010-06-10 00:00:00	ENTERTAINMENT ENTERPRISE PVT MUM	12	0	175	VIL-93-2010-MUM	0	0	0	N	ENTERTAINMENT ENTERPRISE PVT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526858	59	SRI RAJA RAJESWARI	2011	120	3	VIL-1-91-2011-CHEN	125	0x00009F3C00000000	2011-08-11 00:00:00	NOT READABLE	15	0	0	VIL/111/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526859	54	BHOOLE MAARAG JINHE BATAAIYA	2011	120	7	VIL-1-91-2011-DEL	72.3	0x00009EFA00000000	2011-06-06 00:00:00	M/S SUPER CASSETTES IND.LTD	12	0	175	VIL-1-91-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526860	45	MIYAR HOUSEE	2011	120	6	VIL-1-91-2011-MUM (3)	78.28	0x00009FBE00000000	2011-12-19 00:00:00	SONK FILMS, RAMCHANDRA P M MUMBAI.	12	0	182	VIL/128/2011-MUM	0	0	0	Y	SONK FILMS, RAMCHANDRA P M MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526861	58	YAARUKKU THERIYUM 	2012	120	3	VIL-1-91-2012-CHEN	99.21	0x0000A0CF00000000	2012-09-17 00:00:00	ARUBERE ART VENTURA PVT LTD, S SRIDHAR, INDIA 	15	0	0	VIL/129/2012-CHE 	0	0	0	Y	ARUBERE ART VENTURA PVT LTD, S SRIDHAR, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526862	59	VIMUKTHI KOSAM	2009	120	3	VIL-1-92-2009-CHEN	122	0x00009BDD00000000	2009-03-31 00:00:00	M/S PRAJA CHITRA PRODUCTIONS	15	0	0	VIL/86/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526863	51	NOT READABLE	2010	120	6	VIL-1-92-2010-MUM	119.42	0x00009D9100000000	2010-06-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	12	0	175	VIL/1/92/2010	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526864	58	AATTA NAYAGANN	2011	120	3	VIL-1-92-2011-CHEN	121.5	0x00009F3D00000000	2011-08-12 00:00:00	M/S. LAKSHMEI MOVIE MAKERE (I) LTD.	12	0	0	VIL/1/92/2011	0	0	0	Y	M/S. LAKSHMEI MOVIE MAKERE (I) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526865	59	KISMAT CONNECTIONS	2011	120	7	VIL-1-92-2011-DEL	146.3	0x00009EF800000000	2011-06-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	0	0	VIL-91-2011-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526866	196	EPE. 1 SE 4 SHRIMAD BHAGVAD GEETA	2011	120	6	VIL-1-92-2011-MUM	43	0x00009FC100000000	2011-12-22 00:00:00	VISTAS DIGITAL MEDIA PVT. LTD., MUMBAI	12	0	175	VIL/151/11	0	0	0	N	VISTAS DIGITAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526867	58	KHILADION KA KHILADI 	2012	120	3	VIL-1-92-2012-CHEN	149.1	0x0000A0D600000000	2012-09-24 00:00:00	P.L. AHUTA , M/S AMBIKA FILMS, CHENNAI	12	0	0	VIL/128/2012-CHE	0	0	0	N	P.L. AHUTA , M/S AMBIKA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526868	61	OSHOSATYAM SHIVAM SUNDARAM HOW TO BE REALLY ALIVE	2008	120	3	VIL-1-93-2008-CHEN	79.57	0x00009A7000000000	2008-03-31 00:00:00	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/93/2008	0	0	0	N	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526869	44	KASAM PAIDA KARNEWALE KI 	2011	120	3	VIL-1-93-2011-CHEN	133.1	0x00009F4300000000	2011-08-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD	13	0	0	VIL/116/2011-CHEN 	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526870	44	SURYAPUTRA SANIDEV	2011	120	7	VIL-1-93-2011-DEL	145.13	0x00009EFE00000000	2011-06-10 00:00:00	GULSHAN KUMAR	12	0	0	VIL-103-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526871	44	MOMENTS WITH PANKAJ UDHAAS LIVE AT GATE WAY OF INDIA	2011	120	6	VIL-1-93-2011-MUM	131	0x00009FC200000000	2011-12-23 00:00:00	VELVET VOICE PVT.LTD.,MUMBAI	12	0	175	VIL/1/93/11	0	0	0	N	VELVET VOICE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526872	58	NOT READABLE 	2010	120	3	VIL-1-94-2010-CHEN	169.94	0x00009E0A00000000	2010-10-09 00:00:00	NOT READABLE	12	0	0	VIL-1-94-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526873	44	SHRI BHAGWAT KATHA DAY5 PART1	2011	120	7	VIL-1-94-2011-DEL	91.39	0x00009F0500000000	2011-06-17 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-104-2011-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526874	58	ADADA ENNA AZHAGU	2009	120	3	VIL-1-95-2009-CHEN	159.49	0x00009BE000000000	2009-04-03 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS	15	0	0	VIL/94/2009-CHEN	0	0	0	N	M/S ALIPIRI MOVIE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526875	58	NOT READABLE	2011	120	3	VIL-1-95-2011-CHEN	155	0x00009F4400000000	2011-08-19 00:00:00	M/S 24 FRAMES PRODUCTIONS, COMPANY	15	0	0	VIL-1-95-2011-CHEN	0	0	0	N	ZAA ENTERTAINMENT ENTERPRISES, LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526876	54	NOT READABL	2011	120	7	VIL-1-95-2011-DEL	73.3	0x00009F0500000000	2011-06-17 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIL-116-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526877	58	KADAMAI KANNIYAM KATTUPADU	2009	120	3	VIL-1-96-2009-CHEN	119	0x00009BE300000000	2009-04-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL 	15	0	0	VIL/104/2009-CHEN	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526878	54	VAISAKHI SWAGAM KHALA PANTH DI SIRJ PART2	2011	120	7	VIL-1-96-2011-DEL	83	0x00009F0500000000	2011-06-17 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIL-115-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526879	49	NOT READABLE	2013	120	3	VIL-1-96-2013-CHEN	134.5	0x0000A27600000000	2013-11-14 00:00:00	NOT READABLE 	12	0	0	VIL-1-96-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526880	58	SATHRU	2000	120	3	VIL-1-97-2009-CHEN	119.56	0x00008F0C00000000	2000-04-06 00:00:00	M/S SURYA MOVIES	15	0	0	VIL/105/2009-CHEN	0	0	0	Y	M/S GANAPATHY MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526881	58	NOT READABLE 	2010	120	3	VIL-1-97-2010-CHEN	60	0x00009E4E00000000	2010-12-16 00:00:00	NOT READABLE	12	0	0	VIL-1-97-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526882	59	NOT READABLLE	2011	120	3	VIL-1-97-2011-CHEN	105	0x00009F4800000000	2011-08-23 00:00:00	NOT READABLE 	12	0	0	VIL-1-97-2011-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526883	59	JADAVANI	2006	120	3	VIL-1-98-2006-CHEN	26.25	0x0000985E00000000	2006-10-18 00:00:00	S/SHRI T. D. RAJA & S. SATHYANARAYANAM	15	0	0	VIL-1-98-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526884	44	MISSION ISTANBUL 	2010	120	3	VIL-1-98-2010-CHEN	114.5	0x00009E0F00000000	2010-10-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	15	0	0	VIL/118/2010-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526885	197	ENGLISH INTERACTVE VOL1	2011	120	7	VIL-1-98-2011-DEL	191.16	0x00009F0D00000000	2011-06-25 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA	12	0	175	VIL/120/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526886	58	NAMMA ANNACHI 	2013	120	3	VIL-1-98-2013-CHEN	141.4	0x0000A28300000000	2013-11-27 00:00:00	M/S VASAN BROTHERS 	15	0	0	VIL/91/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526887	58	EDHAR VEETTU KANNAL	2011	120	3	VIL-1-99-2011-CHEN	120	0x00009E6900000000	2011-01-12 00:00:00	NOT READABLE	12	0	0	VIL-1-99-2011-CHEN	0	0	0	N	M/S MOVIE SATON LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526888	58	VARUDANGAL20	2013	120	3	VIL-1-99-2013-CHEN	119.53	0x0000A28300000000	2013-11-27 00:00:00	M/S K P PRIHANKA PRODUCTIONS.	15	0	0	VIL/151/2013-CHEN	0	0	0	N	M/S K P PRIHANKA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526889	49	C.I.D. MOOSA	2005	120	5	VIL-1-X-01-2005-THI	160	0x000095D900000000	2005-01-11 00:00:00	M/S GRAND PRODUCTIONS, KOCHI	12	0	0	VIL/01/2005-THI	0	0	0	N	M/S CENTRAL HOME ENTERTAINMENT, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526890	49	YOURS TRULY JOHN	2008	120	5	VIL-1-X-01-2008-THI	100	0x00009B8300000000	2008-12-31 00:00:00	M/S THIRD EYE COMMUNICATIONS	12	0	182	VIL/168/2008-THI	0	0	0	N	M/S THIRD EYE COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526891	49	KANAKHALBU	2009	120	5	VIL-1-X-01-2009-THI	88.3	0x00009CF000000000	2009-12-31 00:00:00	M/S ISHA SIDAN PRODUCTIONS, PERINTHALAMNNA	12	0	0	VIL/141/2009-THI	0	0	0	N	SRI SAKEER HUSSAIN, M/S ISHA SIDAN PRODUCTIONS, PERINTHALMANNA, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526892	49	ATLAS GUINNESS COMEDY TALKIES	2014	120	5	VIL-1-X-01-2014-15-THI	128.28	0x0000A33500000000	2014-05-24 00:00:00	M/S COCHIN GUNNES, AZAD ROAD, COCHIN	12	366	175	VIL/1/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526893	49	NOT READABLE 	2015	120	5	VIL-1-X-01-2015-THI	168.21	0x0000A4AD00000000	2015-06-04 00:00:00	NOT READABLE	12	0	0	VIL/34/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526894	49	SWARAGANGAILE EKAKI	2016	120	5	VIL-1-X-01-2016-THI	79.1	0x0000A59400000000	2016-01-21 00:00:00	SR NASAR, M/S FACE MOVIE HOUSE, KOZHIKODE.	12	0	182	VIL/1/2016-THI	0	0	0	N	SR NASAR, M/S FACE MOVIE HOUSE, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526895	49	HIGHWAY	1998	120	5	VIL-1-X-02-1998-THI	2.14	0x00008C2E00000000	1998-04-03 00:00:00	M/S. FIRST SERVE ENTERTAINMENT (P) LTD, CHENNAI	15	0	0	VIL-2-1998-THI	0	0	0	N	SHRI. R.S. AMIRTHA RAJ, M/S. FIRST SERVE ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526896	49	IN COMEDY NAGAR IInd STREET 	2008	120	5	VIL-1-X-02-2008-THI	113.37	0x00009B8200000000	2008-12-30 00:00:00	SRI SHYBIN T., MUKKAM CALICUT 	12	0	175	VIL/167/2008-THI	0	0	0	N	SRI SHYBIN T., MUKKAM CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526897	49	KADALKKATTILORU DOOTH	2009	120	5	VIL-1-X-02-2009-THI	80.58	0x00009CF000000000	2009-12-31 00:00:00	M/S. WINDS & WAVES COMMUNICATIONS, THRISSUR 	12	0	182	VIL/139/2009-THI	0	0	0	N	SHRI RAJESH MENON, M/S. WINDS & WAVES COMMUNICATIONS, KONCHERY RD., THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526898	59	SUPER MOGUDU	2014	120	5	VIL-1-X-02-2014-15-THI	154.5	0x0000A31C00000000	2014-04-29 00:00:00	M/S JAGANNADHA ART CREATIONS , SIVANANDHA NAGAR RAI PUR , CHATI SNGARH	13	0	0	VIL/93/2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526899	49	2PANDI MILLAM 	2015	120	5	VIL-1-X-02-2015-THI	86.8	0x0000A4DD00000000	2015-07-22 00:00:00	M/S. MANORAMA MUSIC , PANAMPILLE NAGAR, KOCHI	12	0	175	VIL/27/2015-THI	0	0	0	N	DR. SIVAKAM SRIKANDATH, RAINTEE REALM, CHILAVANOOR , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526900	49	THIRUVARANMULA VANCHIPATTUKALANUM VALLAM KALIUM	2016	120	5	VIL-1-X-02-2016-THI	200.39	0x0000A5BD00000000	2016-03-02 00:00:00	NOT READABLE	12	0	182	VIL/5/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526901	49	AARYAN	1998	120	5	VIL-1-X-03-1998-THI	151	0x00008C2E00000000	1998-04-03 00:00:00	M/S. FIRST SERVE ENTERTAINMENT (P), LTD, CHENNAI	15	0	0	VIL-1-X-03-1998-THI	0	0	0	N	SHRI. R.S. AMIRTHA RAJ, M/S. FIRST SERVE ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526902	49	KINGINI 	2008	120	5	VIL-1-X-03-2008-THI	146.1	0x00009B8200000000	2008-12-30 00:00:00	M/S. IN CREATION , TRIVANDRUM 	12	0	175	VIL/166/2008-THI	0	0	0	N	MRS MOCHITHA, C. M. , M/S. IN CREATION , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526903	58	KANMANIYE PESU	2009	120	5	VIL-1-X-03-2009-THI	130	0x00009CEF00000000	2009-12-30 00:00:00	M/S SUN SHINE CINE LAB PRESENTS, CHENNAI.	12	0	0	VIL/137/2009-THI	0	0	0	N	MR S SENTHAMARAI KANNAN, M/S SUN SHINE CINE LAB PRESENTS, VADAPALANI,CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526904	59	POLICE KHAKI	2014	120	5	VIL-1-X-03-2014-15-THI	109.47	0x0000A31C00000000	2014-04-29 00:00:00	NOT READABLE	13	0	0	VIL/2/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526905	42	BADSHA	2015	120	5	VIL-1-X-03-2015-THI	115.58	0x0000A49900000000	2015-05-15 00:00:00	M/S. HEART VIDEO, KOLKATA	13	0	0	VIL-10-2015-THI	0	0	0	N	SRI. SAJJAN KHATTAM, M/S. HEART VIDEO, KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526906	49	THANIRAVAERHANAM 	1998	120	5	VIL-1-X-04-1998-THI	75.26	0x00008CD600000000	1998-09-18 00:00:00	SHRI V. NANDAKUMAR, M/S. NANDANA	15	0	0	VIL/4/98-THI	0	0	0	N	SHRI V. NANDAKUMAR, M/S. NANDANA, ALLEPPET 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526907	49	VISUDDHA KHURBANA 	2008	120	5	VIL-1-X-04-2008-THI	104.3	0x00009B8200000000	2008-12-30 00:00:00	M/S. MADONNA CREATIONS, KOTTAYAM 	12	0	175	VIL/165/2008-THI	0	0	0	N	MR. ALEXANDER KURUVILLA, M/S. MADONNA CREATIONS, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526908	58	SURIYA PUTHIRAN	2009	120	5	VIL-1-X-04-2009-THI	149.56	0x00009CDF00000000	2009-12-14 00:00:00	M/S RAPPADI RELEASE KODAMBAKKAM, CHENNAI	13	0	0	VIL/133/2009-THI	0	0	0	N	M/S RAPPADI RELEASE KODAMBAKKAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526909	42	SHADOWS OF CALCUTTA 	2015	120	5	VIL-1-X-04-2015-THI	137.12	0x0000A49900000000	2015-05-15 00:00:00	M/S. HEART VIDEO , KOLKATA	13	0	0	VIL/9/2015-THI	0	0	0	N	SHRI SAJJAN KHAITAN, M/S. HEART VIDEO , KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526910	49	STRAR PLUS COMEDY MANGO	2008	120	5	VIL-1-X-05-2008-THI	96.5	0x00009B7500000000	2008-12-17 00:00:00	NOT READABLE	12	0	182	VIL/161/2008-THI	0	0	0	N	SAJID A SALAMM/S SASCO DIGITAL ENTERTAINMENT, THIRURANGADY, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526911	58	KALLURI RAJA	2009	120	5	VIL-1-X-05-2009-THI	139.48	0x00009CD400000000	2009-12-03 00:00:00	M/S SHAHUL HAMEEDCHETTY STREET, AYANAVARAM CHENNAI	13	0	0	VIL/129/2009-THI	0	0	0	N	SHAHUL HAMEEDCHETTY STREET, AYANAVARAM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526912	59	GAME	2014	120	5	VIL-1-X-05-2014-15-THI	119.2	0x0000A31E00000000	2014-05-01 00:00:00	M/S. BLUE BIRD STUDIOS, SALIGRAMAM, CHENNAI	13	0	0	VIL-3-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526913	49	SADIQUE 25	2015	120	5	VIL-1-X-05-2015-THI	156.58	0x0000A45E00000000	2015-03-17 00:00:00	M/S. THUMANNA CREATIONS, KALOOR.P.O. ERNAKULAM	12	0	0	VIL-11-2015-THI	0	0	0	N	SRI. MOHAMMED, M/S. THAMANNA CREATIONS, KALOOR.P.O. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526914	49	HOLY QURBANA OF MALANKARA ORTHODOX SYRIAN CHURCH CELEBRATED BY FR. JOSHUA JOHN	2016	120	5	VIL-1-X-05-2016-THI	127.47	0x0000A63900000000	2016-07-04 00:00:00	SRI THAMPY KOSH Y, M/S CHAX CREATIONS, MUMBAI.	12	0	175	VIL/12/2016-THI	0	0	0	N	SRI THAMPY KOSH Y, M/S CHAX CREATIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526915	49	GENTUM GRACIA 100NTE NIRAVIL	2008	120	5	VIL-1-X-06-2008-THI	90	0x00009B7300000000	2008-12-15 00:00:00	NOT READABLE	12	0	182	VIL/160/2008-THI	0	0	0	N	FR. LAIJU MATHEW SECRETARY, MGOCSM, GAS HOUSE JUNCTION, THIRUVANANATHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526916	58	URAVI THEDI 	2009	120	5	VIL-1-X-06-2009-THI	144.29	0x00009CD300000000	2009-12-02 00:00:00	M/S . MASS MEDIA SALIGRAMAM , CHENNAI 93	13	0	0	VIL/128/2009-THI	0	0	0	N	A. SHANAVAZ, M/S. MAS MEDIA 21  B ARUNACHALAM RD., SALIGRAMAM, CHENNAI 93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526917	59	SHADOWS OF CULCUTTA NEWS	2014	120	5	VIL-1-X-06-2014-15-THI	135.2	0x0000A31E00000000	2014-05-01 00:00:00	NOT READABLE	13	0	0	VIL/5/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526918	49	NOT READABLE 	2015	120	5	VIL-1-X-06-2015-THI	12.35	0x0000A44800000000	2015-02-23 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-06-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526919	49	KATHAKALI	2016	120	5	VIL-1-X-06-2016-THI	229.35	0x0000A66B00000000	2016-08-23 00:00:00	SRI DR. SHIVARAM SRIKANDATHY, M/S MANORAMA MUSIC, KOCHI.	12	0	175	VIL/11/2016-THI	0	0	0	N	SRI DR. SHIVARAM SRIKANDATHY, M/S MANORAMA MUSIC, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526920	59	SUNITHRA	2008	120	5	VIL-1-X-07-2008-THI	105.21	0x00009B7000000000	2008-12-12 00:00:00	NOT READABLE	13	0	0	VIL/157/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526921	58	THANGAM	2009	120	5	VIL-1-X-07-2009-THI	137	0x00009CB900000000	2009-11-06 00:00:00	M/S VEENAR CREATIONS, T NAGAR, CHENNAI17	13	0	0	VIL/127/2009-THI	0	0	0	N	NARAYANM/S VEENAR CREATIONS, T NAGAR, CHENNAI17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526922	49	ART IN IDEA 114 TIMES	2016	120	5	VIL-1-X-07-2016-THI	103.59	0x0000A67200000000	2016-08-30 00:00:00	SRI ANIL KUMAR, GCK, M/S, SARGASRADHI, TRIVANDRUM	12	0	175	VIL/18/2016-THI	0	0	0	N	SRI ANIL KUMAR, GCK, M/S, SARGASRADHI, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526923	49	THULLAL THRAYAM	2005	120	5	VIL-1-X-08-2005-THI	76.12	0x000096FA00000000	2005-10-27 00:00:00	M/S MANOARAM MUSIC, KOCHI.	12	0	182	VIL/8/2005-THI	0	0	0	N	M/S MANOARAM MUSIC, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526924	58	CORREAT BHARGHAVAN	2008	120	5	VIL-1-X-08-2008-THI	134.33	0x00009B6D00000000	2008-12-09 00:00:00	M/S SHIRDI MOVIES ARUMBAKKOM, CHENNAI	13	0	0	VIL/153/2008-THI	0	0	0	N	M/S SHIRDI MOVIES ARUMBAKKOM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526925	58	RASHEEDA 	2009	120	5	VIL-1-X-08-2009-THI	80	0x00009CB900000000	2009-11-06 00:00:00	M/S. VEENAR CREATIONS CHENNAI 17	13	0	0	VIL/126/2009-THI	0	0	0	N	V. NARAYAN, M/S. VEENAR CREATIONS T  NAGAR, CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526926	49	PUNNAMAD KAYALIDE	2016	120	5	VIL-1-X-08-2016-THI	3.25	0x0000A65F00000000	2016-08-11 00:00:00	SAMBHU, G M/S BABY DELL MUSICS, ALAMPUZHA.	12	0	0	VIS/20/2016-THI	0	0	0	N	SAMBHU, G M/S BABY DELL MUSICS, ALAMPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526927	49	PALLIYODA KAZHCHAKALUM AARANNULA VALLAM KALIYUM 	2008	120	5	VIL-1-X-09-2008-THI	129.54	0x00009B6800000000	2008-12-04 00:00:00	M/S. KARTHIKA ARTS, CHENGANNUR 	12	0	182	VIL/1/144/2008-THI	0	0	0	N	SRI V. R. RADHAKRISHNAN NAIR, CHENGANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526928	44	DO CHATTANEY	2009	120	5	VIL-1-X-09-2009-THI	134.34	0x00009CA900000000	2009-10-21 00:00:00	M/S FOUR SEASON'S ENTERTAINMENT, MUMBAI400102	13	0	0	VIL/120/2009-THI	0	0	0	N	M/S FOUR SEASON'S ENTERTAINMENT, MUMBAI400102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526929	49	NOT READABLE	2016	120	5	VIL-1-X-09-2016-THI	56.49	0x0000A5C800000000	2016-03-13 00:00:00	NOT READEBLE 	12	0	0	VIL-1-X-09-2016-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526930	49	RAVENDRA SANGEETHA SANDHYA	2015	120	5	VIL-1-X-1-2014-15-THI	226.31	0x0000A41900000000	2015-01-07 00:00:00	M/S MANORAMA MUSIC, MALAYALA MANORAMA CO. LTD P.B. NO. 4278, KOCHI36	12	0	175	VIL/53/2014-15-THI	0	0	0	N	DR SIVARAM SRIKANDATH, M/S MANORAMA MUSIC, MALAYAL MANORAMA CO. LTD. P B NO. 4278. KOCHI36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526931	58	KANGAROO 	2008	120	5	VIL-1-X-10-2008-THI	139.56	0x00009B6700000000	2008-12-03 00:00:00	M/S. FIVE STAR TRADING , CHENNAI	13	0	0	VIL/150/2008-THI	0	0	0	N	T. SHAHUL HAMEED, M/S. FIVE STAR TRADING , CHENNAI	0	~0	0	0	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
526932	58	VANNAM 	2009	120	5	VIL-1-X-10-2009-THI	155	0x00009CA200000000	2009-10-14 00:00:00	M/S. VEENAR CREATIONS, CHENNAI 17	13	0	0	VIL/123/2009-THI	0	0	0	N	V. NARAYAN , M/S. VEENAR CREATIONS, NO 13/14 T  NAGAR CHENNAI 17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526933	49	NOT READABLE 	2010	120	5	VIL-1-X-10-2016-THI	65.8	0x00009DD400000000	2010-08-16 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-10-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526934	49	YATHEEMINTE SWATHU	2008	120	5	VIL-1-X-100-2008-THI	137.58	0x00009A3C00000000	2008-02-08 00:00:00	M/S MALABAR TALKIES, MANJERI	12	0	0	VIL/11/2008-THI	0	0	0	N	SHAJAHAN K M/S MALABAR TALKIES, MANJERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526935	49	AJIYAR PEDICHA PULIVAL	2008	120	5	VIL-1-X-101-2008-THI	103.34	0x00009A3900000000	2008-02-05 00:00:00	MANSOOR PMM/S MANZ MOVIES, MALAPPURAM	12	0	0	VIL/13/2008-THI	0	0	0	N	MANSOOR PMM/S MANZ MOVIES, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526936	59	ROY	2008	120	5	VIL-1-X-102-2008-THI	119.48	0x00009A3500000000	2008-02-01 00:00:00	 M/S MOHAN CHANDRA FILMS  HYDERABAD	13	0	0	VIL/09/2008-THI	0	0	0	N	D POORNA CHANDRA RAO M/S MOHAN CHANDRA FILMS  HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526937	59	TILLAN TILLAN	2008	120	5	VIL-1-X-103-2008-THI	118.17	0x00009A2700000000	2008-01-18 00:00:00	SHRI. S. RAMA RAO, M/S. SRI BHARGAY SAIRAM PICTURES, HYDERABAD	13	0	0	VIL-08-2008-THI	0	0	0	N	SHRI. S. RAMA RAO, M/S. SRI BHARGAY SAIRAM PICTURES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526938	49	ATLAS GUINNES COMEDY BAZAR	2008	120	5	VIL-1-X-104-2008-THI	131	0x00009A2600000000	2008-01-17 00:00:00	KS PRASADM/S COCHIN GUINNES KOCHI	12	366	175	VIL/07/2008-THI	0	0	0	N	KS PRASADM/S COCHIN GUINNES KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526939	49	POOVALA PURANAM	2008	120	5	VIL-1-X-105-2008-THI	83.37	0x00009A2600000000	2008-01-17 00:00:00	M/S STAR VISION, KOCHI	12	366	175	VIL/05/2008-THI	0	0	0	N	M/S STAR VISION, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526940	49	WELCOME2000	2008	120	5	VIL-1-X-106-2008-THI	125.47	0x00009A2400000000	2008-01-15 00:00:00	MR. P.M. BAVA, SAINA VIDEO VISION, CHENNAI	12	0	175	VIL-06-2008-THI	0	0	0	N	MR. P.M. BAVA, SAINA VIDEO VISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526941	59	RUNANU BHANDUM	2008	120	5	VIL-1-X-107-2008-THI	119.55	0x00009A2300000000	2008-01-14 00:00:00	MR. G.O. PRASAD RAO, M/S. PRASATHJI FILMS, CHENNAI	13	0	0	VIL-02-2008-THI	0	0	0	N	MR. G.O. PRASAD RAO, M/S. PRASATHJI FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526942	58	YUVARAJ	2008	120	5	VIL-1-X-108-2008-THI	166	0x00009A2000000000	2008-01-11 00:00:00	NAGAM PILLAIM/S NAGAM PICTURES, TRIVANDRUM	13	0	0	VIL/04/2008-THI	0	0	0	N	NAGAM PILLAIM/S NAGAM PICTURES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526943	49	MAKKAL	2008	120	5	VIL-1-X-109-2008-THI	92.6	0x00009A1D00000000	2008-01-08 00:00:00	M/S IMPACT MEDIA, VALANCHERY, MALAPPURAM	12	0	0	VIL/03/2008-THI	0	0	0	N	AMEEN ASLAMM/S IMPACT MEDIA, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526944	42	SHADOWS OF COLKATTA	2015	120	5	VIL-1-X-11--2015-THI	13.12	0x0000A49900000000	2015-05-15 00:00:00	M/S HEART VEDIO KOLKATA	12	0	0	VIL-1-X-11--2015-THI	0	0	0	N	SRI SAJJAN KHAITAN M/S HEART VEDIO KOLKATTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526945	61	ONE DAY IN COCHIN	2008	120	5	VIL-1-X-11-2008-THI	94	0x00009B6100000000	2008-11-27 00:00:00	NOT READABLE	12	0	182	VIL/151/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526946	58	VASANTHAM 	2009	120	5	VIL-1-X-11-2009-THI	144	0x00009CA200000000	2009-10-14 00:00:00	M/S. VEENAR CREATIONS T  NAGAR, CHENNAI  17	13	0	0	VIL/122/2009-THI	0	0	0	N	V. NARAYAN, M/S. VEENAR CREATIONS T  NAGAR, CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526947	49	PRANAYA	2016	120	5	VIL-1-X-11-2016-THI	4.4	0x0000A67300000000	2016-08-31 00:00:00	SRI SOJIN JAMES & SRI ANAND, J K JAIN, M/S BEATS OF PARADISE, THRISSUR.	12	0	175	VIS/22/2016-THI	0	0	0	N	SRI SOJIN JAMES & SRI ANAND, J K JAIN, M/S BEATS OF PARADISE, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526948	49	NAKSHATRAM	2008	120	5	VIL-1-X-110-2008-THI	92.58	0x00009A1900000000	2008-01-04 00:00:00	GEORGE UMMENM/S IKKATT CREATIONS, MALAPPURAM	12	0	0	VIL/01/2008-THI	0	0	0	N	GEORGE UMMENM/S IKKATT CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526949	49	10 IZHAL NIGHT	2008	120	5	VIL-1-X-12-2008-THI	145.25	0x00009B5F00000000	2008-11-25 00:00:00	M/S TRASS MEDIA ANANTHAVOOR PO, MALAPPURAM	12	366	175	VIL/148/2008-THI	0	0	0	N	M/S TRASS MEDIA ANANTHAVOOR PO, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526950	44	THE MISSION MERA KARTAVYA 	2009	120	5	VIL-1-X-12-2009-THI	130	0x00009C9C00000000	2009-10-08 00:00:00	M/S. FOUR SEASONS ENTERTAINMENT MUMBAI 400102	13	0	0	VIL/118/2009-THI	0	0	0	N	SMT JAYSHREE S. PUSHKARNA , M/S. FOUR SEASONS ENTERTAINMENT MUMBAI 400102 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526951	42	BADSHA	2015	120	5	VIL-1-X-12-2015-THI	115.58	0x0000A49900000000	2015-05-15 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-12-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526952	49	CHINGATHERU	2016	120	5	VIL-1-X-12-2016-THI	4.23	0x0000A67400000000	2016-09-01 00:00:00	UNMESH S MM/S CHAITHRAM AUDIOS, ANCHAL	12	0	0	VIS/25/2016-THI	0	0	0	N	UNMESH S MM/S CHAITHRAM AUDIOS, ANCHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526953	49	ADAMINTE MAKAN ABU	2010	120	5	VIL-1-X-122-2010-THI	113.24	0x00009E5B00000000	2010-12-29 00:00:00	M/S AMLLENS MEDIA, T. P. HOUSE, P. O. MATTANNUR, KANNUR DIST.	12	0	0	VIL/76/2010-THI	0	0	0	N	M/S AMLLENS MEDIA, T. P. HOUSE, P. O. MATTANNUR, KANNUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526954	58	NOT READABLE 	2010	120	5	VIL-1-X-123-2010-THI	137.1	0x00009E4100000000	2010-12-03 00:00:00	P A SALAVUDHEENM/S CINEMA KOTTAKA, THRISSUR	13	0	0	VIL/68/2010-THI	0	0	0	N	P A SALAVUDHEENM/S CINEMA KOTTAKA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526955	49	ATHE MAZHA ATHE VEYIL	2010	120	5	VIL-1-X-124-2010-THI	91.9	0x00009E3F00000000	2010-12-01 00:00:00	M/S. GOLDEN FORK GROUP DUBAI, MALAPPURAM DIST.	12	0	0	VIL-64-2010-THI	0	0	0	N	SHAJI THAZHATHETHIL, PROPRIETOR, M/S. GOLDEN FORK GROUP DUBAI, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526956	49	PENNORUUMBETTAL	2010	120	5	VIL-1-X-125-2010-THI	125	0x00009E3D00000000	2010-11-29 00:00:00	M/S PARADISE MOVIE MAKERSKOZHIKODE DIST	12	0	0	VIL/62/2010-THI	0	0	0	N	ABDUSSALAM, M/S PARADISE MOVIE MAKERS PUTHYOTTIL HSE, KODIYATHUR P.O. KOZHIKODE, DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526957	44	NOTHING BUT AYYAPPAN  PARTII	2010	120	5	VIL-1-X-126-2010-THI	78.33	0x00009E3200000000	2010-11-18 00:00:00	M/S SIBI INDUSTRIES, TVPM	13	0	0	VIL/62/2010-THI	0	0	0	N	C BHUVANENDRAN, VELLARADA TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526958	58	NOT READABLE 	2010	120	5	VIL-1-X-127-2010-THI	115.54	0x00009DF900000000	2010-09-22 00:00:00	M/S BEENA PRODUCTIONS, SAPNA MANZIL, TRIVANDRUM	13	0	0	VIL/56/2010-THI	0	0	0	N	M/S BEENA PRODUCTIONS, SAPNA MANZIL, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526959	49	MAKARAMAN JU	2010	120	5	VIL-1-X-128-2010-THI	124.5	0x00009DE300000000	2010-08-31 00:00:00	M/.S GREEN CINEMA KOWDIAR , THRIVANANTHAPURAM 10	12	0	0	VIL/55/2010-THI	0	0	0	N	SHRI LENIN, RAJENDRAN, 10 PANDIT COLONY KOWDIAR TVPN	0	.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526960	58	ATHIKAARY	2010	120	5	VIL-1-X-129-2010-THI	117.33	0x00009DD700000000	2010-08-19 00:00:00	M/S. ANANYA FILMS, PANAMPILLY NAGAR, COCHIN NAGAR, COCHIN 682036	13	0	0	VIL-53-2010-THI	0	0	0	N	SHRI. ALWIN ANTONY, PANAMPILLY NAGAR, COCHIN 682036	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526961	49	WESTERN UNION ADIPOLI COMEDY SHOW 	2008	120	5	VIL-1-X-13-2008-THI	121.25	0x00009B5E00000000	2008-11-24 00:00:00	M/S. COCHIN GUINNESS, KOCHI 	12	0	175	VIL/149/2008-THI	0	0	0	N	SRI K. S. PRASAD, M/S. COCHIN GUINNESS, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526962	49	VISWASAN 	2009	120	5	VIL-1-X-13-2009-THI	115.53	0x00009C9A00000000	2009-10-06 00:00:00	M/S. J. R. S. COMMUNICATIONS, KANJOOR ALUVA 	12	0	0	VIL/117/2009-THI	0	0	0	N	M/S. J. R. S. COMMUNICATIONS, KANJOOR ALUVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526963	49	THOZHUKAIYYODE	2016	120	5	VIL-1-X-13-2016-THI	18.1	0x0000A67B00000000	2016-09-08 00:00:00	SURENDRAN PILLAIM/S EAST COAST COMMUNICATIONS LTD, TRIVANDRUM	12	0	198	VIS/26/2016-THI	0	0	0	N	SURENDRAN PILLAIM/S EAST COAST COMMUNICATIONS LTD, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526964	49	ONATHINIDAKKU PUTTU KACHAVADAM ADHYAYAM  20 	2010	120	5	VIL-1-X-130-2010-THI	29.57	0x00009DB900000000	2010-07-20 00:00:00	SIMON J. NAVODAYA (SIMON JOSEPHAI) KOCHI 18	12	0	175	VIL/43/2010-THI	0	0	0	N	SIMON J. NAVODAYA, ERNAKULAM , KALOOR, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526965	49	MAKING OF A MAESTRO	2010	120	5	VIL-1-X-131-2010-THI	80.5	0x00009DB400000000	2010-07-15 00:00:00	NOT READABLE	12	0	182	VIL/42/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526966	58	WANTED 	2010	120	5	VIL-1-X-132-2010-THI	110	0x00009D9100000000	2010-06-10 00:00:00	NOT READABLE 	13	0	0	VIL/33/2010-THI	0	0	0	N	V. NARAYAN, M/S. VEENAR CREATIONS, NO 13/14 RAMANUJAM ST, T. NAGAR CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526967	49	PLUS TWO 	2010	120	5	VIL-1-X-133-2010-THI	140.39	0x00009CF100000000	2010-01-01 00:00:00	M/S. RISUN PICTURES POTTAH P O, TRIVANDRUM 	12	0	0	VIL/31/2010-THI	0	0	0	N	R. RAMESH BABU, M/S. RISUN PICTURES POOVANGAL HOUSE, MANACAUD P O TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526968	59	THARA 	2010	120	5	VIL-1-X-134-2010-THI	147.35	0x00009D6C00000000	2010-05-04 00:00:00	M/S. A. P INTERNATIONAL, CHENNAI 10	13	0	0	VIL/25/2010-THI	0	0	0	N	SANJAY A. WADHWA PARTNER, M/S. A. P INTERNATIONAL, NO 42 KILPAUK CHENNAI 10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526969	49	MIMIX SOUND 2010	2010	120	5	VIL-1-X-135-2010-THI	27.54	0x00009D6700000000	2010-04-29 00:00:00	M/S. SASCO DIGITAL ENTERTAINMENTS, MALAPPURAM 	12	0	175	VIL/21/2010-THI	0	0	0	N	SHRI SAJID A SALAM, M/S. SASCO DIGITAL ENTERTAINMENTS, MALAPPURAM DIST  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526970	58	VIZHIKAL SAKSHI	2010	120	5	VIL-1-X-136-2010-THI	114.7	0x00009D6700000000	2010-04-29 00:00:00	M/S. BEST MEDIA, SHANTI TOWERS, CHENNAI26	13	0	0	VIL-20-2010-THI	0	0	0	N	S. JAYAPRAKASH MG. PARTNER M/S. BEST MEDIA, SHANTI TOWERS, CHENNAI26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526971	49	KURUKKU VAZHI.COM	2010	120	5	VIL-1-X-137-2010-THI	120	0x00009D6400000000	2010-04-26 00:00:00	M/S. FUTION , MALAPPURAM DIST	12	0	0	VIL-22-2010-THI	0	0	0	N	SRI. YOOSAFALI, M/S. FUTION CREATION, WANDOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526972	49	NALLA PATTUKARE	2010	120	5	VIL-1-X-138-2010-THI	141.25	0x00009D6000000000	2010-04-22 00:00:00	SHANMUGHA SUNDARAMM/S SREE SAKTHI INTERNATIONAL 	12	0	0	VIL/24/2010-THI	0	0	0	N	SHANMUGHA SUNDARAMM/S SREE SAKTHI INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526973	58	SEVVANAM	2010	120	5	VIL-1-X-139-2010-THI	101	0x00009D3600000000	2010-03-11 00:00:00	C K RADHAKRISHNANM/S RAPPADI RELEASE, CHENNAI	13	0	0	VIL/02/2010-THI	0	0	0	N	C K RADHAKRISHNANM/S RAPPADI RELEASE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526974	58	ENGAL AANDAVAN 	2008	120	5	VIL-1-X-14-2008-THI	107.28	0x00009B5900000000	2008-11-19 00:00:00	 M/S. NAGAN PICTURES, TRIVANDRUM  14 	13	0	0	VIL/144/2008-THI	0	0	0	N	K. NAGAN PILLAI, M/S. NAGAN PICTURES, THYCAUD , TRIVANDRUM  14 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526975	49	INSHA ALLAH	2009	120	5	VIL-1-X-14-2009-THI	88.55	0x00009C8E00000000	2009-09-24 00:00:00	NOT READABLE	12	0	0	VIL/114/2009-THI	0	0	0	N	V SURASHAN, M/S KAPOOR FILMS, KAMMILI HSE, IRINGALLOOR, CALUCUT14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526976	59	love CARE	2014	120	5	VIL-1-X-14-2014-15-THI	143	0x0000A35A00000000	2014-06-30 00:00:00	NOT READABLE 	12	0	0	VIL-14-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526977	49	NOT READABLE 	2010	120	5	VIL-1-X-14-2016-THI	46.14	0x00009DEC00000000	2010-09-09 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-14-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526978	58	AMBU SANGAMAM	2010	120	5	VIL-1-X-140-2010-THI	139.55	0x00009D3300000000	2010-03-08 00:00:00	M/S TIMES ENTERTAINMENT FILMS, CHENNAI19	13	0	0	VIL/14/2010-THI	0	0	0	N	SUBRAMANI PROPRIETORM/S TIMES ENTERTAINMENT FILMS, CHENNAI19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526979	58	KANCHIPURATHU KALYANAM 	2010	120	5	VIL-1-X-141-2010-THI	129.45	0x00009D2500000000	2010-02-22 00:00:00	NOT READABLE 	15	0	0	VIL/13/2010-THI	0	0	0	N	S. JAYAPRAKASH, M/S. BEST MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526980	58	FIVE FINGERS 	2010	120	5	VIL-1-X-142-2010-THI	147.29	0x00009D2500000000	2010-02-22 00:00:00	M/S. FIVE STAR TRADING, CHENNAI 7	13	0	0	VIL/12/2010-THI	0	0	0	N	A. SHAHUL HAMEED PARTNER, M/S. FIVE STAR TRADING NO. 175 PURASAWALKAM HIGH ROAD, CHENNAI  7 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526981	49	MAHATHAYA BAGDAD ANDU NERCHA 	2010	120	5	VIL-1-X-143-2010-THI	101.5	0x00009D1A00000000	2010-02-11 00:00:00	M/S. JAMALIYYA VIDEOS , THRISSUR DIST 	12	0	182	VIL/140/2010-THI	0	0	0	N	K. K. MUJEEB RAHMAN, M/S. JAMALIYYA VIDEOS , PALAYOOR THRISSUR DIST , KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526982	49	THENMALAUDE CHADULA CHARUTHAKAL	2010	120	5	VIL-1-X-144-2010-THI	78.41	0x00009D1400000000	2010-02-05 00:00:00	ANEESH CHANDRANM/S EAGLE EYE CREATION, KOLLAM	12	0	182	VIL/09/2010-THI	0	0	0	N	ANEESH CHANDRANM/S EAGLE EYE CREATION, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526983	49	COMEDY MAKER AYYAPPA BAIJU SPEAKING	2010	120	5	VIL-1-X-145-2010-THI	89.18	0x00009D1000000000	2010-02-01 00:00:00	 M/S. SASCO DIGITAL ENTERTAINMENTS, THIRURANGADI, MALAPPURAM	12	0	175	VIL-05-2010-THI	0	0	0	N	SRI. SAJIU A. SALAM, M/S. SASCO DIGITAL ENTERTAINMENTS, THIRURANGADI, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526984	49	SION YATHRA 	2010	120	5	VIL-1-X-146-2010-THI	77.52	0x00009D1000000000	2010-02-01 00:00:00	SHRI JENIN JOB NANKERIL , KOCHI	12	0	182	VIL/06/2010-THI	0	0	0	N	SHRI JENIN JOB NANKERI, NARKERIL HOUSE, KUMBALANGHY , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526985	58	KAITHAL NILAVE	2010	120	5	VIL-1-X-147-2010-THI	129.53	0x00009D0200000000	2010-01-18 00:00:00	NOT READABLE	13	0	0	VIL/01/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526986	49	KUDUMBA RAHASYAM	2010	120	5	VIL-1-X-148-2010-THI	94	0x00009CFE00000000	2010-01-14 00:00:00	M/S. ZONY MEDIA CREATIONS, MANJERI	12	0	0	VIL-03-2010-THI	0	0	0	N	SRI. ABDUL AHAD.K.K, M/S. ZONY MEDIA CREATIONS, MANJERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526987	58	INDHIRANJI	2008	120	5	VIL-1-X-15-2008-THI	114.5	0x00009B5900000000	2008-11-19 00:00:00	M/S NAGAN PICTURES TRIVANDRUM14	13	0	0	VIL/143/2008-THI	0	0	0	N	NAGAN PILLAIM/S NAGAN PICTURES TRIVANDRUM14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526988	44	TANTRA MANRTA	2009	120	5	VIL-1-X-15-2009-THI	148.2	0x00009C8700000000	2009-09-17 00:00:00	M/S AMBIKA FILMS, CHENNAI24	13	0	0	VIL/111/2009-THI	0	0	0	N	SRI P L AHUJA, M/S AMBIKA FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526990	49	NOT READABLE 	2016	120	5	VIL-1-X-15-2016-THI	3.38	0x0000A67C00000000	2016-09-09 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-15-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526991	59	NINDU KUDUMBAM 	2008	120	5	VIL-1-X-16-2008-THI	94.3	0x00009B5200000000	2008-11-12 00:00:00	M/S. S. S. ENTERTAINMENT (P) LTD. CHENNAI 	13	0	0	VIL/145/2008-THI	0	0	0	N	SRI V. RAMAKRISHNA, M/S. S. S. ENTERTAINMENT (P) LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526992	58	MANASU	2009	120	5	VIL-1-X-16-2009-THI	97	0x00009C8000000000	2009-09-10 00:00:00	M/S VEENAR CREATIONS, CHENNAI.	13	0	0	VIL/110/2009-THI	0	0	0	N	MR V NARAYAN, M/S VEENAR CREATIONS, TNAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526993	49	THE LAST SUPPER	2014	120	5	VIL-1-X-16-2014-15-THI	111.12	0x0000A36400000000	2014-07-10 00:00:00	S GEORGEM/S CYN CYL CELLULOID J4 GALAXY WINDSOR, KOCHI19	12	0	0	VIL/1/16/2014-THI	0	0	0	N	S GEORGEM/S CYN CYL CELLULOID J4 GALAXY WINDSOR, KOCHI19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526994	49	NOT READABLE 	2016	120	5	VIL-1-X-16-2016-THI	4.52	0x0000A68900000000	2016-09-22 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-16-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526995	49	KANNUR	2014	121	5	VIL-1-X-162-2013-14-THI	131.45	0x0000A3AF00000000	2014-09-23 00:00:00	M/S ASIANET COMMUNICATIONS LTD, PULIYARAKONAS, THIRUVANANTHAPURAM	15	0	0	VIL/33/2014-THI	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, PULIYARAKONAS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526996	49	MOONMAN MURA	2014	120	5	VIL-1-X-163-2013-14-THI	134.24	0x0000A3B000000000	2014-09-24 00:00:00	SURESHASIANET COMMUNICATIONS LTD, PULIYARKONAM, THIRUVANANTHAPURAM	15	0	0	VIL/1/28/2014-THI	0	0	0	N	SURESHASIANET COMMUNICATIONS LTD, PULIYARKONAM, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526997	49	DRUVACHARITHAM (SAPTHAHAM  LIVE RECORDING)	2014	120	5	VIL-1-X-164-2013-14-THI	78.13	0x0000A3CB00000000	2014-10-21 00:00:00	M/S. MANORAMA MUSIC, MALAYALA MANORAMA, P.B. NO.4278 KOCHI36	12	0	175	VIL-47-2013-15-THI	0	0	0	N	DR. SIVARAM SRIKANDATH, DIRECTOR OF PROGRAMMES, M/S. MANORAMA MUSIC, MALAYALA MANORAMA, KOCHI36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526998	64	HAMAR BADLA 	2014	120	5	VIL-1-X-165-2013-14-THI	143	0x0000A3A900000000	2014-09-17 00:00:00	 M/S. GOLDMINES TELEFILMS PVT LTD.  MUMBAI 	13	0	0	VIL/35/2014-THI	0	0	0	N	SRI M. S. ALEEM ,  M/S. GOLDMINES TELEFILMS PVT LTD.  MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526999	61	MALAYALA MANORAMA ELEARNING SERIES PERSONALITY DEVELOPMENT	2014	120	5	VIL-1-X-166-2013-14-THI	128.53	0x0000A2CD00000000	2014-02-09 00:00:00	M/S. MALAYALA MANORAMA, PB NO. 4278, PANAMPILLY NAGAR, KOCHI20	12	0	187	VIL-81-2013-14-THI	0	0	0	N	SR. SIYARAM SRIKANDATH, M/S. MALAYALA PB NO. 4278, PANAMPILLY NAGAR, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527000	49	KADHA MUTTATHU VARKEY 	2014	120	5	VIL-1-X-167-2013-14-THI	87.47	0x0000A2BD00000000	2014-01-24 00:00:00	M/S. MUTTATHU VAKERY FOUNDATION , KURISSUMMOODU P O CHANGASSERY , KOLLAM 	12	0	182	VIL/79/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527001	59	ARJUN SAKSHI	2014	120	5	VIL-1-X-168-2013-14-THI	111.45	0x0000A2BC00000000	2014-01-23 00:00:00	NOT REDABLE	13	0	0	VIL/76/2013-14-THI	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527002	42	FIGHTER MALLU  SINGH 	2014	120	5	VIL-1-X-169-2013-14-THI	135.32	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. ECHO ENTERTAINMENT PVT LTD. KOLKATA  72	13	0	0	VIL/53/2013-THI	0	0	0	N	SRI SANDEEP AGARWAL , M/S. ECHO ENTERTAINMENT PVT LTD. KOLKATA  72	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527003	59	ANTHULENI PRAYAMAN	2008	120	5	VIL-1-X-17-2008-THI	139.51	0x00009B4C00000000	2008-11-06 00:00:00	M/S CREATIVE FILMS, CHENNAI	13	0	0	VIL/142/2008-THI	0	0	0	N	T VIMALM/S CREATIVE FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527004	58	THUYARANGALUKU PIRAGU	2009	120	5	VIL-1-X-17-2009-THI	88	0x00009C8000000000	2009-09-10 00:00:00	M/S VEENAR CREATIONS, CHENNAI.	13	0	0	VIL/409/2009-THI	0	0	0	N	MR V NARAYAN, M/S VEENAR CREATIONS, T NAGAR, CHENNIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527005	49	NOOPURAPAADIKA 2 ADVANCED	2015	120	5	VIL-1-X-17-2015-THI	168.21	0x0000A50900000000	2015-09-04 00:00:00	NOT READABLE	12	0	0	VIL/34/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527006	49	NOT READABLE 	2016	120	5	VIL-1-X-17-2016-THI	49.4	0x0000A69000000000	2016-09-29 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-17-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527007	44	EK AUR MUSAFIR	2014	120	5	VIL-1-X-170-2013-14-THI	134.33	0x0000A2AB00000000	2014-01-06 00:00:00	M/S. BHAVANI ENTERTAINMENT, ANDHERI (W), MUMBAI161	13	0	0	VIL-71-2013-THI	0	0	0	N	SRI. RAJESH KUMAR, M/S. BHAVANI ENTERTAINMENT, ANDHERI (W), MUMBAI61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527008	59	NOT READABLE 	2013	120	5	VIL-1-X-171-2013-14-THI	112.38	0x0000A13B00000000	2013-01-03 00:00:00	NOT READABLE 	12	0	0	VIL/1/63/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527009	59	POLICE TIGER	2014	120	5	VIL-1-X-172-2013-14-THI	115.14	0x0000A2A800000000	2014-01-03 00:00:00	M/S BLUE BIRD STUDIOS, SALIGRAMAN, CHENNAI	13	0	0	VIL/68/2013-THI	0	0	0	N	M/S BLUE BIRD STUDIOS, SALIGRAMAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527010	49	INDULEKHA 	2013	120	5	VIL-1-X-173-2013-14-THI	130	0x0000A2A100000000	2013-12-27 00:00:00	M/S. BROTHER FILM COLUB , 380, PARUVINGAL , ALAMKODE, MALAPPURAM 	12	0	0	VIL/70/2013-THI	0	0	0	N	SHRI MOHAMED KUTTY , M/S. BROTHER FILM COLUB , 380, PARUVINGAL , ALAMKODE, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527011	59	Aug-15	2013	120	5	VIL-1-X-174-2013-14-THI	138	0x0000A29A00000000	2013-12-20 00:00:00	M/S. BLUE BIRD STUDIOS, SALIGRAMAM , CHENNAI	13	0	0	VIL/67/2013-THI	0	0	0	N	M/S. BLUE BIRD STUDIOS, PROP. D SUMAN SALIGRAMAM , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527012	59	SANDWICH 	2013	120	5	VIL-1-X-175-2013-14-THI	124.3	0x0000A29A00000000	2013-12-20 00:00:00	M/S. BLUE BIRD STUDIOS,  SALIGRAMAM , CHENNAI 	13	0	0	VIL/66/2013-THI	0	0	0	N	M/S. BLUE BIRD STUDIOS, PROP. D SUMAN SALIGRAMAM , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527013	49	ANGATHATTU PART  I 	2013	120	5	VIL-1-X-176-2013-14-THI	113.25	0x0000A26D00000000	2013-11-05 00:00:00	M/S. GURUKULAM COMMUNICATIONS CHITTILAPPILLY, THRISSUR 	12	0	182	VIL/64/2013-THI	0	0	0	N	SHRI ANTONY C. C. , M/S. GURUKULAM COMMUNICATIONS CHITTILAPPILLY, THRISSUR   	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527014	49	KATHAKALI  RUGMANGADA CHARINTHAN	2013	120	5	VIL-1-X-177-2013-14-THI	113.29	0x0000A26D00000000	2013-11-05 00:00:00	M/S  INVIS MULTIMEDIA, THRIVANANTHAPURAM	12	0	182	VIL/63/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527015	61	LEARN BHARATANATYAM WITH SAVITHA SASTRY 	2013	120	5	VIL-1-X-178-2013-14-THI	79.2	0x0000A25E00000000	2013-10-21 00:00:00	M/S. INVIS MULTIMEDIA , KAUDIAR , THIRUVANANTHAPURAM  	12	0	187	VIL/627/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527016	49	NOT READABLE	2013	120	5	VIL-1-X-179-2013-14-THI	156.2	0x0000A25100000000	2013-10-08 00:00:00	M/S MATHRUBHUMI PRINITING & PUBLISHING CO. LTF. CALICUT	12	0	187	VIL/58/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527017	59	DEVI BHAGVATHI	2008	120	5	VIL-1-X-18-2008-THI	125.5	0x00009B4B00000000	2008-11-05 00:00:00	M/S. FUTURE FILMS, CHENNAI  17	13	0	0	VIL/129/2008-THI	0	0	0	N	J. PHANINDRA KUMAR , M/S. FUTURE FILMS, CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527018	58	BHALAVAAN	2009	120	5	VIL-1-X-18-2009-THI	157.28	0x00009C7F00000000	2009-09-09 00:00:00	M/S PRAKASH CREATIONS, CHENNAI.	13	0	0	VIL/108/2009-THI	0	0	0	N	MR P RAGHUVARAN, M/S PRAKASH CREATIONS, RADHILAGAN, NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527019	44	SHAKTIKAN	2014	120	5	VIL-1-X-18-2014-15-THI	137.28	0x0000A38000000000	2014-08-07 00:00:00	(NOT READABLE)	12	0	0	VIL/30/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527020	44	HUM DONO HAIN KHILADI	2013	120	5	VIL-1-X-180-2013-14-THI	129.6	0x0000A24600000000	2013-09-27 00:00:00	M/S SUMEET ARTS VERSOVA, ANDHERI WEST, MUMBAI61	13	0	0	VIL/1/47/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527021	58	EZHAAN SOORIYAN	2013	120	5	VIL-1-X-181-2013-14-THI	144.3	0x0000A23800000000	2013-09-13 00:00:00	NOT READABLE	13	0	0	VIL/45/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527022	49	MADAMPILE MAHARASHI	2013	120	5	VIL-1-X-182-2013-14-THI	77.54	0x0000A21300000000	2013-08-07 00:00:00	M/S VISUAL MEDIA, NAMMI YOOR, GURUVAYOOR	12	0	182	VIL/42/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527023	44	SALAAMI 15TH AUGUST	2013	120	5	VIL-1-X-183-2013-14-THI	136.1	0x0000A1CB00000000	2013-05-27 00:00:00	M/S. SUMEET ARTS, ANDHERI WEST, MUMBAI61	13	0	0	VIL-25-2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527024	58	JEE BOOM BAA 	2013	120	5	VIL-1-X-184-2013-14-THI	104.2	0x0000A1BD00000000	2013-05-13 00:00:00	M/S. DEVIAM PICTURES, CHOOLAIMEDU LANE, CHENNAI 	13	0	0	VIL/23/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527025	58	KAAPALAN	2013	120	5	VIL-1-X-185-2013-14-THI	247	0x0000A19600000000	2013-04-04 00:00:00	M/S. TOLLYWOOD CREATIONS, HYDERABAD	13	0	0	VIL-18-2013-THI	0	0	0	N	M/S. A. CHINNA BABU & A. SAMPATH KUMAR, PARTNERS, M/S. TOLLYWOLLD CREATIONS, B/95, JOURNALIST COLONY, FILM NAGAR, JUBILES HILLS, HYD33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527026	58	UYIRANAVALAE	2013	120	5	VIL-1-X-186-2013-14-THI	144	0x0000A18100000000	2013-03-14 00:00:00	M/S. BEIVAM PICTURES, CHOOLAMEDY LANE, CHENNAI	13	0	0	VIL-144-2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527027	58	PALAIVANA ROJA	2013	120	5	VIL-1-X-187-2013-14-THI	113.13	0x0000A18100000000	2013-03-14 00:00:00	M/S. BEIVAM PICTURES, CHOOLAIMEDU LANE, CHENNAI	13	0	0	VIL-13-2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527028	59	RAMDAA RAVANUDAA	2013	120	5	VIL-1-X-188-2013-14-THI	110	0x0000A17F00000000	2013-03-12 00:00:00	M/S. BHAVYA DIGITAL CINEMA, ARUNDELPET, GUNTUR, ANDHRA PRADESH	12	0	0	VIL-50-2013-14-THI	0	0	0	N	M/S. BHAVYA DIGITAL CINEMA, ARUNDELPET, GUNTUR, ANDHRA PRADESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527029	49	IMESSAYL	2013	120	5	VIL-1-X-189-2013-14-THI	72.33	0x0000A16D00000000	2013-02-22 00:00:00	NOT REDABLE	12	0	0	VIL/11/2013-THI	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527030	58	PARAMBARAI	2008	120	5	VIL-1-X-19-2008-THI	129.45	0x00009B4400000000	2008-10-29 00:00:00	M/S CRISPIN LEDEX, CHENNAI	13	0	0	VIL/137/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527031	58	PULIYATTAM	2009	120	5	VIL-1-X-19-2009-THI	129.53	0x00009C7E00000000	2009-09-08 00:00:00	M/S SHAHUL HAMEED, CHENNAI	13	0	0	VIL/104/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527032	49	A COMPLETE MALAYALAM GUIDE FOR PREGNANCY	2015	120	5	VIL-1-X-19-2015-THI	193.4	0x0000A55300000000	2015-11-17 00:00:00	NOT READABLE	12	0	182	VIL/43/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527033	49	NOT READABLE 	2015	120	6	VIL-1-X-19-2015-THI-V-U	0	0x0000A55300000000	2015-11-17 00:00:00	NOT READEBLE 	12	0	0	VIL-1-X-19-2015-THI-V-U	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527034	49	PARAMPARIYA KALARIPAYATTU MARMA CHIKILSA UZHICHIL 	2013	120	5	VIL-1-X-190-2013-14-THI	119.47	0x0000A15600000000	2013-01-30 00:00:00	M/S. GURUKULAM COMMUNICATIONS, PARAPPUR , THRISSUR 	12	0	182	VIL/5/2013-THI	0	0	0	N	SHRI ANTONY C, M/S. GURUKULAM COMMUNICATIONS, PARAPPUR , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527035	49	AUGUST CLUB SINCE 1969	2013	120	5	VIL-1-X-191-2013-14-THI	109.43	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. DARSHINI CONCEPT, COCHIN  24	15	0	0	VIL/26/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527036	58	MARAVATHOOR KANAVU 	2008	120	5	VIL-1-X-20-2008-THI	129.5	0x00009B4300000000	2008-10-28 00:00:00	M/S. UNIVERSAL ENTERTAINMENT , CHENNAI 	13	0	0	VIL/138/2008-THI	0	0	0	N	SMT K. SHEEJA, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527037	58	YAAR IVAMO	2009	120	5	VIL-1-X-20-2009-THI	114.2	0x00009C7E00000000	2009-09-08 00:00:00	NOT READABLE	13	0	0	VIL/103/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527038	58	JEEVA SANGAMAM	2008	120	5	VIL-1-X-21-2008-THI	119.34	0x00009B4300000000	2008-10-28 00:00:00	SRI T.SHEIK ,CHENNAI	13	0	0	VIL/136/2008-THI	0	0	0	N	SRI T.SHEIK ,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527039	49	POTHUNAPPU	2009	120	5	VIL-1-X-21-2009-THI	91.5	0x00009C7400000000	2009-08-29 00:00:00	M/S SULTHAN CREATIONS,  THRISSUR DIST.	12	0	0	VIL/102/2009-THI	0	0	0	N	MR A M JABBAR, M/S SULTHAN CREATIONS, THRITHALLUR, THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527040	58	ATHU YAAR	2008	120	5	VIL-1-X-22-2008-THI	129.23	0x00009B4300000000	2008-10-28 00:00:00	SHAHUL HAMEEDM/S FIVE STAR TRADING, CHENNAI	13	0	0	VIL/133/2008-THI	0	0	0	N	SHAHUL HAMEEDM/S FIVE STAR TRADING, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527041	58	INDRU MUDHAL HAPPY 	2009	120	5	VIL-1-X-22-2009-THI	155	0x00009C6A00000000	2009-08-19 00:00:00	M/S. VEENAR CREATIONS, CHENNAI 	13	0	0	VIL/100/2009-THI	0	0	0	N	MR. V. NARAYAN, M/S. VEENAR CREATIONS, T  NAGAR , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527042	58	VISHNU DHADHA 	2008	120	5	VIL-1-X-23-2008-THI	137	0x00009B3E00000000	2008-10-23 00:00:00	M/S. SRIDEVI KALIKAMBAL ENTERPRISES, CHENNAI 	13	0	0	VIL/132/2008-THI	0	0	0	N	SRI A. RAJEEWARAN , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527043	59	NENUNNA	2009	120	5	VIL-1-X-23-2009-THI	114.2	0x00009C6A00000000	2009-08-19 00:00:00	M/S AYNEGARAN INTERNATIONAL MEDIA PVT LTD, CHENNAI	13	0	0	VIL/101/2009-THI	0	0	0	N	M/S AYNEGARAN INTERNATIONAL MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527044	58	NANUM ORU HERODHAN	2008	120	5	VIL-1-X-24-2008-THI	121.22	0x00009B3E00000000	2008-10-23 00:00:00	M/S DEIVAN PICTURES, CHENNAI	13	0	0	VIL/131/2008-THI	0	0	0	N	T T MURALIM/S DEIVAN PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527045	58	CHANDRU	2009	120	5	VIL-1-X-24-2009-THI	120.2	0x00009C2D00000000	2009-06-19 00:00:00	M/S VEENAR CREATIONS, TNAGAR, CHENNAI	13	0	0	VIL/99/2009-THI	0	0	0	N	V NARAYANM/S VEENAR CREATIONS, TNAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527046	58	AYE AUTO	2008	120	5	VIL-1-X-25-2008-THI	136.33	0x00009B3E00000000	2008-10-23 00:00:00	M/S VIJAY ENTERTAINMENTS, CHENNAI	13	0	0	VIL/130/2008-THI	0	0	0	N	SRI P DURAISWAMY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527047	59	VESHAN	2009	120	5	VIL-1-X-25-2009-THI	151.2	0x00009C6400000000	2009-08-13 00:00:00	M/S LENS INTERNATIONAL, CHENNAI	13	0	0	VIL/95/2009-THI	0	0	0	N	A B KARTHIKM/S LENS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527048	58	NINAIVU PATHAI 	2008	120	5	VIL-1-X-26-2008-THI	138.1	0x00009B3700000000	2008-10-16 00:00:00	M/S. NAGAN PICTURES, THIRUVANANTHAPURAM 	13	0	0	VIL/127/2008-THI	0	0	0	N	SRI K NAGAN PILLAI, M/S. NAGAN PICTURES, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527049	58	NALLAMANAN YAZHKA	2009	120	5	VIL-1-X-26-2009-THI	126.54	0x00009C6400000000	2009-08-13 00:00:00	C K RADHAKRISHNANM/S RAPPADI RELEASE KODAMBAKKAN, CHENNAI	13	0	0	VIL/84/2009-THI	0	0	0	N	C K RADHAKRISHNANM/S RAPPADI RELEASE KODAMBAKKAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527050	58	NOT READABLE 	2008	120	5	VIL-1-X-27-2008-THI	148.42	0x00009B2C00000000	2008-10-05 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-27-2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527051	59	MATHRU PREMA	2009	120	5	VIL-1-X-27-2009-THI	100	0x00009C6100000000	2009-08-10 00:00:00	M/S SATHYAM ARTS, CHENNAI	13	0	0	VIL/96/2009-THI	0	0	0	N	M/S SATHYAM ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527052	49	NARASIMHAVARHARAM (SAPTHAHAM LIVE RECORDING)	2014	120	5	VIL-1-X-27-2014-15-THI	134.5	0x0000A3B000000000	2014-09-24 00:00:00	M/S MANORAMA MUSIC, MALAYALA MANORAM, P B NO. 4278, KOCHI36	12	0	0	VIL/38/2014-15-THI	0	0	0	N	DR SIVARAM SRIKANDATH, M/S MANORAMA MUSIC, MALAYALA MANORAM, P B NO. 4278, KOCHI36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527053	49	WWW.AYYAPPABAIJU.COM	2008	120	5	VIL-1-X-28-2008-THI	98.51	0x00009B3700000000	2008-10-16 00:00:00	M/S COMIC MATES, MUKKAM, CALICUT	12	366	175	VIL/128/2008-THI	0	0	0	N	SRI SHYBINM/S COMIC MATES, MUKKAM, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527054	59	PRIVATE COLLEGE	2009	120	5	VIL-1-X-28-2009-THI	119.1	0x00009C5E00000000	2009-08-07 00:00:00	M/S SRI SAI BALAJI MOVIES, NALGONDA, A.P.	13	0	0	VIL/03/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527055	49	NITHYA VISMAYAM	2008	120	5	VIL-1-X-29-2008-THI	169.19	0x00009B3500000000	2008-10-14 00:00:00	M/S MAMMOOTTY TIME, THRISSUR	12	366	175	VIL/123/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527056	49	WWW.COMEDY THAMPURAN.COM	2009	120	5	VIL-1-X-29-2009-THI	87.16	0x00009C5C00000000	2009-08-05 00:00:00	M/S SASCO DIGITAL ENTERTAINMENT THIRURANGADI, MALAPPURAM.	12	0	175	VIL/94/2009-THI	0	0	0	N	MR SAJID, A SALAM, M/S SASCO DIGITAL ENTERTAINMENT THIRURANGADI, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527057	44	KATHARNAK POLICE	2008	120	5	VIL-1-X-30-2008-THI	151.11	0x00009B2D00000000	2008-10-06 00:00:00	M/S TOUCH WOOD MEDIA ENTERTAINMENT, BANGALORE	13	0	0	VIL/122/2008-THI	0	0	0	N	SRI C RAMAKRISHNA BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527058	49	DE MAVELIKKOMBATH 2009	2009	120	5	VIL-1-X-30-2009-THI	96.3	0x00009C5C00000000	2009-08-05 00:00:00	NOT READABLE	12	366	175	VIL/93/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527059	58	NOT READABLE 	2008	120	5	VIL-1-X-31-2008-THI	138.26	0x00009B2A00000000	2008-10-03 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-31-2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527060	49	KATHAPRASANGAM : KARMAN 	2009	120	5	VIL-1-X-31-2009-THI	95	0x00009C5700000000	2009-07-31 00:00:00	M/S. NIZARI MUSICS, KOCHI	12	0	175	VIL/91/2009-THI	0	0	0	N	MR. T. M. UMMERKUTTY, M/S. NIZARI MUSICS, KRISHNASWAMY RD., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527061	44	MERI DOSTI	2008	120	5	VIL-1-X-32-2008-THI	133.55	0x00009B2700000000	2008-09-30 00:00:00	M/S. INDU MOTION PICTURES, CHENNAI	13	0	0	VIL-111-2008-THI	0	0	0	N	SRI. Y. SOMASEKHAR REDDY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527062	58	VALLAVARKAL 	2009	120	5	VIL-1-X-32-2009-THI	159.55	0x00009C5700000000	2009-07-31 00:00:00	M/S. T SHAHUL  HAMEED , CHENNAI 23	13	0	0	VIL/85/2009-THI	0	0	0	N	MR T SHAHUL  HAMEED NO. 92/A VELLALA STREET AYAMAVARAM CEHNNAI  23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527063	59	NENU NAA FAMILY	2014	120	5	VIL-1-X-32-2014-15-THI	122.31	0x0000A3D300000000	2014-10-29 00:00:00	M/S SURAJ CREATIONS MOVIES. HYDERABAD.	13	0	0	VIL/42/2014-15-THI	0	0	0	N	MS VANITHA THATI, M/S SURAJ CREATIONS MOVIES. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527064	49	MEGA SHOW  2003	2007	120	5	VIL-1-X-33-2007-THI	119.45	0x00009A0B00000000	2007-12-21 00:00:00	MR. P. M. BAVA, M/S. SAINA VIDEO VISION , CHENNAI 	12	0	175	VIL/59/2007-THI	0	0	0	N	MR. P. M. BAVA, M/S. SAINA VIDEO VISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527065	59	GANDHI NAGAR RANDO VEEDI	2008	120	5	VIL-1-X-33-2008-THI	134.55	0x00009B2700000000	2008-09-30 00:00:00	BABA FILMS, COIMBATORS	13	0	0	VIL-115-2008-THI	0	0	0	N	SRI. S. BALASUBRAMANIAN, COIMBATORS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527066	58	ANBE VA VA 	2009	120	5	VIL-1-X-33-2009-THI	126	0x00009C5600000000	2009-07-30 00:00:00	M/S. VEENAR CREATIONS, CHENNAI 	13	0	0	VIL/1/79/2009-THI	0	0	0	N	MR V NARAYAN, M/S. VEENAR CREATIONS,T NAGAR ,  CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527067	49	THIS IS MY COMEDY SPOT 	2007	120	5	VIL-1-X-34-2007-THI	89.29	0x00009A0900000000	2007-12-19 00:00:00	M/S. SASCO ENTERTAINMENTS C D THIRURANGADI , MALAPPURAM 	12	0	175	VIL/1/59/2007-THI	0	0	0	N	MR. SAJITH A SALAM, M/S. SASCO ENTERTAINMENTS C D THIRURANGADI , MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527068	59	PAAPAKOSAM	2008	120	5	VIL-1-X-34-2008-THI	5.23	0x00009B2700000000	2008-09-30 00:00:00	NOT READABLE 	12	0	0	VIL/1/109/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527069	58	BLACK	2009	120	5	VIL-1-X-34-2009-THI	130	0x00009C5600000000	2009-07-30 00:00:00	M/S VEENAR CREATIONS, CHENNAI.	13	0	0	VIL/86/2009-THI	0	0	0	N	MR V NARAYAN, M/S VEENAR CREATIONS, TINAGAR CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527070	58	SABARIMALA AYYAPPAN (7 SONG)	2007	120	5	VIL-1-X-35-2007-THI	108	0x00009A0000000000	2007-12-10 00:00:00	M/S. MAKARAJYOTHI AUDIOS & VIDEOS TRIVANDRUM 	12	0	182	VIL/52/2007-THI	0	0	0	N	MR. M. N. PADIANABHAN , M/S. MAKARAJYOTHI AUDIOS & VIDEOS TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527071	59	ANAGA ANAGA O KATHI	2008	120	5	VIL-1-X-35-2008-THI	105.29	0x00009B2700000000	2008-09-30 00:00:00	M/S BABA FILMS,COIMBATORE	13	0	0	VIL/116/2008-THI	0	0	0	N	BALASUBRAMANIAM, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527072	58	MARIYATHAIKKURIYA KADHAL 	2009	120	5	VIL-1-X-35-2009-THI	144.45	0x00009C4F00000000	2009-07-23 00:00:00	M/S. SIVARAKUMAR CREATIONS, PALANI  624601	13	0	0	VIL/83/2009-THI	0	0	0	N	V. PERIYASAMY, MG. PARTNER , M/S. SIVARAKUMAR CREATIONS, PALANI  624601	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527073	58	SABARIMALA AYYAPPAN (7 SONGS)	2007	120	5	VIL-1-X-36-2007-THI	108	0x00009A0000000000	2007-12-10 00:00:00	M/S MAKARJYOTHI AUDIOS & VIDEOS, TRIVANDRUM	12	0	182	VIL/52/2007-THI	0	0	0	N	M N PADMANBHANM/S MAKARJYOTHI AUDIOS & VIDEOS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527074	59	SHUBHYATRA	2008	120	5	VIL-1-X-36-2008-THI	116.24	0x00009B2700000000	2008-09-30 00:00:00	NOT READABLE 	12	0	0	VIL/1/107/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527075	49	THAMASSAKKARAN 	2009	120	5	VIL-1-X-36-2009-THI	103.4	0x00009C4900000000	2009-07-17 00:00:00	M/S. ALLEN MEDIA , MATTANNUR , KUNNUR DIST 	12	0	175	VIL/69/2009-THI	0	0	0	N	MR SALIM T P , M/S. ALLEN MEDIA , MATTANNUR , KUNNUR DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527076	59	17 SEVENTEEN SONGS OF ALBUM : SABARIMALA AYYAPPAN	2007	120	5	VIL-1-X-37-2007-THI	111.49	0x00009A0000000000	2007-12-10 00:00:00	M N PADMANBHANM/S MAKARAJYOTHI AUDIOS & VIDEOS, TRIVANDRUM	12	366	175	VIL/51/2007-THI	0	0	0	N	M N PADMANBHANM/S MAKARAJYOTHI AUDIOS & VIDEOS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527077	49	NOT READABLE 	2008	120	5	VIL-1-X-37-2008-THI	74.26	0x00009B2200000000	2008-09-25 00:00:00	NOT READABLE 	12	0	0	VIL/1/10/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527078	58	AGNI NAKSHATHRANGAL 	2009	120	5	VIL-1-X-37-2009-THI	114.57	0x00009C4700000000	2009-07-15 00:00:00	M/S. VARALAKSHIMI NARASIMHA PRODUCTIONS, HYDERABAD  47	13	0	0	VIL/82/2009-THI	0	0	0	N	MR. I. SATYANARAYANA, M/S. VARALAKSHIMI NARASIMHA PRODUCTIONS, HYDERABAD  47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527079	49	SREEKRISHNALEELA	2014	120	5	VIL-1-X-37-2014-15-THI	198.33	0x0000A40500000000	2014-12-18 00:00:00	M/S MANORAMA MUSIC, MALAYALA MANORAMA CO. LTD.	12	0	175	VIL/54/2014-15-THI	0	0	0	N	DR SWVARAM SRIKANDATH, M/S MANRAMA MUCIS, MALAYALAM MANRAMA CO. LTD. P.B. NO. 4278, KOCHI36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527080	49	COCHIN KALABHAVAN IN USA	2007	120	5	VIL-1-X-38-2007-THI	139.12	0x000099FA00000000	2007-12-04 00:00:00	P M BAVAM/S SAINA VEDIO VISION, CHENNAI	12	366	175	VIL/57/2007-THI	0	0	0	N	P M BAVAM/S SAINA VEDIO VISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527081	58	DEVENDHIRAN	2008	120	5	VIL-1-X-38-2008-THI	154.57	0x00009B1F00000000	2008-09-22 00:00:00	NAGAN PILLAIM/S NAGAN PICTURES, TRIVANDRUM	13	0	0	VIL/107/2008-THI	0	0	0	N	NAGAN PILLAIM/S NAGAN PICTURES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527082	58	IDAAM 	2009	120	5	VIL-1-X-38-2009-THI	406	0x00009C4700000000	2009-07-15 00:00:00	M/S. VEENAR CREATIONS, CHENNAI 	13	0	0	VIL/81/2009-THI	0	0	0	N	MR. V. NARAYAN ,M/S. VEENAR CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527083	49	SABARIMALA 	2007	120	5	VIL-1-X-39-2007-THI	105.35	0x000099FA00000000	2007-12-04 00:00:00	M/S. M. C. AUDIOS & VIDEOS TRISSUR 	12	0	182	VIL/55/2007-THI	0	0	0	N	MR. M C SAJITHAN, M/S. M. C. AUDIOS & VIDEOS TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527084	58	THE CAR 	2008	120	5	VIL-1-X-39-2008-THI	133	0x00009B1100000000	2008-09-08 00:00:00	M/S. G FILMS PRODUCTIONS NELLAI DIST , TAMIL NADU 	13	0	0	VIL/104/2008-THI	0	0	0	N	MR. P RAVI, M/S. G FILMS PRODUCTIONS NELLAI DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527085	59	ALLARI RAJA 	2009	120	5	VIL-1-X-39-2009-THI	95	0x00009C4700000000	2009-07-15 00:00:00	M/S. INDU ENTERTINE MAKERS , CHENNAI 	13	0	0	VIL/78/2009-THI	0	0	0	N	MR INDRAJEET, M/S. INDU ENTERTINE MAKERS , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527086	58	ENNAI YEN MARANTHAI	2007	120	5	VIL-1-X-40-2007-THI	138.38	0x000099F500000000	2007-11-29 00:00:00	M/S. NAGAN PICTURES, TRIVANDRUM	13	0	0	VIL-56-2007-THI	0	0	0	N	MR. NAGAN PILLAI, M/S. NAGAN PICTURES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527087	59	TAMUDU 	2008	120	5	VIL-1-X-40-2008-THI	94	0x00009B1100000000	2008-09-08 00:00:00	 M/S. PANUGANTI PRODUCTIONS, HYDERABAD  	13	0	0	VIL/100/2008-THI	0	0	0	N	SRI P. VICTOR, M/S. PANUGANTI PRONDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527088	58	KAVAL 	2009	120	5	VIL-1-X-40-2009-THI	115	0x00009C4500000000	2009-07-13 00:00:00	M/S. VEENAR CREATIONS, CHENNAI 	13	0	0	VIL/77/20099-THI	0	0	0	N	MR. V. NARAYAN, M/S. VEENAR CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527089	59	VEDU GOPPADANDI BABU 	2007	120	5	VIL-1-X-41-2007-THI	127.57	0x000099F200000000	2007-11-26 00:00:00	 M/S. 9 NA CINE CIRCUIT , HYDERABAD 	13	0	0	VIL/54/2007-THI	0	0	0	N	MR. N. A AMOGH REDDY, M/S. 9 NA CINE CIRCUIT , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527090	59	JEEVITHA CHADARANGAM	2008	120	5	VIL-1-X-41-2008-THI	153.42	0x00009B0E00000000	2008-09-05 00:00:00	M/S SREE VARALAKSHMY NARSIMHA PRODNS., HYDERABAD	13	0	0	VIL-102-2008-THI	0	0	0	N	SRI. TATI SATHYANARAYANA, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527091	58	DEIVAN	2009	120	5	VIL-1-X-41-2009-THI	148	0x00009C4200000000	2009-07-10 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-41-2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527092	49	SUMMER IN ARABIA 	2007	120	5	VIL-1-X-42-2007-THI	129.37	0x000099E500000000	2007-11-13 00:00:00	MR. P. M. BAVA , M/S. SAINA VIDEO VISION , CHENNAI 	12	0	175	VIL/53/2007-THI	0	0	0	N	MR. P. M. BAVA , M/S. SAINA VIDEO VISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527093	59	AMARAM 	2008	120	5	VIL-1-X-42-2008-THI	134.31	0x00009B1200000000	2008-09-09 00:00:00	M/S. SHRI SAI BALAJI MOVIES, HYDERABAD 	13	0	0	VIL/101/2008-THI	0	0	0	N	SHRI MANDADI NARASIMHA REDDY, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527094	58	KALLURI MANAVAN	2009	120	5	VIL-1-X-42-2009-THI	133.14	0x00009C4200000000	2009-07-10 00:00:00	M/S HARIKRISHNA PRODUCTIONS, CHENNAI	13	0	0	VIL/74/2009-THI	0	0	0	N	M/S HARIKRISHNA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527095	49	SUMMER IN ARABIA 	2007	120	5	VIL-1-X-43-2007-THI	129.37	0x000099E500000000	2007-11-13 00:00:00	MR. P. M. BAVA , M/S. SAINA VIDEO VISION , CHENNAI 	12	0	175	VIL/53/2007-THI	0	0	0	N	MR. P. M. BAVA , M/S. SAINA VIDEO VISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527096	58	AYIRAM JANNAL VEEDU 	2008	120	5	VIL-1-X-43-2008-THI	136	0x00009B0C00000000	2008-09-03 00:00:00	M/S. GANAPATHY MEDIA PVT LTD, CHENNAI 	13	0	0	VIL/98/2008-THI	0	0	0	N	SMT VIJAYASAMUNDEESWARI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527097	58	VASANTHA RAGANGAL 	2009	120	5	VIL-1-X-43-2009-THI	116.3	0x00009C4200000000	2009-07-10 00:00:00	INDIAN MOVIE MAKERS CHENNAI  29	13	0	0	VIL/73/2009-THI	0	0	0	N	D. WILLIAMS, M/S. INDIAN MOVIE MAKERS P P GARDEN , AMMINIKARAI CHENNAI  29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527098	59	NAA MAANIKYAM	2007	120	5	VIL-1-X-44-2007-THI	116.4	0x000099DE00000000	2007-11-06 00:00:00	M/S. KARTHIKEYA FILMS, HYDERABAD	13	0	0	VIL-50-2007-THI	0	0	0	N	M/S. KARTHIKEYA FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527099	58	VASANTH 	2008	120	5	VIL-1-X-44-2008-THI	155.42	0x00009B0C00000000	2008-09-03 00:00:00	M/S.  ASK MOVIES, CHENNAI 	13	0	0	VIL/94/2008-THI	0	0	0	N	S/SHRI A. R. RAJHA RAJAA & V R KARUNANIDHI ASK MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527100	58	NAILASA 	2009	120	5	VIL-1-X-44-2009-THI	123	0x00009C3400000000	2009-06-26 00:00:00	M/S. VEENAR CREATIONS, CHENNAI 	13	0	0	VIL/71/2009-THI	0	0	0	N	SHRI V. NARAYAN, M/S. VEENAR CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527299	59	MANASU THOCHUDU	2008	120	5	VIL-1-Y-03-2008-THI	146.1	0x00009B5200000000	2008-11-12 00:00:00	NOT READABLE	13	0	0	VIL/141/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527101	49	COMEDY KING IN PALA FEST 	2007	120	5	VIL-1-X-45-2007-THI	131.58	0x000099CB00000000	2007-10-18 00:00:00	MR. P. M. BAVA , M/S. SAINA VIDEO VISION , CHENNAI 	12	0	175	VIL/48/2007-THI	0	0	0	N	MR. P. M. BAVA , M/S. SAINA VIDEO VISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527102	49	ORU DIRHAM KOODI 	2008	120	5	VIL-1-X-45-2008-THI	26.26	0x00009B0A00000000	2008-09-01 00:00:00	SHRI NASAR OORAKAM , MUKKANNAN HOUSE, MALAPPURAM DIST 	12	0	0	VIL/96/2008-THI	0	0	0	N	SHRI NASAR OORAKAM , MUKKANNAN HOUSE, MALAPPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527103	49	NO. COMEDY SHOW	2009	120	5	VIL-1-X-45-2009-THI	107.24	0x00009C3600000000	2009-06-28 00:00:00	M/S ALLENS MEDIA, MATTANUR, KANNUR	12	0	175	VIL/68/2009-THI	0	0	0	N	SRI T P SALIM, MATTANUR, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527104	49	IRAYATH 	2007	120	5	VIL-1-X-46-2007-THI	136.4	0x000099C500000000	2007-10-12 00:00:00	M/S. VIBGYOR CREATIONS, MALAPPURAM 	12	0	0	VIL/49/2007-THI	0	0	0	N	MR. ALAVI HAJI PATTASSERY , M/S. VIBGYOR CREATIONS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527105	49	CINEMAYUDE KALPADUKAL	2008	120	5	VIL-1-X-46-2008-THI	162.21	0x00009B0800000000	2008-08-30 00:00:00	C VENUGOPALM/S VUVI FILMS, THRISSUR	12	0	182	VIL/95/2008-THI	0	0	0	N	K P KARUNAKARAN PILLAI, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527106	58	INSPECTOR SURIYA	2009	120	5	VIL-1-X-46-2009-THI	126.5	0x00009C3200000000	2009-06-24 00:00:00	 M/S FIVE STAR TRADERS, CHENNAI.	13	0	0	VIL/66/2009-THI	0	0	0	N	MR T SHAHUL HAMEED, M/S FIVE STAR TRADERS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527107	58	VISHUDHAGEEVARGHESE	2007	120	5	VIL-1-X-47-2007-THI	103.3	0x000099C200000000	2007-10-09 00:00:00	BOSCO MATHEWM/S VALIYAVEETIL VISUAL MEDIA, KOCHI	12	0	0	VIL/47/2007-THI	0	0	0	N	BOSCO MATHEWM/S VALIYAVEETIL VISUAL MEDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527108	59	DABBAVARIKI CHANDU	2008	120	5	VIL-1-X-47-2008-THI	153.39	0x00009B0500000000	2008-08-27 00:00:00	NOT READABLE	13	0	0	VIL/91/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527109	58	CIRCUS	2009	120	5	VIL-1-X-47-2009-THI	149.6	0x00009C3000000000	2009-06-22 00:00:00	M/S NAGAN PICTURES, THYCAUD, TRIVANDRUM14	13	0	175	VIL/67/2009-THI	0	0	0	N	MR K NAGAN PILLAI, M/S NAGAN PICTURES, THYCAUD, TRIVANDRUM14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527110	49	DAIVAKKARU 	2012	120	5	VIL-1-X-470-2012-THI	35	0x0000A13800000000	2012-12-31 00:00:00	M/S SILENCE MULTI	12	0	182	VIL-53-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527111	49	NOT READABLE	2012	120	5	VIL-1-X-471-2012-THI	115.38	0x0000A11800000000	2012-11-29 00:00:00	M/S  EXCELLENCE INTERNATIONAL, TB ROAD, KOTTAYAM	15	0	0	VIL/42/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527112	49	MAGIC KITCHEN  CHINESE DISHES	2012	120	5	VIL-1-X-472-2012-THI	140.11	0x0000A11100000000	2012-11-22 00:00:00	NOT READABLE	12	0	182	VIL/43/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527113	58	CHATRIYA VAMSAM 	2012	120	5	VIL-1-X-473-2012-THI	130.32	0x0000A10000000000	2012-11-05 00:00:00	M/S. CENTURY INTERNATIONAL FILMS, CHENNAI 	13	0	0	VIL/41/2012-THI	0	0	0	N	SRI JEBA JONES, M/S. CENTURY INTERNATIONAL FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527114	58	PULLIMAN 	2012	120	5	VIL-1-X-474-2012-THI	122.3	0x0000A0EE00000000	2012-10-18 00:00:00	M/S. RABI FILMS, VADAPALANI, CHENNAI 	13	0	0	VIL/39/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527115	49	COMIC BOYS WASTE OWN COUNTRY	2012	120	5	VIL-1-X-475-2012-THI	85.29	0x0000A0E100000000	2012-10-05 00:00:00	NOT READABLE	12	366	175	VIL/37/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527116	49	MAGIC KITCHER WITH LEKSHMI NAIR	2012	120	5	VIL-1-X-476-2012-THI	2.47	0x0000A0A600000000	2012-08-07 00:00:00	M/S LEKSHMI NAIR PRODUCTION	12	0	0	VI-30-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527117	49	THE MAVELI EXPRESS PLATFORM NO 12 	2012	120	5	VIL-1-X-477-2012-THI	78.59	0x0000A0A600000000	2012-08-07 00:00:00	M/S. SASCO DIGITAL ENTERTAINMENTS, KOCHI  18	12	0	175	VIL/29/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527118	49	NOT READABL	2012	120	5	VIL-1-X-478-2012-THI	130.3	0x0000A07700000000	2012-06-21 00:00:00	NOT READABLE	12	0	182	VIL/20/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527119	61	ALL ABOUT EYE CARE 	2012	120	5	VIL-1-X-479-2012-THI	73.14	0x0000A07700000000	2012-06-21 00:00:00	M/S. INVIS MULTIMEDIA, KOWDIAR, TRIVANDRUM  3 	12	0	182	VIL/17/2012-THI	0	0	0	N	M. R.  HARI, PROPRIETOR, M/S. INVIS MULTIMEDIA, PANDIT'S COLONY , KOWDIAR, TRIVANDRUM  3 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527120	49	IMMINI VALYA VISHESHANGAL	2007	120	5	VIL-1-X-48-2007-THI	89.18	0x000099AD00000000	2007-09-18 00:00:00	UMMAR ABDULLAM/S UMAS, KANNUR	12	0	0	VIL/42/2007-THI	0	0	0	N	UMMAR ABDULLAM/S UMAS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527121	59	ABHIRAM	2008	120	5	VIL-1-X-48-2008-THI	149.2	0x00009B0500000000	2008-08-27 00:00:00	M/S SURYA SRINIVAS CINE CREATIONS, HYDERABAD	13	0	0	VIL/75/2008-THI	0	0	0	N	SRI VENIGALLA SRINIVAS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527122	58	RAJAYOGAM	2009	120	5	VIL-1-X-48-2009-THI	127	0x00009C2A00000000	2009-06-16 00:00:00	M/S FIVE STAR TRADING, CHENNAI.	13	0	0	VIL/65/2009-THI	0	0	0	N	MR T SHAHUL HAMEED, M/S FIVE STAR TRADING, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527123	49	COMEDY PROFESSOR	2012	120	5	VIL-1-X-480-2012-THI	78.43	0x0000A06900000000	2012-06-07 00:00:00	M/S STAR VISION, ERNAKULAM KERALA	12	366	175	VIL/13/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527124	58	ROCKNROLL	2012	120	5	VIL-1-X-481-2012-THI	129.3	0x0000A06000000000	2012-05-29 00:00:00	M/S DEIVAM PICTURES, CHOOLAMEDU, CHENNAI	13	0	0	VIL/16/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527125	58	CRIME FILE	2013	120	5	VIL-1-X-482-2012-THI	126.5	0x0000A1AA00000000	2013-04-24 00:00:00	M/S DEIVAM PICTURES, CHENNAI	12	0	0	VIL/14/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527126	49	COMEDYANU THARAM	2012	120	5	VIL-1-X-483-2012-THI	79.29	0x0000A02D00000000	2012-04-08 00:00:00	NOT READABLE	12	366	175	VIL/8/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527127	49	NOT READABLE 	2012	120	5	VIL-1-X-484-2012-THI	121.6	0x0000A02800000000	2012-04-03 00:00:00	NOT READABLE	12	0	0	VIL/9/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527128	49	NILAVU	2012	120	5	VIL-1-X-485-2012-THI	92.24	0x0000A02300000000	2012-03-29 00:00:00	M/S KKSHETRA KALPETTA, WAYANAD, KERALA	12	0	0	VIL/6/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527129	44	MY COOL BODDYCOP	2012	120	5	VIL-1-X-486-2012-THI	35.35	0x00009FD400000000	2012-01-10 00:00:00	M/S ANANYA FILM	13	0	0	VIL-2-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527130	49	ABUS NIGHT 	2012	120	5	VIL-1-X-487-2012-THI	35.31	0x00009FD300000000	2012-01-09 00:00:00	BC VISION ASHOK RD KOCHI	12	0	175	VIL-1-X-487-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527131	49	MR MIMICS COMEDY MAKER	2007	120	5	VIL-1-X-49-2007-THI	106	0x000099AD00000000	2007-09-18 00:00:00	MR BAIJU. N.A., M/S S B CREATIONS, ALUVA, EKM.	12	0	175	VIL/41/2007-THI	0	0	0	N	MR BAIJU. N.A., M/S S B CREATIONS, ALUVA, EKM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527132	58	MUTHU MANICKAM	2008	120	5	VIL-1-X-49-2008-THI	116.58	0x00009B0500000000	2008-08-27 00:00:00	M/S A S K MOVIES, CHENNAI	13	0	0	VIL/82/2008-THI	0	0	0	N	SRI A R RAJA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527133	58	AADHARAM	2009	120	5	VIL-1-X-49-2009-THI	134	0x00009C2900000000	2009-06-15 00:00:00	M/S VEENAR CREATIONS, CHENNAI.	13	0	0	VIL/62/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527134	49	NAS HOUSE BOATS MINICS PARODY	2015	120	5	VIL-1-X-5-2015-THI	120.35	0x0000A44800000000	2015-02-23 00:00:00	NOT READABLE 	12	0	175	VIL/1/5/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527135	49	SIDDIQUE LALUM 41 MIMICRIKKARUM	2007	120	5	VIL-1-X-50-2007-THI	143.4	0x000099AD00000000	2007-09-18 00:00:00	MR. K.S. PRASAD, M/S. KOCHI GUINNES, KOCHI.	12	0	175	VIL-40-2007-THI	0	0	0	N	MR. K.S. PRASAD, M/S. KOCHI GUINNES, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527136	58	PUNNAYM	2008	120	5	VIL-1-X-50-2008-THI	121	0x00009B0000000000	2008-08-22 00:00:00	NOT READABLE 	12	0	0	VIL/1/82/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527137	58	ELLAM NEEYE	2009	120	5	VIL-1-X-50-2009-THI	101	0x00009C2400000000	2009-06-10 00:00:00	M/S VEENAR CREATIONS, CHENNAI.	13	0	0	VIL/64/2009-THI	0	0	0	N	MR V NARAYAN, M/S VEENAR CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527138	49	PREPAID COMEDY SHOW	2010	120	5	VIL-1-X-50-2010-THI	88.4	0x00009E0C00000000	2010-10-11 00:00:00	M/S. BLUEBERRY COMMUNICATION, MANJERY, MALAPURAM	12	0	175	VIL-59-2010-THI	0	0	0	N	SHRI NIVIL IBRAHIM, CALICUT RD., MANJERY, MALAPURAM 676121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527139	49	AKKARE NINNORU SULTHAN	2007	120	5	VIL-1-X-51-2007-THI	95.32	0x0000998500000000	2007-08-09 00:00:00	MR. MUJEEB RAHMAN. T., M/S SALVABE CREATIONS, KOZHIKODE	12	0	0	VIL-35-2007-THI	0	0	0	N	MR. MUJEEB RAHMAN. T., M/S SALVABE CREATIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527140	49	BALLATHA PAHAYAN	2008	120	5	VIL-1-X-51-2008-THI	106.31	0x00009B0000000000	2008-08-22 00:00:00	M/S CENTURY VISION, ERNAKULAM	12	0	0	VIL/83/2008-THI	0	0	0	N	MD KUNJU, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527141	58	MUDHAL PADAAM THUYARAM	2009	120	5	VIL-1-X-51-2009-THI	101	0x00009C2400000000	2009-06-10 00:00:00	M/S VEENAR CREATIONS, CHENNAI.	13	0	0	VIL/63/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527142	82	PANCHAVADYAM	2007	120	5	VIL-1-X-52-2007-THI	117.19	0x0000997D00000000	2007-08-01 00:00:00	MR. BAIJU. C.A, M/S SARGAM MUSIC, THRISSUR	12	0	0	VIL-34-2007-THI	0	0	0	N	MR. BAIJU. C.A, M/S SARGAM MUSIC, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527143	58	KALANJIYAM	2008	120	5	VIL-1-X-52-2008-THI	140.5	0x00009AFF00000000	2008-08-21 00:00:00	A.S.K. RAJAA RAJAA, CHENNAI	13	0	0	VIL-80-2008-THI	0	0	0	N	SRI. A.R. RAJAA RAJAA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527144	59	RAMAKRISHNA 	2009	120	5	VIL-1-X-52-2009-THI	119.48	0x00009C1600000000	2009-05-27 00:00:00	M/S. BALAJI FILMS , CHENNAI 2 	13	0	0	VIL/58/2009-THI	0	0	0	N	R GNANAPPAZHAM, M/S. SRI BALAJI FILMS SARASWATHI SHOPPING COMPLEX  ,CHENNAI  2 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527145	49	GURU POOJA 	2007	120	5	VIL-1-X-53-2007-THI	120	0x0000997D00000000	2007-08-01 00:00:00	MR. K. SHAJAHAN , M/S. SPICE VIDEOS , MANJERI 	12	0	175	VIL/33/2007-THI	0	0	0	N	MR. K. SHAJAHAN , M/S. SPICE VIDEOS , MANJERI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527146	59	JALSA RAYALU	2008	120	5	VIL-1-X-53-2008-THI	126.58	0x00009AFF00000000	2008-08-21 00:00:00	M/S SRI BABA FILMS, COIMBATORE	13	0	0	VIL-79-2008-THI	0	0	0	N	SRI. S. BALASUBRAMANIAN, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527147	58	PAASAMOZHI 	2009	120	5	VIL-1-X-53-2009-THI	141.3	0x00009C1600000000	2009-05-27 00:00:00	NOT READABLE 	13	0	0	VIL/54/2009-THI	0	0	0	N	M BHASKAR RAAJ, M/S M B R FILMS 8/3 LOGAIH COLONY 3rd STREET SALIGRAMAM , CHENNAI  93 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527148	49	ONATHINIDAKKU PUTTUKACHIDAN 	2007	120	5	VIL-1-X-54-2007-THI	77.43	0x0000997500000000	2007-07-24 00:00:00	MR. SIMON NAVODAYA, M/S. NAVODAYA VIDEO VISION , KOCHI	12	0	175	VIL/32/2007-THI	0	0	0	N	MR. SIMON NAVODAYA, M/S. NAVODAYA VIDEO VISION , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527149	59	COLLECTION GURU	2008	120	5	VIL-1-X-54-2008-THI	126.24	0x00009AEB00000000	2008-08-01 00:00:00	NOT READABLE 	12	0	0	VIL/1/77/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527150	49	PAASAW 	2009	120	5	VIL-1-X-54-2009-THI	119.58	0x00009C0D00000000	2009-05-18 00:00:00	NOT READABLE 	13	0	0	VIL/56/2009-THI	0	0	0	N	T. SHAHU HAMEED, M/S. FIVE STAR TRADING, 73 PURASAWALKAM HIGH RD., CHENNAI 7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527151	49	EASTERN COMEDY CARNIVAL	2007	120	5	VIL-1-X-55-2007-THI	136	0x0000996F00000000	2007-07-18 00:00:00	K S PRASADM/S COCHIN GUINESS, KOCHI	12	366	175	VIL/30/2007-THI	0	0	0	N	K S PRASADM/S COCHIN GUINESS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527152	58	SOTHANAI	2008	120	5	VIL-1-X-55-2008-THI	121.4	0x00009AFD00000000	2008-08-19 00:00:00	NOT READABLE 	12	0	0	VIL/1/76/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527153	58	NOT READABLE 	2009	120	5	VIL-1-X-55-2009-THI	127.27	0x00009C0D00000000	2009-05-18 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-55-2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527154	49	PONNU KONDORU PENNU 	2007	120	5	VIL-1-X-56-2007-THI	131	0x0000996700000000	2007-07-10 00:00:00	MR. ABDUSALAM K K , M/S. R D F VAZHAKKAD , MALAPPURAM 	12	0	0	VIL/29/2007-THI	0	0	0	N	MR. ABDUSALAM K K , M/S. R D F VAZHAKKAD , MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527155	49	NAVELI KOMBATH	2008	120	5	VIL-1-X-56-2008-THI	83.17	0x00009AFD00000000	2008-08-19 00:00:00	NOT READABLE 	12	0	0	VIL/1/74/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527156	49	SUPER COMEDY SHOW (SMILE FREE COMEDY SHOW PART II)	2009	120	5	VIL-1-X-56-2009-THI	105.23	0x00009C0600000000	2009-05-11 00:00:00	M/S. J T CREATIONS, PALLATTIL , VARANAD , P O CHERTHALA	12	0	175	VIL/51/2009- THI	0	0	0	N	JAGADEESH THOMAS , M/S. J T CREATIONS, PALLATTIL , VARANAD , P O CHERTHALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527157	49	AA VAZHI POKARUTHI	2007	120	5	VIL-1-X-57-2007-THI	77.3	0x0000995500000000	2007-06-22 00:00:00	HASSAN KUTTYM/S MINU PRODUCTIONS, MALAPPURAM	12	0	0	VIL/27/2007-THI	0	0	0	N	HASSAN KUTTYM/S MINU PRODUCTIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527158	49	MACHANE DE ELSY VILIKKANU	2008	120	5	VIL-1-X-57-2008-THI	77.2	0x00009AEF00000000	2008-08-05 00:00:00	MR. K. SIVASANKARAN, M/S. HOT SHOTS, COCHIN 	12	0	175	VIL/76/2008-THI	0	0	0	N	MR. K. SIVASANKARAN, M/S. HOT SHOTS, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527386	49	NAYANA 	2013	120	5	VIL-1-Y-246-2013-14-THI	151.58	0x0000A23E00000000	2013-09-19 00:00:00	M/S SOORYAREKHA, EDAPPALLY, KOCHI 	15	0	0	VIL/46/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527159	51	BAIJU IN COMEDY MARKET	2009	120	5	VIL-1-X-57-2009-THI	85.22	0x00009C0000000000	2009-05-05 00:00:00	NOT READABLE	12	0	175	VIL/48/2009-THI	0	0	0	N	V K SHAJI, M/S SIMPLE MEDIA, ALANGAL HOUSE, VAZHUTHANAM, PALLIPAD, HARIPAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527160	49	NOT READABLE	2007	120	5	VIL-1-X-58-2007-THI	87.33	0x0000995500000000	2007-06-22 00:00:00	MR. MOHAMMED KUNJU, M/S CENTURY VISION, EKM	12	0	175	VIL-1-X-58-2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527161	49	ACHANUM AMMAYUM CHIRIKKUMBOL HIGH DEFINITION	2008	120	5	VIL-1-X-58-2008-THI	119.56	0x00009AEF00000000	2008-08-05 00:00:00	MR. BENOY, M/S CHRIST THE KING CREATIONS, COCHIN	12	0	0	VIL-77-2008-THI	0	0	0	N	MR. BENOY, M/S CHRIST THE KING CREATIONS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527162	49	ORU TEASPOON WEETHEM MOONU NERAM 	2009	120	5	VIL-1-X-58-2009-THI	129.46	0x00009BFF00000000	2009-05-04 00:00:00	WANDOOR P O  MALAPPURAM DIST 	12	0	0	VIL/50/2009-THI	0	0	0	N	MUHAMMED ALI, M/S. DAWN VISUAL GROUP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527163	49	SREE PADMANABHASWAMY AARAATTU	2007	120	5	VIL-1-X-59-2007-THI	82.4	0x0000994B00000000	2007-06-12 00:00:00	MR M N PADMANABHAN, M/S MAKARAJYOTHI AUDIOS & VIDEOS, TRIVANDRUM.	12	0	182	VIL/21/2007-THI	0	0	0	N	MR M N PADMANABHAN, M/S MAKARAJYOTHI AUDIOS & VIDEOS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527164	49	COMEDY MANGO916	2008	120	5	VIL-1-X-59-2008-THI	117.1	0x00009AEA00000000	2008-07-31 00:00:00	SRI SAJID A SALAM M/S SASCO DIGITAL ENTERTAINMENTS, CHENNAI	12	0	175	VIL-74-2008-THI	0	0	0	N	SRI SAJID A SALAM M/S SASCO DIGITAL ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527165	49	ATLAS DUTY FREE COMEDY SHOW 	2009	120	5	VIL-1-X-59-2009-THI	133.42	0x00009BF900000000	2009-04-28 00:00:00	M/S. COCHIN GUINESS , KOCHI 17	12	0	175	VIL/44/2009-THI	0	0	0	N	K. S. PRASAD, M/S. COCHIN GUINESS , KOCHI 17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527166	49	CHIRIMASALA  PART I 	2007	120	5	VIL-1-X-60-2007-THI	108	0x0000994B00000000	2007-06-12 00:00:00	MR. BAIJU PANANGAD, M/S. EMPEROR VISION , ERNAKULAM 	12	0	175	VIL/24/2007-THI	0	0	0	N	MR. BAIJU PANANGAD, M/S. EMPEROR VISION , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527167	49	CALCUTTA HOSPITAL	2008	120	5	VIL-1-X-60-2008-THI	126	0x00009AE800000000	2008-07-29 00:00:00	M/S SAINA VIDEO VISION, CHENNAI	12	0	0	VIL/73/2008-THI	0	0	0	N	M/S SAINA VIDEO VISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527168	59	NOT READABLE 	2009	120	5	VIL-1-X-60-2009-THI	119.59	0x00009BF500000000	2009-04-24 00:00:00	NOT READABLE 	12	0	0	VIL-1-X-60-2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527169	58	SUNDARA KILLADI 	2011	120	5	VIL-1-X-606-2011-THI	149.52	0x00009E7D00000000	2011-02-01 00:00:00	M/S. FAZILA, CHENNAI 	13	0	0	VIL/2/2011-THI	0	0	0	N	SHRI T. SHAHUL HAMEED, FIVE STAR TRADING, PURASAWAKKAM H RD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527170	58	YAAR 	2011	120	5	VIL-1-X-607-2011-THI	116.22	0x00009E7500000000	2011-01-24 00:00:00	NOT READABLE 	13	0	0	VIL/3/2011-THI	0	0	0	N	SHRI T. T. MURALI, 100/209/3, CHOOLAIMEDU LANE, CHOOLAIMEDU, CHENNAI  94 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527171	49	SNEHALAYAN 	2011	120	5	VIL-1-X-608-2011-THI	84.18	0x00009E7F00000000	2011-02-03 00:00:00	NOT READABLE	12	0	0	VIL/7/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527172	49	COMEDY STARS VS COMEDY STARS	2011	120	5	VIL-1-X-609-2011-THI	88.46	0x00009E9200000000	2011-02-22 00:00:00	NOT READABLE	12	366	175	VIL/06/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527173	49	QURAISHI THARAVADU	2007	120	5	VIL-1-X-61-2007-THI	104.19	0x0000994600000000	2007-06-07 00:00:00	MR. SURESH BABU M.S. PANCHAJANYAM PRODNS, KANNUR	12	0	0	VIL-23-2007-THI	0	0	0	N	MR. SURESH BABU M.S. PANCHAJANYAM PRODNS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527174	58	MAANGUDI JAMEEN	2008	120	5	VIL-1-X-61-2008-THI	130	0x00009AE200000000	2008-07-23 00:00:00	M/S GANAPATHY MEDIA PVT. LTD., CHENNAI	13	0	0	VIL-68-2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527175	49	ISAL	2009	120	5	VIL-1-X-61-2009-THI	105	0x00009BD900000000	2009-03-27 00:00:00	M/S DREAM TALKIES, CHENNAI.	12	0	0	VIL/38/2009-THI	0	0	0	N	MR AMEERUDHEEN, M/S DREAM TALKIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527176	49	SUNDARA KALYANAM	2011	120	5	VIL-1-X-610-2011-THI	99.51	0x00009E8600000000	2011-02-10 00:00:00	NOT READABLE	12	0	0	VIL/10/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527177	49	NO.1 COMEDY COCHIN NORTH	2011	120	5	VIL-1-X-611-2011-THI	77.31	0x00009EE600000000	2011-05-17 00:00:00	M/S PINK PURNIA CAPITAL ENTERTAINMENT, KAKKANAD, KOCHI	12	366	175	VIL/24/2011-THI	0	0	0	N	M/S PINK PURNIA CAPITAL ENTERTAINMENT, KAKKANAD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527178	58	POLICE	2011	120	5	VIL-1-X-612-2011-THI	118.29	0x00009EDE00000000	2011-05-09 00:00:00	M/S MEDIA MAGIC KK NAGAR, CHENNAI	15	0	0	VIL/20/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527179	58	SAPTHAN	2011	120	5	VIL-1-X-613-2011-THI	119.33	0x00009EDE00000000	2011-05-09 00:00:00	M/S MAK PRODUCTIONS, ERNAKULAM	13	0	0	VIL/19/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527180	49	POST PAID COMEDY CAFE	2011	120	5	VIL-1-X-614-2011-THI	94.57	0x00009EBC00000000	2011-04-05 00:00:00	M/S BLUEBERRY COMMUNICATIONS, MALAPPURAM DIST.	12	0	175	VIL/17/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527181	49	BHAGAVADAJJUKAM 	2011	120	5	VIL-1-X-615-2011-THI	245.44	0x00009EB000000000	2011-03-24 00:00:00	M/S. EKADANTA CREATIONS, KOCHI	12	0	182	VIL/15/2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527182	49	JAYARAM SHOW EURIPE	2011	120	5	VIL-1-X-616-2011-THI	19.58	0x00009FC500000000	2011-12-26 00:00:00	SAJID SALAAS M.S DIGIGTAL ENTERTAINMENT	12	0	175	VIL-68-2011-THI	0	0	0	N	SAJID SALAAS M.S DIGIGTAL ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527183	49	NETHRA SANRAKSHAMAN NINGAL ARIYEN	2011	120	5	VIL-1-X-617-2011-THI	13.26	0x00009FAD00000000	2011-12-02 00:00:00	PANDIT COLONY KAWDIR INCIS MULTIMEDIA TRIVISION	12	0	182	VIL-65-2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527184	49	ATLAS BLACK & WHITE COMEDY SHOW 	2011	120	5	VIL-1-X-618-2011-THI	131.3	0x00009F9500000000	2011-11-08 00:00:00	M/S. COCHIN GUINNESS, AZAD RD, KOCHI  17	12	0	175	VIL/61/2011-THI	0	0	0	N	K. S. PRASAD, M/S. COCHIN GUINNESS, AZAD RD, KOCHI  17 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527185	58	SATHIAVAAN	2011	120	5	VIL-1-X-619-2011-THI	133.6	0x00009F8000000000	2011-10-18 00:00:00	NOT READABLE	13	0	0	VIL/58/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527186	49	IBLEES INTE CHANGATHINAR 	2007	120	5	VIL-1-X-62-2007-THI	135	0x0000994600000000	2007-06-07 00:00:00	MR. K. SHAJAHAN , M/S. JASS MEDIA CREATIONS , MANJERI 	12	0	0	VIL/22/2007-THI	0	0	0	N	MR. K. SHAJAHAN , M/S. JASS MEDIA CREATIONS , MANJERI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527187	59	JEEVANA RAGAN	2008	120	5	VIL-1-X-62-2008-THI	109.45	0x00009AE100000000	2008-07-22 00:00:00	M/S GEETHANJALI MOVIES, HYDERABAD	13	0	0	VIL/72/2008-THI	0	0	0	N	M/S GEETHANJALI MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527188	58	THEIVAM THANDHA POOVE	2009	120	5	VIL-1-X-62-2009-THI	149.13	0x00009BD700000000	2009-03-25 00:00:00	M/S GREEN MEDIA, CHENNAI.	13	0	0	VIL/30/2009-THI	0	0	0	N	MR. RAJESH & MR. SIVASUBRAMYANIAM, M/S GREEN MEDIA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527189	58	PAYYAN	2011	120	5	VIL-1-X-620-2011-THI	128.6	0x00009F7500000000	2011-10-07 00:00:00	NOT READABLE	13	0	0	VIL/56/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527190	49	KRISHNANUM RADHAYUM 	2011	120	5	VIL-1-X-621-2011-THI	154.55	0x00009F6700000000	2011-09-23 00:00:00	M/S. SREE KRISHNA FILMS, KOZHIKODE, KERALA 	12	0	0	VIL/55/2011-THI	0	0	0	N	P. SANTHOSH, PROPRIETOR, M/S. SREE KRISHNA FILMS, PUNNASSERI, NARIKUNI, KOZHIKODE, KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527191	49	NAYIKAA	2011	120	5	VIL-1-X-622-2011-THI	2.3	0x00009F4F00000000	2011-08-30 00:00:00	MAKEERS CREATION	12	0	0	VIL-50-2011-THI	0	0	0	N	THOMS MERJAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527192	49	MOUNAM 	2011	120	5	VIL-1-X-623-2011-THI	91.14	0x00009F4B00000000	2011-08-26 00:00:00	MAHARAJA CREATIONS, WADAKKANCHERY, THRISSUR 	12	0	0	VIL/47/2011-THI	0	0	0	N	M. R. SURESH, MANALAM KUNNATH (H) THEKKUMARA P O WADAKKANCHERY, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527193	49	NOT READABLE	2011	120	5	VIL-1-X-624-2011-THI	85.32	0x00009F4100000000	2011-08-16 00:00:00	M/S HARISHREE VISION KOCHI	12	366	175	VIL/42/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527194	49	THE MAVELI EXPRESS PLATFORM NO.11	2014	120	5	VIL-1-X-625-2011-THI	89.3	0x0000A38300000000	2014-08-10 00:00:00	M/S. SASCO DOGITAL ENTERTAINMENTS, KOCHI	12	0	175	VIL-41-2011-THI	0	0	0	N	SRI. SAJID  A SALAM, LPRA 12, FRANCIS XAVIER CHURCH RD, KOCHI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527195	49	ARABIPUNNU	2011	120	5	VIL-1-X-626-2011-THI	116.9	0x00009F3200000000	2011-08-01 00:00:00	M/S VICTORY FILMS, TRIVANDRUM	12	0	0	VIL/38/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527196	49	PANDARAKALAM	2011	120	5	VIL-1-X-627-2011-THI	89.58	0x00009F2700000000	2011-07-21 00:00:00	M/S HOT & SOUR ENTERTAINMENT ERNAKULAM	12	366	175	VIL/36/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527197	58	NAAN AYIRATHI ORUVAN	2011	120	5	VIL-1-X-628-2011-THI	144.14	0x00009F2600000000	2011-07-20 00:00:00	M/S DEIVAM PICTURES, CHENNAI94	13	0	0	VIL/27/2011-THI	0	0	0	N	TT MURALI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527198	58	C B I 	2011	120	5	VIL-1-X-629-2011-THI	139.35	0x00009F0F00000000	2011-06-27 00:00:00	M/S. FIVE STAR TRADING, CHENNAI 	13	0	0	VIL/31/2011-THI	0	0	0	N	SHAHUL HAMEED, PARTNER , M/S. FIVE STAR TRADING, PURASAIWAKKAM HIGH RD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527199	49	HALAKKINTE TWALAK 	2007	120	5	VIL-1-X-63-2007-THI	104.11	0x0000993800000000	2007-05-24 00:00:00	MR. RASHEEN BABU. P A , M/S FIDHA CREATIONS, MALAPPURAM 	12	0	0	VIL/20/2007-THI	0	0	0	N	MR. RASHEEN BABU. P A , M/S FIDHA CREATIONS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527200	58	VASANTHANINAIYUKAL	2008	120	5	VIL-1-X-63-2008-THI	113.46	0x00009AE100000000	2008-07-22 00:00:00	M/S A S K MOVIES, CHENNAI	13	0	0	VIL/71/2008-THI	0	0	0	N	M/S A S K MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527201	58	MANIKANTA MAGIMANGAL	2009	120	5	VIL-1-X-63-2009-THI	125	0x00009BCB00000000	2009-03-13 00:00:00	M/S VIJAY ENTERTAINMENTS, CHENNAI.	13	0	0	VIL/36/2009-THI	0	0	0	N	MR P DURATSAMI M/S VIJAY ENTERTAINMENTS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527202	49	VIDAPARAYUM MUNPE	2011	120	5	VIL-1-X-630-2011-THI	89.58	0x00009F0400000000	2011-06-16 00:00:00	NOT READABLE	12	0	0	VIL/30/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527203	49	MIMICS JUICE 	2011	120	5	VIL-1-X-631-2011-THI	89.31	0x00009EFD00000000	2011-06-09 00:00:00	JASCO DIGITAL ENTERTAINMENTS, KOCHI	12	0	175	VIL/28/2011-THI	0	0	0	N	SRI SAJID A SALAM, CHURCH RD., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527204	49	COMEDY TOWN THAROLSAVAM 	2011	120	5	VIL-1-X-632-2011-THI	119.49	0x00009EF700000000	2011-06-03 00:00:00	S. HORIZON AUDIO & VIDEO, SAFA COMPLEX, MG RD, ERNAKULAM, KOCHI 	12	0	0	VIL/25/2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527205	49	THE TRAIN 	2011	120	5	VIL-1-X-633-2011-THI	112.38	0x00009EEE00000000	2011-05-25 00:00:00	M/S. HARVEST DREAMS FILMS & ENTERTAINMENT PVT LTD. KOTTAYAM  4	12	0	0	VIL/26/2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527206	49	PATHIYATHRAKKORU TICKET	2007	120	5	VIL-1-X-64-2007-THI	124.49	0x0000992F00000000	2007-05-15 00:00:00	MUHAMMED KUTTYM/S ALPHA VIDEO VISION, MALAPPURAM	12	0	0	VIL/18/2007-THI	0	0	0	N	MUHAMMED KUTTYM/S ALPHA VIDEO VISION, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527207	49	ROOHINTEISAL	2008	120	5	VIL-1-X-64-2008-THI	93	0x00009AD600000000	2008-07-11 00:00:00	M/S THIRUVATHIRA CREATIONS, KANNUR	12	0	0	VIL/65/2008-THI	0	0	0	N	P M DEVARAJANM/S THIRUVATHIRA CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527208	49	CYCLE 100TH DAYS CELEBRATIONS	2009	120	5	VIL-1-X-64-2009-THI	137.45	0x00009BD100000000	2009-03-19 00:00:00	M/S EMPIRE VIDEO, THRISSUR.	12	0	175	VIL/33/2009-THI	0	0	0	N	MR SIMON D., M/S EMPIRE VIDEO, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527209	49	THRISSUR POORAM	2007	120	5	VIL-1-X-65-2007-THI	148.6	0x0000990B00000000	2007-04-09 00:00:00	SAJITHANM/S M C VIDEOS, THRISSUR	12	0	182	VIL/15/2007-THI	0	0	0	N	SAJITHANM/S M C VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527210	58	RAGAMAN	2008	120	5	VIL-1-X-65-2008-THI	102	0x00009AD400000000	2008-07-09 00:00:00	M/S DAIVAM PICTURES, CHENNAI	13	0	0	VIL/64/208-THI	0	0	0	N	M/S DAIVAM PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527211	49	MUMBAI WALA COMEDY EXPRESS	2009	120	5	VIL-1-X-65-2009-THI	96.36	0x00009BB400000000	2009-02-18 00:00:00	M/S CEE DEE MEDIA CITY, KOCHI	12	366	175	VIL/34/2009-THI	0	0	0	N	M/S CEE DEE MEDIA CITY, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527212	49	KANNEER AANAVU 	2007	120	5	VIL-1-X-66-2007-THI	86.37	0x0000990700000000	2007-04-05 00:00:00	MR. K. RAJAN , KALINJATHIL PRODNS, ERNAKULAM 	12	0	0	VIL/17/2007-THI	0	0	0	N	MR. K. RAJAN , KALINJATHIL PRODNS, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527213	58	DROGI	2008	120	5	VIL-1-X-66-2008-THI	144	0x00009AD400000000	2008-07-09 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/61/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527214	58	PARUMTHU	2009	120	5	VIL-1-X-66-2009-THI	135.33	0x00009BD000000000	2009-03-18 00:00:00	M/S T SHAHUL HAMEED, CHENNAI.23	12	0	0	VIL-1-X-66-2009-THI	0	0	0	N	T SHAHUL HAMEED M M92A , VELLALAR CHENNAI23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527269	49	NATTILELLAM PATTATI	2008	120	5	VIL-1-X-85-2008-THI	80	0x00009AA400000000	2008-05-22 00:00:00	ABDUL NAZERM/S ECG CREATIONS, CALICUT	12	0	0	VIL/38/2008-THI	0	0	0	N	ABDUL NAZERM/S ECG CREATIONS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527215	49	THAMASHA BAZAR 	2007	120	5	VIL-1-X-67-2007-THI	139.12	0x0000990100000000	2007-03-30 00:00:00	MR. MANOJ P C , M/S. COCHIN NAVODHAYA  ENTERPRISES, COCHIN 	12	0	175	VIL/16/2007-THI	0	0	0	N	MR. MANOJ P C , M/S. COCHIN NAVODHAYA  ENTERPRISES, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527216	58	UNAKKENA UYIR VAAZHVEN 	2008	120	5	VIL-1-X-67-2008-THI	156	0x00009AD400000000	2008-07-09 00:00:00	M/S. GANAPATHY MEDIA PVT LTD. CHENNAI 	13	0	0	VIL/56/2008-THI	0	0	0	N	M/S. GANAPATHY MEDIA PVT LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527217	49	M T ABHIMUKHAM  6	2009	120	5	VIL-1-X-67-2009-THI	215.5	0x00009BCE00000000	2009-03-16 00:00:00	M/S MALAYALAMANORAMA CO PVT LTD, KOTTAYAM	12	0	182	VIL/27/2009-THI	0	0	0	N	K C NARAYANANM/S MALAYALAMANORAMA CO PVT LTD, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527218	49	NOT READABLE	2007	120	5	VIL-1-X-68-2007-THI	75.17	0x000098FE00000000	2007-03-27 00:00:00	K L JESUDASM/S DAS CREATIONS, KOCHI	12	366	175	VIL/13/2007-THI	0	0	0	N	K L JESUDASM/S DAS CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527219	58	KRISHNA ARJUN 	2008	120	5	VIL-1-X-68-2008-THI	95	0x00009AD400000000	2008-07-09 00:00:00	M/S. GANAPATHY MEDIA PVT LTD., CHENNAI 	13	0	0	VIL/55/2008-THI	0	0	0	N	M/S. GANAPATHY MEDIA PVT LTD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527220	58	RAVANAN IPS	2009	120	5	VIL-1-X-68-2009-THI	78.42	0x00009BCA00000000	2009-03-12 00:00:00	M/S FIVE STAR TRADING, CHENNAI	12	0	0	VIL/32/2009-THI	0	0	0	N	M/S FIVE STAR TRADING, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527221	49	COMEDYTOP10	2007	120	5	VIL-1-X-69-2007-THI	15.34	0x000098FE00000000	2007-03-27 00:00:00	MR. SUBRAMANIAN, P.P. M/S ANJALI DIGITAL VISION, TVM	12	0	175	VIL-12-2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527222	58	ARANMANAIKKARAN	2008	120	5	VIL-1-X-69-2008-THI	163	0x00009AD200000000	2008-07-07 00:00:00	M/S A S K MOVIES, CHENNAI.	13	0	0	VIL/63/2008-THI	0	0	0	N	M/S A S K MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527223	58	DEEPANGAL SAKSHI	2009	120	5	VIL-1-X-69-2009-THI	107.5	0x00009BCA00000000	2009-03-12 00:00:00	M/S. PRAKASH CREATIONS, CHENNAI 	13	0	0	VIL/31/2009-THI	0	0	0	N	MR. P. RAGHUVARAN, M/S. PRAKASH CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527224	49	KALYANA POLLAPPU	2007	120	5	VIL-1-X-70-2007-THI	135	0x000098FE00000000	2007-03-27 00:00:00	M/S VOME S&D CREATIONS, MALAPPURAM.	12	0	0	VIL/11/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527225	58	ENNARUMAI KANAVAN 	2008	120	5	VIL-1-X-70-2008-THI	152	0x00009ACF00000000	2008-07-04 00:00:00	M/S. TOP CINEMA, CHENNAI 	13	0	0	VIL/60/2008-THI	0	0	0	N	M/S. TOP CINEMA, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527226	49	NOT READABLE	2009	120	5	VIL-1-X-70-2009-THI	207	0x00009BC900000000	2009-03-11 00:00:00	KC NARAYANANM/S HIMALAYA MANORAMA PVT LTD, KOTTAYAM	12	0	182	VIL/28/2009-THI	0	0	0	N	KC NARAYANANM/S HIMALAYA MANORAMA PVT LTD, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527227	49	KALYANI	2007	120	5	VIL-1-X-71-2007-THI	89.5	0x000098F000000000	2007-03-13 00:00:00	MRS ANJALI MENON, M/S LITTLE FILMS, MUMBAI.	12	0	0	VIL/10/2007-THI	0	0	0	N	MRS ANJALI MENON, M/S LITTLE FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527228	58	VASANTHAKALAM 	2008	120	5	VIL-1-X-71-2008-THI	125	0x00009ACF00000000	2008-07-04 00:00:00	M/S. FIVE STAR TRADING, CHENNAI 	13	0	0	VIL/59/2008-THI	0	0	0	N	M/S. FIVE STAR TRADING, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527229	49	M T ABHIMUKHAM  5 	2009	120	5	VIL-1-X-71-2009-THI	105.38	0x00009BC900000000	2009-03-11 00:00:00	M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM	12	0	182	VIL/26/2009-THI	0	0	0	N	MR. K. C. NARAYANAN, M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527230	85	ALAYPAYUTHE SEXAPHONE (INSTRUMENTAL)	2007	120	5	VIL-1-X-72-2007-THI	88.36	0x000098EA00000000	2007-03-07 00:00:00	MR. BAIJU C. A. , M/S. SARGAM MUSIC  ,THRISSUR 	12	0	175	VIL/08/2007-THI	0	0	0	N	MR. BAIJU C. A. , M/S. SARGAM MUSIC  ,THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527231	59	PAPAKOSHAN 	2008	120	5	VIL-1-X-72-2008-THI	130	0x00009ACF00000000	2008-07-04 00:00:00	M/S. PREM JYOTHI MEDIA WORKS , HYDERABAD 	13	0	0	VIL/58/2008-THI	0	0	0	N	M/S. PREM JYOTHI MEDIA WORKS , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527232	49	M T ABHIMUKHAN  4 	2009	120	5	VIL-1-X-72-2009-THI	121.58	0x00009BC700000000	2009-03-09 00:00:00	M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM	12	0	182	VIL/25/2009-THI	0	0	0	N	MR. K. C. NARAYANAN, M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527233	59	THATWAMASI ATMADARSHAN	2007	120	5	VIL-1-X-73-2007-THI	5.1	0x000098EA00000000	2007-03-07 00:00:00	NOT READABLE	13	0	182	VIL/07/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527234	49	VAMANAPURI	2008	120	5	VIL-1-X-73-2008-THI	92	0x00009AC500000000	2008-06-24 00:00:00	SHYSE EAPPANM/S VETTOM MOVIES, IDUKKI	12	0	162	VIL/51/2008-THI	0	0	0	N	SHYSE EAPPANM/S VETTOM MOVIES, IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527235	49	M T ABHIMUKHAM  3 	2009	120	5	VIL-1-X-73-2009-THI	127.6	0x00009BC700000000	2009-03-09 00:00:00	M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM 	12	0	182	VIL/24/2009-THI	0	0	0	N	MR. K. C. NARAYANAN, M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527236	58	THATWAMASI ATAMADARSHAN 	2007	120	5	VIL-1-X-74-2007-THI	125.1	0x000098EA00000000	2007-03-07 00:00:00	MR. SASIKUMAR NAMBIAR N S , M/S. MALAYALA SIRA COMMUNICATIONS , TRIVANDRUM  	13	0	182	VIL/06/2007-THI	0	0	0	N	MR. SASIKUMAR NAMBIAR N S , M/S. MALAYALA SIRA COMMUNICATIONS , TRIVANDRUM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527237	58	EN UYIR KADHALI	2008	120	5	VIL-1-X-74-2008-THI	89	0x00009AC400000000	2008-06-23 00:00:00	M/S. UNIVERSAL ENTERTAINMENT, CHENNAI	13	0	0	VIL-50-2008-THI	0	0	0	N	M/S. K. SHEEJA, M/S. UNIVERSAL ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527238	49	M T ABHIMUKHAM 1 	2009	120	5	VIL-1-X-74-2009-THI	133.53	0x00009BC400000000	2009-03-06 00:00:00	M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM	12	0	182	VIL/22/2009-THI	0	0	0	N	MR. K. C. NARAYANAN, M/S. MALAYALA MANORAMA (P) LTD., KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527239	49	MOHABBATH 	2007	120	5	VIL-1-X-75-2007-THI	93.2	0x000098DE00000000	2007-02-23 00:00:00	M/S. EAST COAST COMM. (P) LTD. THIRUVANANTHAPURAM 	12	0	175	VIL/05/2007-THI	0	0	0	N	MR. K. V. S. PILLAI, M/S. EAST COAST COMM. (P) LTD. THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527240	58	ENGA OOR	2008	120	5	VIL-1-X-75-2008-THI	75	0x00009AC100000000	2008-06-20 00:00:00	M/S. A.S.K. MOVIES, K.K.NGR, CHENNAI	13	0	0	VIL-49-2008-THI	0	0	0	N	M/S. A.S.K. MOVIES, K.K.NGR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527241	49	NAVODAYAS TIMEPASS COMICOLA 	2009	120	5	VIL-1-X-75-2009-THI	99.39	0x00009BC200000000	2009-03-04 00:00:00	M/S. BLUE BERRY COMMUNICATIONS, MANJERI 	12	0	175	VIL/17/2009-THI	0	0	0	N	MR. NIVIL ABRAHIM, M/S. BLUE BERRY COMMUNICATIONS, MANJERI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527270	49	AMINA PRODUCTIONS	2009	120	5	VIL-1-X-85-2009-THI	118.14	0x00009B9500000000	2009-01-18 00:00:00	NOT READABLE	12	0	0	VIL/06/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527242	49	VASANTHA SANDHYA	2007	120	5	VIL-1-X-76-2007-THI	215.33	0x000098DD00000000	2007-02-22 00:00:00	MR K V S PILLAI, M/S EAST COAST COMMUNICAITONS PVT. LTD. TVM.	12	0	175	VIL/04/2007-THI	0	0	0	N	MR K V S PILLAI, M/S EAST COAST COMMUNICAITONS PVT. LTD. TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527243	59	PICHIMAALIKKAM	2008	120	5	VIL-1-X-76-2008-THI	118	0x00009AC100000000	2008-06-20 00:00:00	MR. T. VENKATARAMANA, M/S. MAHANKALI PRODNS, HYDERABAD	13	0	0	VIL-48-2008-THI	0	0	0	N	MR. T. VENKATARAMANA, M/S. MAHANKALI PRODNS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527244	49	M T ABHIMUKHAM2	2009	120	5	VIL-1-X-76-2009-THI	215.57	0x00009BC200000000	2009-03-04 00:00:00	M/S MALAYALA MANORAMA, LTD. KOTTAYAM.	12	0	182	VIL/23/2009-THI	0	0	0	N	MR KC NARAYANAM, M/S MALAYALA MANORAMA, LTD. KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527245	49	THATWAMASI ATMADARSHAN	2007	120	5	VIL-1-X-77-2007-THI	125.1	0x000098C800000000	2007-02-01 00:00:00	M/S MALAYALASIRA COMMUNICATIONS, THIRUVANANTHAPURAM.	12	0	182	VIL/3/2007-THI	0	0	0	N	MR SASIKUMAR NAMBIAR, M/S MALAYALASIRA COMMUNICATIONS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527246	49	THE LAMB OF GOD  PARTII	2008	120	5	VIL-1-X-77-2008-THI	158	0x00009AB900000000	2008-06-12 00:00:00	FR. FRANCIS VNM/S IMMANUEL VISION, TRISSUR	12	0	0	VIL/47/2008-TH	0	0	0	N	FR. FRANCIS VNM/S IMMANUEL VISION, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527247	59	THELIVAINA POLICULU	2009	120	5	VIL-1-X-77-2009-THI	133.27	0x00009BC200000000	2009-03-04 00:00:00	M/S SRI BABA FILMS, COIMBATORE	13	0	0	VIL/29/2009-THI	0	0	0	N	 BALAKRISHNANM/S SRI BABA FILMS, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527248	49	PADACHONEE GHAJANAVU	2007	120	5	VIL-1-X-78-2007-THI	106.53	0x000098BA00000000	2007-01-18 00:00:00	MR. A.M. RAFEEQ & MR. P.V. HASEEBUREHMAN, M/S NIDHA AUDIOS, MALAPPURAM	12	0	0	VIL-02-2007-THI	0	0	0	N	MR. A.M. RAFEEQ & MR. P.V. HASEEBUREHMAN, M/S NIDHA AUDIOS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527249	49	THE LAMB OF GOD PART1	2008	120	5	VIL-1-X-78-2008-THI	180	0x00009AB900000000	2008-06-12 00:00:00	FR. FRANCIS V N M/S IMMANUEL VISION, TRISSUR	12	0	0	VIL/46/2008-THI	0	0	0	N	FR. FRANCIS V N M/S IMMANUEL VISION, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527250	59	DESA DEMARULU	2009	120	5	VIL-1-X-78-2009-THI	149.38	0x00009BC200000000	2009-03-04 00:00:00	M/S SRI BABA FILMS, COIMBATORE	13	0	0	VIL/18/2009-THI	0	0	0	N	BALASUBRAMANIAMM/S SRI BABA FILMS, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527251	49	KOLA KOLLY	2007	120	5	VIL-1-X-79-2007-THI	133.58	0x000098AC00000000	2007-01-04 00:00:00	M/S BEVA CREATIONS, EKM	12	0	0	VIL/01/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527252	49	KAIROS	2008	120	5	VIL-1-X-79-2008-THI	170	0x00009AB900000000	2008-06-12 00:00:00	FR. FRANCIS V.N., M/S. IMMANUEL VISION, TRISSUR	12	0	0	VIL-45-2008-THI	0	0	0	N	FR. FRANCIS V.N., M/S. IMMANUEL VISION, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527253	59	MUDDULA MANAVARALU	2009	120	5	VIL-1-X-79-2009-THI	7.2	0x00009BBB00000000	2009-02-25 00:00:00	M/S SRI BABA FILMS, COIMBATORE	13	0	0	VIL/21/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527254	49	SADIQUE @ 25	2015	120	5	VIL-1-X-8-2015-THI	156.58	0x0000A45E00000000	2015-03-17 00:00:00	NOT READABLE	12	0	0	VIL/11/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527255	49	ARABIAN DREAMS 	2007	120	5	VIL-1-X-80-2007-THI	135.4	0x000098AA00000000	2007-01-02 00:00:00	MR. GODWIN , M/S. ZYGO AUDIOS & VIDEOS , CALICUT 	12	0	175	VIL/25/2006-THI	0	0	0	N	MR. GODWIN , M/S. ZYGO AUDIOS & VIDEOS , CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527256	58	AANANDAM AARAMBHAM	2008	120	5	VIL-1-X-80-2008-THI	149	0x00009AB900000000	2008-06-12 00:00:00	MR. A. R. RAJA RAJAA, M/S. A.S.K.MOVIES, CHENNAI.	13	0	0	VIL-44-2008-THI	0	0	0	N	MR. A. R. RAJA RAJAA, M/S. A.S.K.MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527257	59	GEETHAN	2009	120	5	VIL-1-X-80-2009-THI	139.56	0x00009BBB00000000	2009-02-25 00:00:00	M/S SRI BABA FILMS, COIMBATORE	13	0	0	VIL/19/2009-THI	0	0	0	N	KS BALAKRISHNANM/S SRI BABA FILMS, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527258	49	PADACHONE GHAJANAVU	2007	120	5	VIL-1-X-81-2007-THI	106.53	0x000098BA00000000	2007-01-18 00:00:00	MR. A.M. RAFEEQ & MR. P.V. HASEEBUREHMAN, M/S NIDHA AUDIOS, MALAPPURAM	12	0	0	VIL-02-2007-THI	0	0	0	N	MR. A.M. RAFEEQ & MR. P.V. HASEEBUREHMAN, M/S NIDHA AUDIOS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527259	59	LANKESWARI	2008	120	5	VIL-1-X-81-2008-THI	126	0x00009AB700000000	2008-06-10 00:00:00	ANJIBABUM/S V INTERNATIONAL, HYDERABAD	13	0	0	VIL/43/2008-THI	0	0	0	N	ANJIBABUM/S V INTERNATIONAL, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527260	44	KRANTI   POWER OF UNITY	2009	120	5	VIL-1-X-81-2009-THI	109.9	0x00009BB200000000	2009-02-16 00:00:00	M/S CYBERNERIT PVT LTD, PUNE	13	0	0	VIL/07/2009-THI	0	0	0	N	ARULM/S CYBERNERIT PVT LTD, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527261	49	KOLA KOLLY	2007	120	5	VIL-1-X-82-2007-THI	123.58	0x000098AC00000000	2007-01-04 00:00:00	M/S. BABA CREATIONS MUVATTUPUZHA, EKM	12	0	0	VIL-01-2007-THI	0	0	0	N	MR. SHAJIT NEDUNKALLEL, M/S. BABA CREATIONS MUVATTUPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527262	49	PULIVAL PIDICHA KUNHAPU	2008	120	5	VIL-1-X-82-2008-THI	105.56	0x00009AAB00000000	2008-05-29 00:00:00	MOIDEENKUTTYM/S FINAL FX, MANCHERI, MALAPPURAM	12	0	0	VIL/42/2008-THI	0	0	0	N	MOIDEENKUTTYM/S FINAL FX, MANCHERI, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527263	58	PHOTOGRAPHER	2009	120	5	VIL-1-X-82-2009-THI	145.2	0x00009BA500000000	2009-02-03 00:00:00	M/S RAPPADI RELEASE KODAMBAKKAM, CHENNAI	13	0	0	VIL/12/2009-THI	0	0	0	N	C K RADAHKRISHNANM/S RAPPADI RELEASE KODAMBAKKAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527264	49	ARABIAN DREAMS	2006	120	5	VIL-1-X-83-2007-THI	135	0x0000973D00000000	2006-01-02 00:00:00	MR GODWIN, /S ZYGO AUDIOS & VIDEOS, CALICUT.	12	0	175	VIL/25/2006-THI	0	0	0	N	MR GODWIN, /S ZYGO AUDIOS & VIDEOS, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527265	58	NIRUBAR	2008	120	5	VIL-1-X-83-2008-THI	94.31	0x00009AAA00000000	2008-05-28 00:00:00	NAGAN PILLAIM/S NAGAN PICTURES, TRIVANDRUM	13	0	0	VIL/39/2008-THI	0	0	0	N	NAGAN PILLAIM/S NAGAN PICTURES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527266	49	NOT READABLE 	2009	120	5	VIL-1-X-83-2009-THI	158.22	0x00009B9F00000000	2009-01-28 00:00:00	TONY VARGHESEM/S LIFELINE EVENT MAKERS, CHAGANASSERY	12	366	175	VIL/09/2009-THI	0	0	0	N	TONY VARGHESEM/S LIFELINE EVENT MAKERS, CHAGANASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527267	49	THANALAY	2008	120	5	VIL-1-X-84-2008-THI	85	0x00009AA800000000	2008-05-26 00:00:00	M/S THANAL CREATIONS, MALAPPURAM	12	0	0	VIL/40/2008-THI	0	0	0	N	M/S THANAL CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527268	58	AMMU	2009	120	5	VIL-1-X-84-2009-THI	155.29	0x00009B9700000000	2009-01-20 00:00:00	P RAVIM/S G FILMS, PRODUCTIONS, THIRUNNELVELI	12	0	0	VIL/04/2009-THI	0	0	0	N	P RAVIM/S G FILMS, PRODUCTIONS, THIRUNNELVELI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527271	49	AMMAYI KAKKANTE VISHESHANGAL	2008	120	5	VIL-1-X-86-2008-THI	94.25	0x00009A9B00000000	2008-05-13 00:00:00	MR. SALOOB MAMBAD, M/S. SPLASH CREATIONS, MALAPPURAM	12	0	0	VIL-37-2008-THI	0	0	0	N	MR. SALOOB MAMBAD, M/S. SPLASH CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527272	59	SABARIMALA MAHIMALU	2009	120	5	VIL-1-X-86-2009-THI	119.37	0x00009B9000000000	2009-01-13 00:00:00	M/S. FUTURE FILMS, T NAGAR CHENNAI  17	13	0	0	VIL/05/2009-THI	0	0	0	N	J PHANINDRA KUMAR, M/S. FUTURE FILMS, T NAGAR CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527273	58	SHEMBAKAME SHEMBAKAME	2008	120	5	VIL-1-X-87-2008-THI	128.37	0x00009A9500000000	2008-05-07 00:00:00	M/S. MEGA MOVIES, CHENNAI	13	0	0	VIL-35-2008-THI	0	0	0	N	MR. T. SHAHUL HAMEED, M/S. MEGA MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527274	59	RUJUVU 	2008	120	5	VIL-1-X-87-2009-THI	125.6	0x00009A2200000000	2008-01-13 00:00:00	M/S. RADHIKA MOVIE MAKERS, HYDERABAD  16`	13	0	0	VIL/164/2008-THI	0	0	0	N	G SATHYANARAYANA, M/S. RADHIKA MOVIE MAKERS, HYDERABAD  16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527275	58	NOT READABLE 	2008	120	5	VIL-1-X-88-2008-THI	148.14	0x00009A9400000000	2008-05-06 00:00:00	K NAGAN PILLAIM/S NAGAN PICTURES TRIVANDRUM	13	0	0	VIL/36/2008-THI	0	0	0	N	K NAGAN PILLAIM/S NAGAN PICTURES TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527276	49	SHRAYANA SANDHYA 	2009	120	5	VIL-1-X-88-2009-THI	116.35	0x00009B8C00000000	2009-01-09 00:00:00	M/S. EAST COST COMMUNICATIONS PVT LTD. TVM 10 	12	0	175	VIL/01/2009-THI	0	0	0	N	K V S PILLAI , M/S. EAST COST COMMUNICATIONS PVT LTD. TVM 10  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527277	44	ENCHANTING ILLUSIONS: TRADITIONAL MAGIC OF INDIA	2008	120	5	VIL-1-X-89-2008-THI	120.17	0x00009A9400000000	2008-05-06 00:00:00	M/S INVIS MULTI MEDIA, TRIVANDRUN	12	0	182	VIL-29-2008-THI	0	0	0	N	MR. M.R. HARI, M/S. INVIS MULTY MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527278	58	MUDHAL SABATHAM 	2008	120	5	VIL-1-X-89-2009-THI	138.32	0x00009A1A00000000	2008-01-05 00:00:00	M/S. NAGAN PICTURES, THYCAUD , TVM  14 	13	0	0	VIL/168/2008-THI	0	0	0	N	K NAGAN PILLAI, M/S. NAGAN PICTURES, THYCAUD , TVM  14 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527279	49	SAVARI CHIRICHIRI	2008	120	5	VIL-1-X-90-2008-THI	109.13	0x00009A8D00000000	2008-04-29 00:00:00	M/S SASCOP DIGITAL ENTERTAINMENTS, THIRURANGADI, MALAPPURAM	12	0	175	VIL-30-2008-THI	0	0	0	N	MR. SAJID A. SALAM, M/S SASCOP DIGITAL ENTERTAINMENTS, THIRURANGADI, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527280	49	WWW.COMEDYSTAR.COM	2009	120	5	VIL-1-X-90-2009-THI	95.35	0x00009C7E00000000	2009-09-08 00:00:00	SHYBINM/S BLUEBERRY COMMUNICATIONS, MUKKAM, CALICUT	12	366	175	VIL/92/2009-THI	0	0	0	N	SHYBINM/S BLUEBERRY COMMUNICATIONS, MUKKAM, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527281	49	SILENCE PLEASE	2008	120	5	VIL-1-X-91-2008-THI	106.51	0x00009A7900000000	2008-04-09 00:00:00	MR. SAJID A. SALAM, M/S. SASCO DIGITAL ENTERTAINMENTS, THIRURANGADI, MALAPPURAM	12	0	175	VIL-25-2008-THI	0	0	0	N	MR. SAJID A. SALAM, M/S. SASCO DIGITAL ENTERTAINMENTS, THIRURANGADI, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527282	58	THODARUM SAMBHAVAN	2008	120	5	VIL-1-X-92-2008-THI	104.45	0x00009A7800000000	2008-04-08 00:00:00	SHAHUL HAMEEDM/S TOP LINE CINEMAS, CHENNAI	13	0	0	VIL/24/2008-THI	0	0	0	N	SHAHUL HAMEEDM/S TOP LINE CINEMAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527283	49	AANAYITTORU AYALVASI	2008	120	5	VIL-1-X-93-2008-THI	109.28	0x00009A7000000000	2008-03-31 00:00:00	KT MANSOOR, KODIYATHUR, CALICUT	12	0	0	VIL/23/2008-THI	0	0	0	N	KT MANSOOR, KODIYATHUR, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527284	49	KATHIRUNNA NANAVATTY	2008	120	5	VIL-1-X-94-2008-THI	87.31	0x00009A7000000000	2008-03-31 00:00:00	M/S KMK PRODUCTIONS, MALAPPURAM	12	0	0	VIL/22/2008-THI	0	0	0	N	M/S KMK PRODUCTIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527285	44	NOT READABLE 	2008	120	5	VIL-1-X-95-2008-THI	127	0x00009A6C00000000	2008-03-27 00:00:00	P L AHUJAM/S AMBIKA FILMS, CHENNAI	13	0	0	VIL/21/2008-THI	0	0	0	N	P L AHUJAM/S AMBIKA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527286	59	KSHATREEYULU	2008	120	5	VIL-1-X-96-2008-THI	125	0x00009A6900000000	2008-03-24 00:00:00	T VIMALM/S CREATIVE FILMS, CHENNAI	13	0	0	VIL/20/2008-THI	0	0	0	N	T VIMALM/S CREATIVE FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527287	58	DEVARAJAN	2008	120	5	VIL-1-X-97-2008-THI	121.46	0x00009A5600000000	2008-03-05 00:00:00	NAGAN PILLAIM/S NAGAM PICTURES, TRIVANDRUM	13	0	0	VIL/18/2008-THI	0	0	0	N	NAGAN PILLAIM/S NAGAM PICTURES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527288	59	PREMAYUDDHAM	2008	120	5	VIL-1-X-98-2008-THI	124.39	0x00009A4E00000000	2008-02-26 00:00:00	M/S J K P FILMS SOCIETY, HYDERABAD	13	0	0	VIL/16/2008-THI	0	0	0	N	OARA SATYANANDANM/S J K P FILMS SOCIETY, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527289	49	COMEDY COUSINS	2008	120	5	VIL-1-X-99-2008-THI	139.9	0x00009A4900000000	2008-02-21 00:00:00	M/S SAINA VIDEO VISION, CHENNAI	12	366	175	VIL/15/2008-THI	0	0	0	N	M/S SAINA VIDEO VISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527290	49	NARADHAN KERLATHIL 	1998	120	5	VIL-1-Y-01-1998-THI	135.23	0x00008BF900000000	1998-02-09 00:00:00	M/S. VIDHYA MOVIETONE, CHENNAI 	15	0	0	VIL/1/98-THI	0	0	0	Y	SHRI T. K. K. NAMBIAR, M/S. VIDHYA  MOVIETONE, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527291	49	F.I.R	2001	120	5	VIL-1-Y-01-2001-THI	120.25	0x0000905C00000000	2001-03-08 00:00:00	NOT READABLE	12	0	0	VIL/01/2001-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527292	59	USTHAAD 	2008	120	5	VIL-1-Y-01-2008-THI	140	0x00009B7000000000	2008-12-12 00:00:00	M/S S  ENTERTAINMENTS PVT LTD, T NAGAR CHENNAI  17	13	0	0	VIL/158/2008-THI	0	0	0	Y	V RAMAKRISHNA, M/S S  ENTERTAINMENTS PVT LTD, T NAGAR CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527293	59	USTHAAD	2008	120	5	VIL-1-Y-01-2008-THI.	140	0x00009B7000000000	2008-12-12 00:00:00	M/S SS ENTERTAINMENTS PVT LTD, CHENNAI	13	0	0	VIL/158/2008-THI	0	0	0	N	M/S SS ENTERTAINMENTS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527294	49	GANGOTHRY	2001	120	5	VIL-1-Y-02-2001-THI	118.59	0x0000906400000000	2001-03-16 00:00:00	KK DILIP KUMAR M/S GOLDEN MOVIES, KOLLAM	12	0	0	VIL/03/2001-THI	0	0	0	Y	KK DILIP KUMAR M/S GOLDEN MOVIES, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527295	49	DINARATHRANGAL	2005	120	5	VIL-1-Y-02-2005-THI	116.56	0x0000963000000000	2005-04-08 00:00:00	NOT READABLE	12	0	0	VIL/03/2005-THI	0	0	0	Y	M/S UNIVERSAL ENTERTAINMENT, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527296	59	HAPPY FRIENDS	2008	120	5	VIL-1-Y-02-2008-THI	117.4	0x00009B6F00000000	2008-12-11 00:00:00	J DHANA SEKHARM/S RACE MEDIA K K NAGAR, CHENNAI78	13	0	0	VIL/155/2008-THI	0	0	0	Y	J DHANA SEKHARM/S RACE MEDIA K K NAGAR, CHENNAI78	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527297	49	USTAAD	2001	120	5	VIL-1-Y-03-2001-THI	140.2	0x0000906700000000	2001-03-19 00:00:00	SHRI. SAHJI KALLASH & SHRI RANJITH , M/S CANTRY ASSTT. TALKIES, CHENNAI	12	0	0	VIL-1-Y-03-2001-THI	0	0	0	N	SHRI APPACHANNA , M/S SWARGACHITRA CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527300	58	SILA NIMIDANGAL	2016	120	5	VIL-1-Y-03-2016-THI	103.26	0x0000A5D200000000	2016-03-23 00:00:00	T T MURALI, M/S DEIVAM PICTURES, CHENNAI.	13	0	0	VIL/6/2016-THI	0	0	0	N	T T MURALI, M/S DEIVAM PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527301	49	THALAVATTAM	2001	120	5	VIL-1-Y-04-2001-THI	135	0x0000906900000000	2001-03-21 00:00:00	M/S SEVEN ARTS FILMS, CHENNAI	12	0	0	VIL/04/2001-THI	0	0	0	Y	SATHY VIJAYAKUMAR CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527302	49	IRUPATHAM NUTTANDU 	2005	120	5	VIL-1-Y-04-2005-THI	119.47	0x0000965100000000	2005-05-11 00:00:00	MR M MANI, M/S AROMA MOVIES INTERNATIONAL, TVM 	12	0	0	VIL/40/2005-THI	0	0	0	N	MR M MANI, M/S AROMA MOVIES INTERNATIONAL, TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527303	59	RUNWAY 	2008	120	5	VIL-1-Y-04-2008-THI	129.26	0x00009B4C00000000	2008-11-06 00:00:00	M/S. S. S. ENTERTAINMENT (P) LTD. CHENNAI  17	13	0	0	VIL/140/2008-THI	0	0	0	Y	V. RAMAKRISHNA, M/S. S. S. ENTERTAINMENT (P) LTD. CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527304	44	NEPOLIYAN	2014	120	5	VIL-1-Y-04-2014-15-THI	101.56	0x0000A31D00000000	2014-04-30 00:00:00	M.S TRUST INTERNATIONAL, OLD RAJENDAR, NEW DELHI	13	0	0	VIL/1/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527305	58	THOZHAR ANI	2016	120	5	VIL-1-Y-04-2016-THI	125.38	0x0000A5D200000000	2016-03-23 00:00:00	T T MURALI, M/S DEIVAM PICTURES, CHENNAI.	13	0	0	VIL/7/2016-THI	0	0	0	N	T T MURALI, M/S DEIVAM PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527306	49	SUPERMAN	2001	120	5	VIL-1-Y-05-2001-THI	125.39	0x0000908700000000	2001-04-20 00:00:00	NOT READABLE	12	0	0	VIL/06/2001-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527307	49	IZRAH 	2005	120	5	VIL-1-Y-05-2005-THI	116.19	0x000096B800000000	2005-08-22 00:00:00	MR K PRATHEESH KUMAR, M/S K V M FILMS, CALICUT 	12	0	0	VIL/05/2005-THI 	0	0	0	Y	MR D MURALI, M/S WORLD AGENCIES, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527308	44	NO. 20 MUMBAI MAIL	2008	120	5	VIL-1-Y-05-2008-THI	144.3	0x00009B4C00000000	2008-11-06 00:00:00	M/S AR ARTS, CHENNAI	13	0	0	VIL/139/2008-THI	0	0	0	N	M/S AR ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527309	49	NILAVINTE PUNCHIRI	2016	120	5	VIL-1-Y-05-2016-THI	35.36	0x0000A69400000000	2016-10-03 00:00:00	B SURENDRAN M/S SANSKRITHI FILM SOCIRTY, KOLLAM.	12	0	0	VIS/30/2016-THI	0	0	0	N	B SURENDRAN M/S SANSKRITHI FILM SOCIRTY, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527310	49	KANNEZHUTHI POTTUN THOTTU	2001	120	5	VIL-1-Y-06-2001-THI	111.3	0x000090FD00000000	2001-08-16 00:00:00	NOT READABLE	12	0	0	VIL/07/2001-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527311	49	LOKAMATHAN I.A.S.	2005	120	5	VIL-1-Y-06-2005-THI	48.4	0x000096D600000000	2005-09-21 00:00:00	MR. M. MANI, M/S SUNITHA PRODUCTIONS, TVM	12	0	0	VIL-06-2005-THI	0	0	0	Y	MR. M. MANI, M/S SUNITHA PRODUCTIONS, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527312	58	PULANAAIVU  PART II	2008	120	5	VIL-1-Y-06-2008-THI	134.8	0x00009B4400000000	2008-10-29 00:00:00	M/S. FIVE STAR TRADING, CHENNAI 	12	0	0	VIL/135/2008-THI	0	0	0	Y	T. SHAHUL HAMEED, M/S. FIVE STAR TRADING, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527313	49	ORMMACHEPPU	2001	120	5	VIL-1-Y-07-2001-THI	118.26	0x000090FD00000000	2001-08-16 00:00:00	M/S HRUDYA CHITHRA,TVPM	12	0	0	VIL/08/2001-THI	0	0	0	N	M/S HRUDYA CHITHRA,TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527314	49	KUTTETTAN	2005	120	5	VIL-1-Y-07-2005-THI	116.48	0x000096E600000000	2005-10-07 00:00:00	M/S THOMSUN FILMS PVT LTD, KOCHI	12	0	0	VIL/07/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527315	58	KAVALAN	2008	120	5	VIL-1-Y-07-2008-THI	128.14	0x00009B4400000000	2008-10-29 00:00:00	M/S FIVE STAR TRADING CHENNAI	13	0	0	VIL/134/2008-THI	0	0	0	N	M/S FIVE STAR TRADING CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527316	49	KOTTAPURATHE KOOTTUKUDUMBAM	2001	120	5	VIL-1-Y-08-2001-THI	129.21	0x0000910400000000	2001-08-23 00:00:00	NOT READABLE	12	0	0	VIL/09/2001-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527317	59	NOT READABLE 	2008	120	5	VIL-1-Y-08-2008-THI	149.52	0x00009B3E00000000	2008-10-23 00:00:00	M/S BABA FILMS, COIMBATORE	13	0	0	VIL/108/2008-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527318	59	LORRY DRIVER 	2014	120	5	VIL-1-Y-08-2014-15-THI	141.1	0x0000A32500000000	2014-05-08 00:00:00	M/S BSR PRODUCTION , 72B , VENGALRAO, NAGAR, HYDERABAD	12	0	0	VIL/6/2014-15-THI	0	0	0	Y	STT B.S. SRINIVAS REDDY , M/S DOR TRODUCTIONS , 726 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527319	49	JANADHIPATHYAM	2001	120	5	VIL-1-Y-09-2001-THI	142.29	0x0000910900000000	2001-08-28 00:00:00	SUNIL KUMARM/S SUNITHA MOVIES, TVPM	12	0	0	VIL/10/2001-THI	0	0	0	N	SUNIL KUMARM/S SUNITHA MOVIES, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527320	58	ORUVAN	2008	120	5	VIL-1-Y-09-2008-THI	110	0x00009B3700000000	2008-10-16 00:00:00	M/ GANAPATHY  MEDIA PVT LTD, CHENNAI	13	0	0	VIL/125/2008-THI	0	0	0	Y	M/ GANAPATHY  MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527321	49	1 BY TWO	2014	120	5	VIL-1-Y-09-2014-15-THI	139.3	0x0000A33200000000	2014-05-21 00:00:00	M/S UNIVERSAL CINEMA TVPM	12	0	0	VIL/9/2014-THI	0	0	0	N	M/S UNIVERSAL CINEMA TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527322	49	PALLAVOOR DEVANARAYANAN	2001	120	5	VIL-1-Y-10-2001-THI	125.4	0x0000910900000000	2001-08-28 00:00:00	M/S SUNITHA PRODUCTIONS, TVM	12	0	0	VIL/11/2001-THI	0	0	0	N	M/S SUNITHA PRODUCTIONS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527323	58	UYIR THOZHAN	2008	120	5	VIL-1-Y-10-2008-THI	137	0x00009B3900000000	2008-10-18 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/1/117/2008-THI	0	0	0	Y	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527324	58	PARAIMEDU	2015	120	5	VIL-1-Y-10-2015-THI	117.59	0x0000A49500000000	2015-05-11 00:00:00	M/S SBI MOVIE, DINDIGUL, TAMILNADU	12	0	0	VIL/19/2015-THI	0	0	0	Y	M/S SBI MOVIE, DINDIGUL, TAMILNADU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527325	44	PHIR IDHAR KA MALL UDHAR	2008	120	5	VIL-1-Y-11-2008-THI	149	0x00009B2700000000	2008-09-30 00:00:00	M/S INDU MOTION PICTURES, CHENNAI	13	0	0	VIL/113/2008-THI	0	0	0	N	SRI SOMASEKHAR REDDY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527326	59	SREEHARI 	2008	120	5	VIL-1-Y-12-2008-THI	133.59	0x00009B2700000000	2008-09-30 00:00:00	M/S S S ENTERTAINMENTS PVT LTD, CHENNAI	13	0	0	VIL/121/2008-THI	0	0	0	Y	SRI V RAMAKRISHNA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527327	59	DEE ANTE DEE	2008	120	5	VIL-1-Y-13-2008-THI	129.29	0x00009B2100000000	2008-09-24 00:00:00	M/S FANCY PICTURES, HYDERABAD	13	0	0	VIL/106/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527328	59	AAME	2008	120	5	VIL-1-Y-14-2008-THI	105.54	0x00009B2100000000	2008-09-24 00:00:00	M/S VENKATESHWARA FILMS UNIVERSITY, CHITTOR	13	0	0	VIL/105/2008-THI	0	0	0	N	RAVURI VENKATASWAMY, CHITTOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527329	82	'EN SWAASANEY'	2008	120	5	VIL-1-Y-15-2008-THI	130	0x00009B1F00000000	2008-09-22 00:00:00	NOT REDABLE	13	0	0	VIL/1/109/2008-THI	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527330	58	VETRI MAZHAI 	2008	120	5	VIL-1-Y-16-2008-THI	145.3	0x00009B1200000000	2008-09-09 00:00:00	M/S A S K MOVIES, CHENNAI	13	0	0	VIL/61/2008-THI	0	0	0	N	SHRI RAJA RAJA, M/S A S K MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527331	58	FINGER PRINTS 	2008	120	5	VIL-1-Y-17-2008-THI	111.4	0x00009B1100000000	2008-09-08 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/103/2008-THI	0	0	0	Y	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527332	59	BULLET	2010	120	5	VIL-1-Y-17-2010-THI	131.2	0x00009DC200000000	2010-07-29 00:00:00	A.P. INTERNATIONAL KILPAUK CHENNAI 10	13	0	0	VIL/26/2010-THI	0	0	0	Y	SHRI SANJAY A. WADHAVA 42 NEW ABADI ROAD, KILPAUK CHENNAI 10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527333	44	PADMANABHAM TEMPLE	2014	120	5	VIL-1-Y-17-2014-15-THI	67.57	0x0000A36500000000	2014-07-11 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI18	13	0	0	VIL/91/2013-14-THI	0	0	0	Y	SRI ADESH KUMAR SHARMA M/S ZEE ENTERTAINMENT  ENTERPRISES LTD., MUMBAI 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527334	58	THANIMAI GEETHAM	2008	120	5	VIL-1-Y-18-2008-THI	118.39	0x00009B1100000000	2008-09-08 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/99/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527335	49	NAVEL EXPRESS PLATFORM NO.1	2010	120	5	VIL-1-Y-18-2010-THI	88.26	0x00009DB900000000	2010-07-20 00:00:00	SASCO DIGITAL ENTERTAINMENT THRIRANDGADI MALAPPURAM	12	0	175	VIL/42/2010-THI	0	0	0	Y	SH. SAJID A SALAM THIRURANGADI , NALAPPURAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527336	58	UNDERWORLD	2008	120	5	VIL-1-Y-19-2008-THI	149	0x00009B0C00000000	2008-09-03 00:00:00	M/S GANATHY MEDIA PVT. LTD. CHENNAI	13	0	0	VIL-1-Y-19-2008-THI	0	0	0	N	SMT. VIJAYASUMDEESWARI , CEHNNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527337	49	DE NOVA THE ROADLESS TRODDEN	2010	120	5	VIL-1-Y-19-2010-THI	83.24	0x00009DB400000000	2010-07-15 00:00:00	M/S. URO GULF FILMS, UNNIKRISHNAN CHOLAVIL NEW DELHI110014	12	0	0	VIL-41-2010-THI	0	0	0	Y	UNNIKRISHNAN CHOLAYIL, E17, JUNGPURAB, BHOGAL, NEW DELHI110014	0	00:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527338	59	SIVADASS	2007	120	5	VIL-1-Y-198-2007-THI	107.26	0x000099D200000000	2007-10-25 00:00:00	M/S ROHIT FILMS, TRIVANDRUM	12	0	0	VIL-1-Y-198-2007-THI	0	0	0	N	MR. R. NAGENDRA BABU, M/S BHARGAVA FILMS, INTERNATIONAL . VIJAYAWADA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527339	49	9 (NINE) SONGS OF ALBUM : SABARIMALA AVVAPPAN 	2007	120	5	VIL-1-Y-199-2007-THI	116.5	0x000099C200000000	2007-10-09 00:00:00	MR M N PADMANABHAN, M/S MAKARAJYOTHI AUDIOS & VIDEOS , TRIVANDRUM 	12	0	175	VIL/46/2007-THI	0	0	0	N	MR M N PADMANABHAN, M/S MAKARAJYOTHI AUDIOS & VIDEOS , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527340	49	ATHAM CHITHIRA CHOTHY	2015	120	5	VIL-1-Y-2-2015-THI	132.4	0x0000A43700000000	2015-02-06 00:00:00	M/S GEEBEE VIDEO'S VYTTILA, ERNAKULAM	15	0	0	VIL/25/2014-15-THI	0	0	0	N	SUN TV NETWORK LTD. MRC NAGAR, CHENNAI.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527341	59	MUMBAI DON 	2008	120	5	VIL-1-Y-20-2008-THI	139	0x00009B0A00000000	2008-09-01 00:00:00	M/S BABA FILMS, COIMBATORE 	13	0	0	VIL/93/2008-THI	0	0	0	N	SHRI S BALASUBRAMANIAN, COIMBATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527342	49	YATHI  THE PADSE IN BETWEEN 	2010	120	5	VIL-1-Y-20-2010-THI	50.39	0x00009DB400000000	2010-07-15 00:00:00	M/S. THEATRE LAB, ERNAKULAM  682314	12	0	0	VIL/38/2010-THI	0	0	0	Y	SHRI M K SANTHOSH KUMAR , MULANTHURUTHY P O ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527343	49	CHEPPU	2014	120	5	VIL-1-Y-20-2014-15-THI	129.54	0x0000A38E00000000	2014-08-21 00:00:00	(NOT READABLE)	15	0	0	DIL/10/2014-15-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527344	49	KUTTANAD ORU APOORVA MARUTHHATHINA	2015	120	5	VIL-1-Y-20-2015-THI	91.52	0x0000A56E00000000	2015-12-14 00:00:00	SMT. MINIANTONY , DIRECTOR I & PRO GOVT. SECRETARIAT, TVPM	15	0	182	VIL/42/2015-THI	0	0	0	Y	SMT. MINIANTONY , DIRECTOR I & PRO GOVT. SECRETARIAT, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527345	44	SADHU AUR SHAITHAN	2007	120	5	VIL-1-Y-200-2007-THI	122.14	0x000099BE00000000	2007-10-05 00:00:00	M/S RASHINI ARTS INTERNATIONAL , CHENNAI	12	0	0	VIL-1-Y-200-2007-THI	0	0	0	N	MR. P.L. AHUJA, M/S AMBIKA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527346	49	SNEHAM KONDORU MAHAR	2007	120	5	VIL-1-Y-201-2007-THI	89.3	0x000099B000000000	2007-09-21 00:00:00	ANVER SHUKURM/S PRAVASY CREATION, MALAPPURAM	12	0	0	VIL/44/2007-THI	0	0	0	Y	ANVER SHUKURM/S PRAVASY CREATION, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527347	49	CHINTAMANI KOLACASE 	2007	120	5	VIL-1-Y-202-2007-THI	129.14	0x000099A800000000	2007-09-13 00:00:00	MR M RANJITH, M/S RAJAPUTHRA VISUAL MEDIA , TRIVANDRUM 	12	0	0	VIL/39/2007-THI	0	0	0	N	MR MATHEW GEORGE, M/S CENTRAL HOME ENTERTAINMENT, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527348	49	KIRTI CHAKRA	2007	120	5	VIL-1-Y-203-2007-THI	125.42	0x0000999B00000000	2007-08-31 00:00:00	RB CHOUDHARYM/S SUPER GOOD FILMS, CHENNAI	12	0	0	VIL/38/2007-THI	0	0	0	Y	MATHEW GEORGEM/S CENTRAL HOME ENTERTAINMENT, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527349	49	MAADNI  MAITATHINTE RANDAN VARAVO 	2007	120	5	VIL-1-Y-204-2007-THI	95.3	0x0000998D00000000	2007-08-17 00:00:00	MR. YOUSUF N. M., M/S. BISMI MEDIA , KOCHI	12	0	175	VIL/37/2007-THI	0	0	0	Y	MR. YOUSUF N. M., M/S. BISMI MEDIA , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527350	49	Jul-04	2007	120	5	VIL-1-Y-205-2007-THI	123.52	0x0000998500000000	2007-08-09 00:00:00	MR ALWIN ANTONY, M/S ANANYA FILMS , KOCHI 	12	0	0	VIL/36/2007-THI	0	0	0	Y	MR ALWIN ANTONY, M/S ANANYA FILMS , KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527351	49	RAANKILIPATTU	2007	120	5	VIL-1-Y-206-2007-THI	136.45	0x0000997000000000	2007-07-19 00:00:00	MR ARJUNDAS POKARDAS , M/S SHRI BALAJI ENTERPRISES, CHENNAI	12	0	0	VIL-1-Y-206-2007-THI	0	0	0	N	MR ARJUNDAS POKARDAS , M/S SHRI BALAJI ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527352	49	KHALBILE MURIVUKAL	2007	120	5	VIL-1-Y-207-2007-THI	112.22	0x0000996600000000	2007-07-09 00:00:00	M/S ZONY MEDIA CREATIONS, MALAPPURAM	12	0	0	VIL/28/2007-THI	0	0	0	Y	M/S ZONY MEDIA CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527353	49	ARABIAN MANIKILUKKAN	2007	120	5	VIL-1-Y-208-2007-THI	92	0x0000994C00000000	2007-06-13 00:00:00	M KUNJUM/S CENTURY VISION, ERNAKULAM	12	366	175	VIL/25/2007-THI	0	0	0	Y	M KUNJUM/S CENTURY VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527354	49	CHOTTA MUMBAI	2007	120	5	VIL-1-Y-209-2007-THI	138.48	0x0000993E00000000	2007-05-30 00:00:00	M/S SRI BHADRA PICTURES PVT LTD, TRIVANDRUM	12	0	0	VIL/19/2007-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527355	59	ADVI RAHASIYAN	2008	120	5	VIL-1-Y-21-2008-THI	115.58	0x00009B0500000000	2008-08-27 00:00:00	NOT READABLE 	12	0	0	VIL/1/88/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527356	49	RING TONE	2010	120	5	VIL-1-Y-21-2010-THI	108	0x00009DAB00000000	2010-07-06 00:00:00	NOT READABLE	12	0	0	VIL-1-Y-21-2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527357	49	AMBADITHAMNILORUMMI 	2014	120	5	VIL-1-Y-21-2014-15-THI	116.31	0x0000A39300000000	2014-08-26 00:00:00	M/S. SUN TV NETWORKS LTD., CHENNAI 	12	0	0	VIL/23/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527358	58	PARAIMEDU 	2015	120	5	VIL-1-Y-21-2015-THI	117.59	0x0000A49500000000	2015-05-11 00:00:00	 M/S. S B I MOVIES, DINDIGUL , TAMIL NADU	13	0	0	VIL/19/2015-THI	0	0	0	Y	SRI S. LAYAKUMAR , M/S. S B I MOVIES, DINDIGUL , TAMIL NADU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527359	49	13 SONGS OF ALBUM  ESSOTK NJAN KARMANI 	2007	120	5	VIL-1-Y-210-2007-THI	76.13	0x000098FE00000000	2007-03-27 00:00:00	M/S CHRISTEEN VISION, CHRISTEEN TRUST, KOTAYYAM 	12	0	175	VIL/14/2007-THI	0	0	0	N	MR BIJU, MANAGER, CHRISTEEN VISION, CHRISTEEN TRUST, KOTAYYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527360	49	SKETCH 	2007	120	5	VIL-1-Y-211-2007-THI	98.41	0x000098E900000000	2007-03-06 00:00:00	MR DINESHAN T V, M/S SPEED CREATIONS, KANNAGAD, KASARGODE 	12	0	0	VIL/1/07/2007-THI	0	0	0	N	MR DINESHAN T V, M/S SPEED CREATIONS, KANNAGAD, KASARGODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527361	49	Jul-04	2007	120	5	VIL-1-Y-212-2007-THI	123.52	0x0000998500000000	2007-08-09 00:00:00	ALWIN ANTONYM/S ANANYA FILMS, KOCHI	12	0	0	VIL/36/2007-THI	0	0	0	Y	ALWIN ANTONYM/S ANANYA FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527362	49	SKETCH 	2007	120	5	VIL-1-Y-213-2007-THI	98.41	0x000098E900000000	2007-03-06 00:00:00	MR DINESHAN T V, M/S SPEED CREATIONS, KANNAGAD, KASARGODE 	12	0	0	VIL/09/2007-THI	0	0	0	N	MR DINESHAN T V, M/S SPEED CREATIONS, KANNAGAD, KASARGODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527363	49	SKETCH 	2007	120	5	VIL-1-Y-214-2007-THI	98.41	0x000098E900000000	2007-03-06 00:00:00	MR DINESHAN T V, M/S SPEED CREATIONS, KANNAGAD, KASARGODE 	12	0	0	VIL/1/07/2007-THI	0	0	0	N	MR DINESHAN T V, M/S SPEED CREATIONS, KANNAGAD, KASARGODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527364	58	SIYAPPA NILA	2008	120	5	VIL-1-Y-22-2008-THI	118	0x00009B0000000000	2008-08-22 00:00:00	NOT READABLE 	12	0	0	VIL/1/84/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527365	58	AMMAVAI THEDI	2010	120	5	VIL-1-Y-22-2010-THI	109.39	0x00009D8F00000000	2010-06-08 00:00:00	M/.S ANANDEBALA CREATIONS, CHENNAI	13	0	0	VIL/29/2010-THI	0	0	0	Y	SRI B. RAJA RAJENDIRAN , M/S ANANDBALA CREATIONS, ASOK NAGAR , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527366	49	NOT READABLE	2015	120	5	VIL-1-Y-22-2015-THI	71.39	0x0000A57E00000000	2015-12-30 00:00:00	`NOT READABLE	12	0	182	VIL-1-Y-22-2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527367	58	EN UYIR NEEDHAANEY 	2008	120	5	VIL-1-Y-23-2008-THI	135	0x00009B0000000000	2008-08-22 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/88/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527368	49	SUFI PARANJA KATHA 	2010	120	5	VIL-1-Y-23-2010-THI	111.41	0x00009D8900000000	2010-06-02 00:00:00	BELANDUR , BANGALORE  37	15	0	0	VIL/32/2010-THI	0	0	0	Y	PRAKASH BARA, M/S SILILCON MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527369	49	NOT READABLE	2015	120	5	VIL-1-Y-23-2015-THI	80.33	0x0000A45600000000	2015-03-09 00:00:00	NOT READABLE	12	0	175	VIL/3/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527370	44	HADSA BOMBAY MARCH  12 	2014	120	5	VIL-1-Y-233-2013-14-THI	121.32	0x0000A33700000000	2014-05-26 00:00:00	M/S SWAMI FILMS ENTERTAINMENT PVT LTD, ANDHERI (W) MUMBAI  102 	13	0	0	VIL/7/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527371	49	AAVANAZHI	2014	120	5	VIL-1-Y-234-2013-14-THI	147.28	0x0000A3F100000000	2014-11-28 00:00:00	M/S MARIA FILMS , T B ROAD, KOTTYAM	15	0	0	VIL/39/2014-THI	0	0	0	Y	M/S SUN TV NETWORK LTD, MRC NAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527372	49	DADASAHIB 	2014	120	5	VIL-1-Y-235-2013-14-THI	145.2	0x0000A2E300000000	2014-03-03 00:00:00	SRI ABDUL KABEER, M/S SARGAM SPEED PROD, COCHIN 	15	0	0	VIL/82/2013-14-THI	0	0	0	N	M/S ASIHET COMMUNICATIONS LTD, PULIYARAKONAM, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527373	49	PADAMUDRA 	2014	120	5	VIL-1-Y-236-2013-14-THI	130.15	0x0000A2BD00000000	2014-01-24 00:00:00	M/S CEE CEE VIDEO MOVIES, CHENNAI 	15	0	0	VIL/78/2013-THI	0	0	0	N	SHRI C C JOHNY, M/S CEE CEE VIDEO MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527374	59	JUDGEMENT	2014	120	5	VIL-1-Y-237-2013-14-THI	115.19	0x0000A2B200000000	2014-01-13 00:00:00	M/S BLUE BIRD STUDIOS, SALIPRAMAM, CHENNAI	13	0	0	VIL/74/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527375	59	MANASANTHAA 	2014	120	5	VIL-1-Y-238-2013-14-THI	117.9	0x0000A2B200000000	2014-01-13 00:00:00	M/S. BLUE BIRD STUDIOS , SALIGRAMAM, CHENNAI  93	13	0	0	VIL/73/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527376	49	KAANCHI 	2013	120	5	VIL-1-Y-239-2013-14-THI	132.16	0x0000A29600000000	2013-12-16 00:00:00	NOT READABLE	12	0	0	VIL-1-Y-239-2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527377	58	PURATCHI 	2008	120	5	VIL-1-Y-24-2008-THI	123	0x00009B0000000000	2008-08-22 00:00:00	M/S GANAPATHY MEDIA PVT LTD,  CHENNAI 	13	0	0	VIL/89/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD,  CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527378	49	JANAKAN	2010	120	5	VIL-1-Y-24-2010-THI	124.47	0x00009D7200000000	2010-05-10 00:00:00	M/S LINE OF COLORS , TRIVANDRUM	15	0	0	VIL/30/2010-THI	0	0	0	Y	SRI. ARUN M. C. M/S LINE OF COLORS TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527379	49	BHOONIYILE RAJAKKANNAR	2015	120	5	VIL-1-Y-24-2015-THI	127.98	0x0000A44A00000000	2015-02-25 00:00:00	M/S ASIANET COMMUNICATION LTD, PULLIYARANAM . 	12	0	0	VIL/55/2014-15-THI	0	0	0	Y	M/S ASIANET COMMUNICATION LTD, PULLIYARANAM . THRIVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527380	49	VANDHAE MANDHARAM	2013	120	5	VIL-1-Y-240-2013-14-THI	116.15	0x0000A27A00000000	2013-11-18 00:00:00	NOT READABLE	15	0	0	VIL/60/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527381	49	COBRA 	2013	120	5	VIL-1-Y-241-2013-14-THI	135.2	0x0000A26200000000	2013-10-25 00:00:00	M/S A P INTERNATIONAL, KILPAUK, CHENNAI 	15	0	0	VIL/157/2013-THI	0	0	0	N	M/S A P INTERNATIONAL, KILPAUK, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527382	49	D COMPANY 	2013	120	5	VIL-1-Y-242-2013-14-THI	125.6	0x0000A25E00000000	2013-10-21 00:00:00	M/S DIRECTOR'S FILM COMPANY ( D CUTZ FILM COMPANY) KOCHI  28	15	0	0	VIL/1/53/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527383	49	TOURIST HOME 	2013	120	5	VIL-1-Y-243-2013-14-THI	78.28	0x0000A25A00000000	2013-10-17 00:00:00	M/S MEGA MEDIA FILMS & STUDIOS, VENAALA, COCHIN 	15	0	0	VIL/59/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527384	49	KALIMANNU 	2013	120	5	VIL-1-Y-244-2013-14-THI	114.35	0x0000A25800000000	2013-10-15 00:00:00	M/S. CHERUMUTTADATHU FILMS, PERINGARA, THIRUVALLA 	15	0	0	VIL/56/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527385	59	KAMAKSHI	2013	120	5	VIL-1-Y-245-2013-14-THI	129.4	0x0000A25200000000	2013-10-09 00:00:00	M/S BLUE BID STUDIOS, SALIGRAMAM, CHENNAI93	13	0	0	VIL/47/2013-THI	0	0	0	Y	M/S BLUE BID STUDIOS, SALIGRAMAM, CHENNAI93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527388	58	OUTSIDER 	2013	120	5	VIL-1-Y-248-2013-14-THI	115.45	0x0000A23A00000000	2013-09-15 00:00:00	M/S DEIVAM PICTURES, CHOOLAIMEDU LANE, CHENNAI 	13	0	0	VIL/44/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527389	49	IVAR	2013	120	5	VIL-1-Y-249-2013-14-THI	414.7	0x0000A23700000000	2013-09-12 00:00:00	NOT READABLE	15	0	0	VIL-34-2013-THI	0	0	0	Y	NOT READABLE	0	00:55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527390	58	Jul-04	2008	120	5	VIL-1-Y-25-2008-THI	139.9	0x00009AFD00000000	2008-08-19 00:00:00	M/S NAGAN PICTURES, TVPM	13	0	0	VIL/85/2008-THI	0	0	0	N	M/S NAGAN PILLAI, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527391	49	NAYAKAN	2010	120	5	VIL-1-Y-25-2010-THI	103.31	0x00009D6400000000	2010-04-26 00:00:00	NOT READABLE	12	0	0	VIL/19/2010-THI	0	0	0	Y	N. RENJITH , M/S RAJAPUTHRA VISUALS MEDIA E7 JAWAHAR NAGAR  THRIVANANTHAPURAM7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527392	49	KAMAL KIREEDOM	2015	120	5	VIL-1-Y-25-2015-THI	113.52	0x0000A43700000000	2015-02-06 00:00:00	M/S CENTRAL ADVERTISING AGENCY , KOTTAYAM 	15	0	0	VIL/26/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527393	49	THRILLER 	2013	120	5	VIL-1-Y-250-2013-14-THI	135.26	0x0000A23700000000	2013-09-12 00:00:00	M/S A P INTERNATIONAL, KILAPAUK , CHENNAI  10	15	0	0	VIL/51/2013-THI	0	0	0	N	M/S A P INTERNATIONAL, KILAPAUK , CHENNAI  10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527394	49	SHUTTER 	2013	120	5	VIL-1-Y-251-2013-14-THI	127.25	0x0000A23700000000	2013-09-12 00:00:00	M/S ABRA FILMS INTERNATIONAL, MA;APARAMBA, CALICUT 	15	0	0	VIL/50/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527395	49	YAKSHI FAITHFULLY YOURS	2013	120	5	VIL-1-Y-252-2013-14-THI	77.57	0x0000A22800000000	2013-08-28 00:00:00	NOT READABLE	15	0	0	VIL/35/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527396	49	AYAL 	2013	120	5	VIL-1-Y-253-2013-14-THI	138.4	0x0000A21400000000	2013-08-08 00:00:00	M/S SEA SHELL MOVIES, MAVELIKKARA, ALAPUZHA 	15	0	0	VIL/38/2013-THI	0	0	0	N	SHRI MADUSOODHANAN , M/S K B , M/S SEA SHELL MOVIES, MAVELIKKARA, ALAPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527397	49	NAADUVAZHIKAL 	2013	120	5	VIL-1-Y-254-2013-14-THI	153.11	0x0000A21300000000	2013-08-07 00:00:00	M/S SEVEN ARTS INTERNATIONAL LTD, CHENNAI 	15	0	0	VIL/32/2013-THI	0	0	0	N	SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527398	44	THE KING AND COMMISSIONER	2013	120	5	VIL-1-Y-255-2013-14-THI	11.5	0x0000A1CC00000000	2013-05-28 00:00:00	NOT READABLE	13	0	0	VIL/20/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527399	44	ACTION KING MALLU SINGH 	2013	120	5	VIL-1-Y-256-2013-14-THI	134.54	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. SUMEET ARTS, ANDHERI WEST MUMBAI 61	13	0	0	VIL/19/2013-THI	0	0	0	Y	SRI SUMEET SAIGAL, M/S. SUMEET ARTS, ANDHERI WEST MUMBAI 61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527400	49	HIT LIST 	2013	120	5	VIL-1-Y-257-2013-14-THI	132.46	0x0000A1B000000000	2013-04-30 00:00:00	M/S ARUNACHALAM PICTURES, EDAPPALLY, COCHIN 	15	0	0	VIL/8/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527401	59	BAD BOYS 	2013	120	5	VIL-1-Y-258-2013-14-THI	126.55	0x0000A1B000000000	2013-04-30 00:00:00	M/S BHAVYA DIGITAL CINEMA, ARUNDELPAT, GUTTOR 	13	0	0	VIL/52/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527402	59	SAAMBHU 	2013	120	5	VIL-1-Y-259-2013-14-THI	102.5	0x0000A1B000000000	2013-04-30 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT LTD, HYD 	13	0	0	VIL/2/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527403	58	NARAYANAN B.A., B.L.	2008	120	5	VIL-1-Y-26-2008-THI	144	0x00009AE200000000	2008-07-23 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/70/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527404	49	INIYUM KATHAYARITHE	2010	120	5	VIL-1-Y-26-2010-THI	99.35	0x00009D4100000000	2010-03-22 00:00:00	M.S AKSHAY AJITH CINE COMBINES, KAYAKKULAM	15	0	0	VIL/18/2010-THI	0	0	0	Y	SRI ERUVA CHANDRASEKHAR , M/S AKSHAY AJITH CINE COMBINES . KAYAKKAULAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527405	49	ATHAM CHITHIRA CHOTHY 	2015	120	5	VIL-1-Y-26-2015-THI	132.4	0x0000A43700000000	2015-02-06 00:00:00	M/S. GEEBEE VIDEO'S, VYTTILA, ERNAKULAM 	15	0	0	VIL/25/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORK LTD., MRC NAGAR, CHENNAI  28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527406	49	ITHU PATHIRAMANAL	2013	120	5	VIL-1-Y-260-2013-14-THI	110.44	0x0000A1A500000000	2013-04-19 00:00:00	NOT READABLE	12	0	0	VIL/22/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527407	49	KIKI POYI	2013	120	5	VIL-1-Y-261-2013-14-THI	80.15	0x0000A19C00000000	2013-04-10 00:00:00	NOT READABLE	15	0	0	VIL/21/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527408	49	MIZHI	2013	120	5	VIL-1-Y-262-2013-14-THI	111.33	0x0000A19600000000	2013-04-04 00:00:00	M/S U COMPANY, MAYON BUILDING JAIL ROAD, KOZHIKODE	15	0	0	VIL/17/2013-THI	0	0	0	N	SRI RAJEEV K T , M/S U COMPNAY, MAYUR BUILDING, JAIL ROAD, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527409	49	MATHOLI ORU CHERUYA MEENALLA 	2013	120	5	VIL-1-Y-263-2013-14-THI	111.56	0x0000A17F00000000	2013-03-12 00:00:00	M/S GOOD COMPANY, THAMPANOOR, TVPM	15	0	0	VIL/16/2013-THI	0	0	0	N	SHRI AJI THUKWAR , M/S GOOD COMPANY, THAMPANOOR, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527410	59	BHALE PELLI	2013	120	5	VIL-1-Y-264-2013-14-THI	139.22	0x0000A17F00000000	2013-03-12 00:00:00	M/S BHAVYA DIGITAL CINEMA, GUNTUR, ANDHRA PARDESH	13	0	0	VIL/51/2013-THI	0	0	0	Y	M/S BHAVYA DIGITAL CINEMA, GUNTUR, ANDHRA PARDESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527411	49	HOUSE FULL 	2013	120	5	VIL-1-Y-265-2013-14-THI	124.45	0x0000A17E00000000	2013-03-11 00:00:00	M/S MOVIE MASTERS ASTRA DESIGN WORLD MARINE DRIVE, ERNAKULAM 	15	0	0	VIL/15/2013-THI	0	0	0	N	SRI JOMON ANTONY, M/S MOVIE MASTERS ASTRA DESIGN WORLD MARINE DRIVE, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527412	49	ANNUM INNUM ENNUM 	2013	120	5	VIL-1-Y-266-2013-14-THI	109.1	0x0000A17800000000	2013-03-05 00:00:00	M/S VYAS FILMS, TRIVANDRUM 	12	0	0	VIL/10/2013-THI	0	0	0	N	SRI RAJESH NAIR, M/S VYAS FILMS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527413	49	COW BOY 	2013	120	5	VIL-1-Y-267-2013-14-THI	128.36	0x0000A16200000000	2013-02-11 00:00:00	M/S MARY MATHA PRODUCTIONS, THYCAUD, TVPM 	15	0	0	VIL/9/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527414	49	YATHRAKKODUVIL	2013	120	5	VIL-1-Y-268-2013-14-THI	101.23	0x0000A16200000000	2013-02-11 00:00:00	M/S VISUAL RAY PRODNS, PALARIVATTOMS, KOCHI	15	0	0	VIL/6/2013-THI	0	0	0	Y	M/S VISUAL RAY PRODNS, PALARIVATTOMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527415	49	STREETLIGHT	2013	120	5	VIL-1-Y-269-2013-14-THI	106.28	0x0000A16200000000	2013-02-11 00:00:00	NOT READABLE	15	0	0	VIL/7/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527416	58	MURATTUKARAN	2008	120	5	VIL-1-Y-27-2008-THI	134	0x00009AE200000000	2008-07-23 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/69/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527417	49	BLACK STALLION 	2010	120	5	VIL-1-Y-27-2010-THI	28.1	0x00009D3B00000000	2010-03-16 00:00:00	MS KICHU FILMS, COCHIN	16	0	0	VIL-1-Y-27-2010-THI	0	0	0	N	SRI. JAGADEESH CHANRON, M/S KICHU FILMS, KOCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527418	49	WOMENSUS	2015	120	5	VIL-1-Y-27-2015-THI	72.39	0x0000A57E00000000	2015-12-30 00:00:00	NOT READABLE	12	0	182	VIL/45/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527419	49	RAKTHARAKSHASSU	2013	120	5	VIL-1-Y-270-2013-14-THI	120.56	0x0000A15D00000000	2013-02-06 00:00:00	NOT READABLE	15	0	0	VIL/4/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527420	58	ARJUNAN	2013	120	5	VIL-1-Y-271-2013-14-THI	129.4	0x0000A15600000000	2013-01-30 00:00:00	M/S.K.R.MEDIA,K.K.SALAF.SALIGRAMA,CHENNAI	13	0	0	VIL/45/2012-THI	0	0	0	N	SALIGRAMAM,CHANNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527421	49	KARMAYODHA 	2013	120	5	VIL-1-Y-272-2013-14-THI	121.6	0x0000A15600000000	2013-01-30 00:00:00	SHRI MOHAMMED HANEEF, M/S RED ROSE CREATIONS, SANA NARANGAPURAM , KANNUR 	15	0	0	VIL/1/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527422	59	NENU NAA KUTUMBAM	2013	120	5	VIL-1-Y-273-2013-14-THI	137	0x0000A15600000000	2013-01-30 00:00:00	NOT READABLE	13	0	0	VIL/49/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527423	59	NOT READABLE	2013	120	5	VIL-1-Y-274-2013-14-THI	134.15	0x0000A15600000000	2013-01-30 00:00:00	M/S BHAVYA DIGITAL CINEMA, GUNTUR, ANDHRA PRADESH	13	0	0	VIL/48/2012-THI	0	0	0	N	M/S BHAVYA DIGITAL CINEMA, GUNTUR, ANDHRA PRADESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527424	58	HITLIST	2013	120	5	VIL-1-Y-275-2013-14-THI	130.14	0x0000A15600000000	2013-01-30 00:00:00	M/S TOLLYWOOD CREATIONS JOURNALIST COLONY, HYDERABAD	13	0	0	VIL/3/2013-THI	0	0	0	Y	M/S TOLLYWOOD CREATIONS JOURNALIST COLONY, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527425	49	ENTRY	2013	120	5	VIL-1-Y-276-2013-14-THI	104.13	0x0000A13B00000000	2013-01-03 00:00:00	NOT READABLE	15	0	0	VIL-1-Y-276-2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527426	49	KANICHUKULANGARAYIL C. B. I. 	2008	120	5	VIL-1-Y-28-2008-THI	109.27	0x00009ADB00000000	2008-07-16 00:00:00	M/S. HIMALAYA PRODUCTIONS , THIRUVANANTHAPURAM 	12	0	0	VIL/67/2008-THI	0	0	0	Y	M/S. HIMALAYA PRODUCTIONS , THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527427	58	CHACKO RANDAMAN	2010	120	5	VIL-1-Y-28-2010-THI	17.32	0x00009D2500000000	2010-02-22 00:00:00	H. SHAHUL HAMEED PARTNERS , MN/S FIVE STAR IRADING NO. 175 , PURESAWAIKAM HIGH ROAD, CHENNAI 7	13	0	0	VIL/11/2010-THI	0	0	0	Y	H. SHAHUL HAMEED PARTNERS , MN/S FIVE STAR IRADING NO. 175 , PURESAWAIKAM HIGH ROAD, CHENNAI 7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527428	49	PALERINANIKYAN  ORU PATHIRA KOLAPATHAKATHINTE KATHA	2009	120	5	VIL-1-Y-284-2009-THI	118.27	0x00009CF000000000	2009-12-31 00:00:00	M/S REJAPUTHRA VISUAL MEDIA, TVM	15	0	0	VIL/135/2009-THI	0	0	0	N	M/S REJAPUTHRA VISUAL MEDIA, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527429	58	DEVANARAYANAN	2009	120	5	VIL-1-Y-285-2009-THI	139.55	0x00009CEF00000000	2009-12-30 00:00:00	SHAHUL HAMIDM/S FIVE STAR TRADING CHENNAI	13	0	0	VIL/136/2009-THI	0	0	0	N	SHAHUL HAMIDM/S FIVE STAR TRADING CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527430	58	KOLAI DHOORA PAYANAN	2009	120	5	VIL-1-Y-286-2009-THI	126.21	0x00009CDF00000000	2009-12-14 00:00:00	NOT READABLE	13	0	0	VIL/134/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527431	49	INDEPENDENCE	2009	120	5	VIL-1-Y-287-2009-THI	136.4	0x00009CDC00000000	2009-12-11 00:00:00	M/S VIDEO COMPLES, THYCAUD, TRIVANDRUM14	12	0	0	VIL/130/2009-THI	0	0	0	N	C JAYAKUMAR M/S VIDEO COMPLEX, HOSPITAL ROAD, THYCAUD, TRIVANDRUM14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527432	58	CHESS	2009	120	5	VIL-1-Y-288-2009-THI	128.18	0x00009CAF00000000	2009-10-27 00:00:00	NOT READABLE	13	0	0	VIL/125/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527433	58	NOT READABLE 	2009	120	5	VIL-1-Y-289-2009-THI	129.49	0x00009CAF00000000	2009-10-27 00:00:00	NOT READABLE	13	0	0	VIL/124/2009-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527434	58	SANKAR DADA	2008	120	5	VIL-1-Y-29-2008-THI	120	0x00009AD400000000	2008-07-09 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	13	0	0	VIL/62/2008-THI	0	0	0	N	M/S GANAPATHY MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527435	59	PAVURAN	2010	120	5	VIL-1-Y-29-2010-THI	137.27	0x00009D1900000000	2010-02-10 00:00:00	M/S. SIVA SAI INTERNATIONAL, SUNSARAPURAM, COIMBATHORE	13	0	0	VIL-10-2010-THI	0	0	0	Y	SRI. K. SHANMUGHAVASAGAM, M/S. SIVA SAI INTERNATIONAL, SUNSARAPURAM, COIMBATHORE	0	3921	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527436	59	NENERA BHAGAVAN	2014	120	5	VIL-1-Y-29-2014-15-THI	106.9	0x0000A3B700000000	2014-10-01 00:00:00	M/S POWER MOVIES, POES ROAD, THEYNAMPET, CHENNAI18	13	0	0	VIL/41/2014-15-THI	0	0	0	N	SRI Y SREERAMULU, M/S POWER MOVIES, POES ROAD, THEYNAMPET, CHENNAI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527437	49	COMIC FEST  2009	2009	120	5	VIL-1-Y-290-2009-THI	91.52	0x00009CA000000000	2009-10-12 00:00:00	M/S SASCO DIGITAL ENTERTAINMENT, TVPM	12	0	0	VIL/107/2009-THI	0	0	0	Y	M/S SASCO DIGITAL ENTERTAINMENT, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527438	44	AAG KA DARIYA	2009	120	5	VIL-1-Y-291-2009-THI	112.44	0x00009C9C00000000	2009-10-08 00:00:00	M/S FAIR SEASONS ENTERTAINMENTS MUMBAI	13	0	0	VIL/119/2009-THI	0	0	0	N	JAYASHRI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527439	49	KANA KANMANI 	2009	120	5	VIL-1-Y-292-2009-THI	118.26	0x00009C7000000000	2009-08-25 00:00:00	M/S REJAPUTHRA VISUAL MEDIA , TVM 	12	0	0	VIL/115/2009-THI	0	0	0	Y	MR M RENJITH, M/S REJAPUTHRA VISUAL MEDIA , TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527440	58	IDHU ORU THODAKATHAI 	2009	120	5	VIL-1-Y-293-2009-THI	150	0x00009C8600000000	2009-09-16 00:00:00	M/S. MAGA CREATIONS, CHENNAI 	12	0	0	VIL/113/2009-THI	0	0	0	Y	SHRI K SELVAKUMAR, M/S. MAGA CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527441	58	ARMY 	2009	120	5	VIL-1-Y-294-2009-THI	115.25	0x00009C8500000000	2009-09-15 00:00:00	M/S. NAGAN PILLAI PICTURES , TVPM 	13	0	0	VIL/106/2009-THI	0	0	0	Y	SRI K NAGAN PILLAI, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527442	49	MASMARAM 	2009	120	5	VIL-1-Y-295-2009-THI	139.11	0x00009C8000000000	2009-09-10 00:00:00	M/S VIDEO COMPLEX, TVM	13	0	0	VIL/105-2009-THI	0	0	0	Y	MR C JAYAKUMAR, M/S VIDEO COMPLEX, THYCAUD , TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527443	58	ANUDAN NEERA	2009	120	5	VIL-1-Y-296-2009-THI	53	0x00009C5B00000000	2009-08-04 00:00:00	NOT READABLE 	12	0	0	VIL-1-Y-296-2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527444	49	92.3 COMEDY FUN SANAGATHY JAKKAU	2009	120	5	VIL-1-Y-297-2009-THI	85.17	0x00009C5700000000	2009-07-31 00:00:00	NOT READABLE 	12	0	0	VIL-1-Y-297-2009-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527445	49	ELEVAN SONGS OF ALBUM : NANMA 	2009	120	5	VIL-1-Y-298-2009-THI	74.2	0x00009C4700000000	2009-07-15 00:00:00	M/S A V VISUAL MEDIA , KOCHI  25 	12	0	175	VIL/79/2009-THI	0	0	0	N	SABU ABRAHAM , M/S A V VISUAL MEDIA , PALARIVATTAM, KOCHI  25 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527446	49	PRAMUKHAM	2009	120	5	VIL-1-Y-299-2009-THI	112.18	0x00009C4200000000	2009-07-10 00:00:00	RENJITHM/S REJAPUTHRA VISUAL MEDIA, TRIVANDRAM	12	0	0	VIL/76/2009-THI	0	0	0	N	RENJITHM/S REJAPUTHRA VISUAL MEDIA, TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527447	49	KANAL KIREEDOM	2015	120	5	VIL-1-Y-3-2015-THI	113.52	0x0000A43700000000	2015-02-06 00:00:00	M/S CENTRAL ADVERTISING AGENCY, KOTTAYAM	12	0	0	VIL/26/2014-15-THI	0	0	0	Y	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527448	59	PREMA PICHODU	2008	120	5	VIL-1-Y-30-2008-THI	119	0x00009AD300000000	2008-07-08 00:00:00	M/S SRI VENKATESWARA FILM UNIVERSITY, CHITTOOR. AP	13	0	0	VIL/57/2008-THI	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSITY, CHITTOOR. AP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527449	58	NAMMAL THAMMIL 	2010	120	5	VIL-1-Y-30-2010-THI	119.56	0x00009D1400000000	2010-02-05 00:00:00	M/S. FIVE STAR TRADING , CHENNAI 	13	0	0	VIL/07/2010-THI	0	0	0	Y	SMT T. SHAHUL HAMEED, M/S. FIVE STAR TRADING , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527450	49	GULF CARE COMEDY FESTIVAL	2009	120	5	VIL-1-Y-300-2009-THI	127	0x00009C5900000000	2009-08-02 00:00:00	M/S SASCO DIGITLA ENTERTAINMENTS,	12	0	0	VIL/59/2009-THI	0	0	0	N	MR SAJID, SALAM, M/S SASCO DIGITAL ENTERTAINMENTS. THIRURANGADI, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527451	49	KOVALAM	2009	120	5	VIL-1-Y-301-2009-THI	84.5	0x00009C1400000000	2009-05-25 00:00:00	NOT READABLE	15	0	0	VIL/57/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527452	49	CHOTTA BADA COMEDY STORIES 	2009	120	5	VIL-1-Y-302-2009-THI	82.25	0x00009C0A00000000	2009-05-15 00:00:00	PALATTY HOUSE , PATTERIPURAM , ALUVA 	12	0	175	VIL/49/2009-THI	0	0	0	Y	TINY TOM, M/S. COCHIN TOM PAKRUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527453	58	SAMBU	2009	120	5	VIL-1-Y-303-2009-THI	110	0x00009C0900000000	2009-05-14 00:00:00	NOT READABLE	15	0	0	VIL/47/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527454	49	SARKAR DAADA	2009	120	5	VIL-1-Y-304-2009-THI	119.41	0x00009C0900000000	2009-05-14 00:00:00	NOT READABLE	15	0	0	VIL/53/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527455	49	BLACK DALIYA VIDEO VERSION OF MAL. FILM: BALCK DALIYA	2009	120	5	VIL-1-Y-305-2009-THI	139.47	0x00009C0900000000	2009-05-14 00:00:00	NOT READABLE	12	0	0	VIL/52/2009-THI	0	0	0	Y	M RENJITH M/S RAJAPUTHRA VISUAL MEDIA, JAWAHAR NAGAR, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527456	58	PANDHAYA KOZHI 	2009	120	5	VIL-1-Y-306-2009-THI	100	0x00009BF400000000	2009-04-23 00:00:00	M/S GANAPATHY MEDIA PVT LTD, CHENNAI  17	13	0	0	VIL/46/2009-THI	0	0	0	N	S VIJAYASAMUNDESWARI GEN MGR, M/S GANAPATHY MEDIA PVT LTD, CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527457	44	THE REAL GANGSTER 	2009	120	5	VIL-1-Y-307-2009-THI	76.1	0x00009BF300000000	2009-04-22 00:00:00	M/S PERSIS CREATIONS, SECUNDARABAD  26	13	0	0	VIL/43/2009-THI	0	0	0	Y	M JOHNA, M/S PERSIS CREATIONS, VARALAKSHMI COLONY, WEST MAREDPALLY , SECUNDARABAD  26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527458	49	NAMMAL THAMMIL 	2009	120	5	VIL-1-Y-308-2009-THI	120	0x00009BE600000000	2009-04-09 00:00:00	M/S EVERSHINE PICTURES, ERNAKULAM 	12	0	0	VIL/42/2009-THI	0	0	0	Y	S S T SUBRAMANIYAN, M/S EVERSHINE PICTURES, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527459	58	PUDHU VAZHVU 	2009	120	5	VIL-1-Y-309-2009-THI	127.5	0x00009BE000000000	2009-04-03 00:00:00	M/S. RAPPADI RELEASE, CHENNAI 	13	0	0	VIL/41/2009-THI	0	0	0	Y	V K RADHAKRISHNAN, M/S. RAPPADI RELEASE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527460	58	DESIYA PADAI 	2008	120	5	VIL-1-Y-31-2008-THI	155	0x00009ACD00000000	2008-07-02 00:00:00	MR. K. NAGAN PILLAI, M/S. NAGAN PICTURES, TRIVANDRUM 	13	0	0	VIL/53/2008-THI	0	0	0	Y	MR. K. NAGAN PILLAI, M/S. NAGAN PICTURES, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527461	58	LANKA	2010	120	5	VIL-1-Y-31-2010-THI	108	0x00009D1400000000	2010-02-05 00:00:00	M/S FIVE STAR TRADES , CHENNAI	15	0	0	VIL-1-Y-31-2010-THI	0	0	0	N	SRI.T. SHAHUL HAMMED ,M/S STAR TRADES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527462	59	DAMANA NEETHI	2014	120	5	VIL-1-Y-31-2014-15-THI	158	0x0000A3D200000000	2014-10-28 00:00:00	M/S. SURAJ CREATIONS MOVIE , HYDERABAD 	13	0	0	VIL/44/2014-15-THI	0	0	0	Y	MS. VANITHA THATI, M/S. SURAJ CREATIONS MOVIE , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527463	58	DHARMATHIN THEERPU	2009	120	5	VIL-1-Y-310-2009-THI	123.11	0x00009BD900000000	2009-03-27 00:00:00	M/S T.N.ARTS,CHENNAI92	13	0	0	VIL/40/2009-THI	0	0	0	N	M.RATHNAN,M/S T.N.ARTS,CHENNAI92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527464	49	VENALMARAM	2009	120	5	VIL-1-Y-311-2009-THI	118.58	0x00009BD700000000	2009-03-25 00:00:00	(NOT READABLE)	15	0	0	VIL/39/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527465	58	DEVI BHAGAVATHY 	2009	120	5	VIL-1-Y-312-2009-THI	120	0x00009BD100000000	2009-03-19 00:00:00	M/S VIJAY ENTERTAINMENTS, CHENNAI 	13	0	0	VIL/37/2009-THI	0	0	0	N	MR P DURAISWAMY M/S VIJAY ENTERTAINMENTS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527466	49	SMILE FREE COMEDY SHOW 	2009	120	5	VIL-1-Y-313-2009-THI	80.38	0x00009BAB00000000	2009-02-09 00:00:00	M/S J T CREATIONS, CHERTHALA 	12	0	0	VIL/16/2009-THI	0	0	0	N	MR JAGADEESH THOMAS, M/S J T CREATIONS, CHERTHALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527467	58	DEVATHOODHAN	2009	120	5	VIL-1-Y-314-2009-THI	134	0x00009BA500000000	2009-02-03 00:00:00	NOT READABLE	13	0	0	VIL/15/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527468	58	MEGA MAPILLAI 	2009	120	5	VIL-1-Y-315-2009-THI	123	0x00009BA500000000	2009-02-03 00:00:00	M/S GTAMY D NETWORKS, CHENNAI 	13	0	0	VIL/1/11/2009-THI	0	0	0	N	MR C DURGA PRASAD, M/S GTAMY D NETWORKS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527469	58	USTHAAD	2009	120	5	VIL-1-Y-316-2009-THI	140	0x00009BA500000000	2009-02-03 00:00:00	M/S GRAMY D NETTWORKS, PONDY BAZAR, CHENNAI	13	0	0	VIL/13/2009-THI	0	0	0	N	M/S GRAMY D NETTWORKS, PONDY BAZAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527470	58	BHARATH 	2000	120	5	VIL-1-Y-317-2009-THI	130.5	0x00008EB400000000	2000-01-09 00:00:00	M/S NAGAN PICTURES, TVPM 	13	0	0	VIL/163/2000-THI	0	0	0	N	MR K NAGAN PILLAI, M/S NAGAN PICTURES, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527471	59	RAJAKEEYAM	2009	120	5	VIL-1-Y-318-2009-THI	97.22	0x00009BAA00000000	2009-02-08 00:00:00	SRIDEVIM/S PRAMEELA ART PRODUCTIONS, CHENNAI	16	0	0	VIL/11/2009-THI	0	0	0	N	SRIDEVIM/S PRAMEELA ART PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527472	59	RAJAKEEYAM	2009	120	5	VIL-1-Y-318-2009-THI.	37.22	0x00009BA700000000	2009-02-05 00:00:00	M/S PRAMEELA ART PRODUCTIONS, CHENNAI.	13	0	0	VIL11/2009-THI	0	0	0	N	A SRIDEVI, M/S PRAMEELA ART PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527473	58	KUTTRAM  THANDANAI 	2008	120	5	VIL-1-Y-32-2008-THI	136	0x00009ACD00000000	2008-07-02 00:00:00	MR. K. NAGAN PILLAI, M/S. NAGAN PICTURES, TRIVANDRUM 	13	0	0	VIL/52/2008-THI	0	0	0	Y	MR. K. NAGAN PILLAI, M/S. NAGAN PICTURES, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527474	49	SENIOR MANDRAKE	2010	120	5	VIL-1-Y-32-2010-THI	150.11	0x00009D0600000000	2010-01-22 00:00:00	M/S. PRODUCTIONS, KALABHAVAN ROAD, KOCHI18M/S. K.S. PRODUCTIONS, KALA BHAVAN ROAD, KOCHI18	12	0	0	VIL-04-2010-THI	0	0	0	Y	U.S. MUHAMMED KUNJU & T.M. SHEMEER, (MUMMY CENTURY)	0	02:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527475	58	Aug-01	2008	120	5	VIL-1-Y-33-2008-THI	128.45	0x00009AAB00000000	2008-05-29 00:00:00	M/S FIVE STAR TRADING, CHENNAI	13	0	0	VIL/41/2008-THI	0	0	0	Y	T SHAHUL HAMEEDM/S FIVE STAR TRADING, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527476	49	BOLI WALI JAFFARU PYAR WALI	2010	120	5	VIL-1-Y-33-2010-THI	76.27	0x00009CFE00000000	2010-01-14 00:00:00	M/S. SPICE VIDEO, CALICUT	12	0	0	VIL-138-2010-THI	0	0	0	N	SRI. SHYBIN. T, M/S. SPICE VIDEO, MUKKAR, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527477	49	SUBHADRAM	2008	120	5	VIL-1-Y-34-2008-THI	123.25	0x00009A9B00000000	2008-05-13 00:00:00	SRILAL DEVRAJM/S CHANNEL FIVE KOCHI	12	0	0	VIL/27/2008-THI	0	0	0	Y	SRILAL DEVRAJM/S CHANNEL FIVE KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527478	49	LADIES CORNER	2010	120	5	VIL-1-Y-34-2010-THI	87.24	0x00009DCC00000000	2010-08-08 00:00:00	PLATINUM PRODDUCTIONS, KOCHI	12	0	175	VIL/46/2010-THI	0	0	0	Y	T. A. THOUFEEK , THRIKAKKARA PO, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527479	59	INDRANNA	2008	120	5	VIL-1-Y-35-2008-THI	110	0x00009A9400000000	2008-05-06 00:00:00	M/S S S CINE VISIONS, HYDERABAD	13	0	0	VIL/28/2008-THI	0	0	0	Y	M/S S S CINE VISIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527480	49	AVAN 	2010	120	5	VIL-1-Y-35-2010-THI	119.45	0x00009DC900000000	2010-08-05 00:00:00	SREE PARTHASARATHY CREATIONS, PALA KOTTAYAM 	15	0	0	VIL/49/2010-THI	0	0	0	Y	M G SOORIANARAYANA PILLAI, PANCHALAM, MUTHOLI, P O PALA KOTTAYAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527481	59	MANUSHULU MAARAALI 	2008	120	5	VIL-1-Y-36-2008-THI	1222	0x00009A9400000000	2008-05-06 00:00:00	M/S S S COMMUNICATIONS, CHENNAI 	13	0	0	VIL/1/30/2008-THI	0	0	0	Y	M/S S S COMMUNICATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527482	58	BULLET	2010	120	5	VIL-1-Y-36-2010-THI	131.2	0x00009DC200000000	2010-07-29 00:00:00	A.P. INTERNATIONAL , KILPAUK CHENNAI 10	13	0	0	VIL/27/2010-THI	0	0	0	Y	SHRI SANJAY A. MADHAV 42 NEW ROAD, KILPUAK , CHENNAI 10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527483	49	VARTHAMANA KAALAM	2014	120	5	VIL-1-Y-36-2014-15-TH	122	0x0000A40200000000	2014-12-15 00:00:00	M/S LIBERTY PRODUCTIONS, THALASSARY	12	0	0	VIL/50/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527484	59	VICHITHRA DONGALU 	2008	120	5	VIL-1-Y-37-2008-THI	87.12	0x00009A9000000000	2008-05-02 00:00:00	M/S SRI VENKATESWARA FILM UNIVERSITY, CHITTOR , AP	13	0	0	VIL/33/2008-THI	0	0	0	Y	DR KAVURI VENKATASWAMY , M/S SRI VENKATESWARA FILM UNIVERSITY, CHITTOR , AP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527485	49	THREE CHAR SAU BEES	2010	120	5	VIL-1-Y-37-2010-THI	163.1	0x00009DD400000000	2010-08-16 00:00:00	M/S CINEMA PARADISO  . THOSIDO ,IDUKI DIST	12	0	0	VIL/52/2010-THI	0	0	0	Y	SHRI VINOD NAIR, SRUTI NANAKKADU , THODUPUZHA IDDUKI, DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527486	49	NJAN SANCHARI 	2012	120	5	VIL-1-Y-370-2012-THI	115.52	0x0000A13800000000	2012-12-31 00:00:00	M/S ADITHYA INTERNATIONAL PULICKAKUNNEL, KUMALY, TRIVANDRUM 	12	0	0	VIL/46/2012-THI	0	0	0	N	SHRI SHINE VARGHESE, M/S ADITHYA INTERNATIONAL PULICKAKUNNEL, KUMALY, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527487	44	EK HI DON 	2012	120	5	VIL-1-Y-371-2012-THI	133.49	0x0000A13100000000	2012-12-24 00:00:00	M/S. SUMEET ARTS, VERSOVA , MUMBAI 	13	0	0	VIL/44/2012-THI	0	0	0	Y	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, PELICAN APTS., YARI RD., VERSOVA , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527488	49	BHOOMIYUDE AVAKASHIKAL 	2012	120	5	VIL-1-Y-372-2012-THI	112.21	0x0000A0F900000000	2012-10-29 00:00:00	M/S YES CINEMA COMPANY, PARRANNUR, KUNNUR 	12	0	0	VIL/40/2012-THI 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527489	49	ITHRAMATHRAM	2012	120	5	VIL-1-Y-373-2012-THI	97.58	0x0000A0E500000000	2012-10-09 00:00:00	M/S TRIANGLE CREATIONS, KOZHIKKODE.	15	0	0	VIL/38/2012-THI	0	0	0	Y	SHRI AT DEVARAJ & SHRI P K SANTHOSHKUMAR KOZHIKKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527490	59	ANNIAH 	2012	120	5	VIL-1-Y-374-2012-THI	120.35	0x0000A0E400000000	2012-10-08 00:00:00	M/S DIVYA ENTERTAINMENTS, GUNTUR , AP 	13	0	0	VIL/35/2012-THI	0	0	0	Y	SHRI B SUDHAKARA REDDY, M/S DIVYA ENTERTAINMENTS, GUNTUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527491	49	22 FEMALE KOTTAYAM 	2012	120	5	VIL-1-Y-375-2012-THI	117.32	0x0000A0DA00000000	2012-09-28 00:00:00	M/S FILM BREWERY , ERNAKULAM  16	15	0	0	VIL/36/2012-THI	0	0	0	Y	SRI O.G SUNIL PROP: M/S FILM BREWERY , ERNAKULAM  16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527492	59	MANASA I LOVE YOU 	2012	120	5	VIL-1-Y-376-2012-THI	124.4	0x0000A0D800000000	2012-09-26 00:00:00	M/S DIVYA ENTERTAINMENTS, GUNTUR 	13	0	0	VIL/32/2012-THI	0	0	0	Y	B SUDHAKARA REDDY, 6/3/88/1 , 3 rd LINE, 4TH CROSS ARUNDELPET , GUNTUR  2 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527493	59	COLLEGE DAYS 	2012	120	5	VIL-1-Y-377-2012-THI	150.1	0x0000A0D800000000	2012-09-26 00:00:00	M/S DIVYA ENTERTAINMENT , GUTUR  AP.	12	0	0	VIL-1-Y-377-2012-THI	0	0	0	N	SUDHAKAR REDDY, 6388/1 3RD LINE 4TH CROSS. ARUNLPEETHUR AP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527494	59	ROCK N ROLL 	2012	120	5	VIL-1-Y-378-2012-THI	128.25	0x0000A0D800000000	2012-09-26 00:00:00	M/S DIVYA ENTERTAINMENTS , GUNTUR , AP 	13	0	0	VIL/33/2012-THI	0	0	0	Y	B SUDHAKARA REDDY , 6388/1, 3RD LINE , 4th CROSS ARUNDELPET , GUNTUR  2 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527495	44	NARASIMHA MAN OF POWER 	2012	120	5	VIL-1-Y-379-2012-THI	105.55	0x0000A0C900000000	2012-09-11 00:00:00	A. N. COMBINES , ELLIS RD., CHENNAI  2	13	0	0	VIL/31/2012-THI	0	0	0	Y	AMANULLAH J. SHARIFF, 226/34 KITABUDDIN KHAN ST.1 FLOOR ELLIS RD., CHENNAI  2 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527496	59	PANCHAJANYAM 	2008	120	5	VIL-1-Y-38-2008-THI	99.9	0x00009A9000000000	2008-05-02 00:00:00	M/S MAHANKALI PRODUCTIONS, HYDERABAD 	13	0	0	VIL/32/2008-THI	0	0	0	Y	MR T VENKATRAMANA, M/S MAHANKALI PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527497	49	CHEKAVAR	2010	120	5	VIL-1-Y-38-2010-THI	92.33	0x00009E0800000000	2010-10-07 00:00:00	SHRI RENJITH LAL, PENTAGON CREATIONS, THEVALAPURAM PO MG, PARTNER KOTTARAKARS , KOLLAM	12	0	0	VIL/57/2010-THI	0	0	0	Y	SHRI RENJITH LAL, PENTAGON CREATIONS, THEVALAPURAM PO MG, PARTNER KOTTARAKARS , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527498	58	THIRUTTU PASANGAL	2012	120	5	VIL-1-Y-380-2012-THI	38.9	0x0000A0AF00000000	2012-08-16 00:00:00	M/S SIVEN ASSOCIATES AREPUKK	12	0	0	VIL-25-2012-THI	0	0	0	N	72 89 ,VRU STEET 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527499	49	120 MINUTES	2012	120	5	VIL-1-Y-381-2012-THI	94.58	0x0000A0A800000000	2012-08-09 00:00:00	NOT READABLE	15	0	0	VIL/28/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527500	59	MAA VOORLO ROWDI	2012	120	5	VIL-1-Y-382-2012-THI	130.52	0x0000A09300000000	2012-07-19 00:00:00	M/S DIVYA ENTERTAINMENTS, ARUNDELPET, GUNTUR. AP	15	0	0	VIL/23/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527501	49	NO. 66 MADURA BUS	2012	120	5	VIL-1-Y-383-2012-THI	107.54	0x0000A09300000000	2012-07-19 00:00:00	M/S NFC ENTERTAINMENTS, KOCHI	15	0	0	VIL/28/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527502	58	PUTHIYA MUGAN	2012	120	5	VIL-1-Y-384-2012-THI	118	0x0000A09300000000	2012-07-19 00:00:00	NOT READABLE	13	0	0	VIL/24/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527503	59	HEI CHELIYA 	2012	120	5	VIL-1-Y-385-2012-THI	129.22	0x00009FDC00000000	2012-01-18 00:00:00	M/S. ABHI PICTURES, KUKATPALLY, HYDERABAD  72	15	0	0	VIL/22/2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527504	49	HERO	2012	120	5	VIL-1-Y-386-2012-THI	149.43	0x0000A08400000000	2012-07-04 00:00:00	M/S SEVEN ARTS INTL. LTD, CHENNAI	15	0	0	VIL/21/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527505	49	NADIYA KOLLAPPETTA RATHRI	2012	120	5	VIL-1-Y-387-2012-THI	145.23	0x0000A06900000000	2012-06-07 00:00:00	M/S VIDEO COMPLEX, TRIVANDRUM	15	0	0	VIL/18/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527506	59	IDEE OKA KADHE	2012	120	5	VIL-1-Y-388-2012-THI	119.51	0x0000A05F00000000	2012-05-28 00:00:00	M/S BHAGYADEVATHA CINE CREATIONS, KAKAD, KANNUR	13	0	0	VIL/4/2012-THI	0	0	0	N	M/S BHAGYADEVATHA CINE CREATIONS, KAKAD, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527507	58	VAIRAMAALAI	2012	120	5	VIL-1-Y-389-2012-THI	140.53	0x0000A05500000000	2012-05-18 00:00:00	M/S ARCHANA CREATIONS, CHENNAI	13	0	0	VIL/15/2012-TH	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527508	49	ALUKKAS FAIRY TALE 	2008	120	5	VIL-1-Y-39-2008-THI	139.55	0x00009A6900000000	2008-03-24 00:00:00	MR. P. N. BAVA, M/S. SAINA VIDEO VISION , CHENNAI 	12	0	175	VIL/19/2008-THI	0	0	0	Y	MR. P. N. BAVA, M/S. SAINA VIDEO VISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527509	58	KIZHAKKUN MERKKUN 	2010	120	5	VIL-1-Y-39-2010-THI	128	0x00009DEA00000000	2010-09-07 00:00:00	RAJLAXMI MOVIE MAKERS , KK NAGAR CHENNSAI 78	13	0	0	VIL/45/2010-THI	0	0	0	Y	A. RAJALAKSHMI AP 1362 IFFR 31ST ST., 6 TH SECTOR KK NAGAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527510	49	CRIME STORY	2012	120	5	VIL-1-Y-390-2012-THI	132.56	0x0000A03E00000000	2012-04-25 00:00:00	M/S MOVIE MAGIC, KAWDIAR, TRIVANDRUM	15	0	0	VIL/13/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527511	49	OUTSIDER	2012	120	5	VIL-1-Y-391-2012-THI	115.59	0x0000A03D00000000	2012-04-24 00:00:00	M/S GOWRI MEENAKSHI MOVIES, TRIVANDRUM	15	0	0	VIL/12/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527512	49	NIDRA	2012	120	5	VIL-1-Y-392-2012-THI	100.25	0x0000A03C00000000	2012-04-23 00:00:00	M/S LUCSAN CREATIONS, MULUND WEST, MUMBAI	15	0	0	VIL/11/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527513	49	ORDINARY	2012	120	5	VIL-1-Y-393-2012-THI	140.29	0x0000A03500000000	2012-04-16 00:00:00	M/S MAGIC MOON PRODNS. KOCHI	15	0	0	VIL/10/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527514	49	EE ADUTHA KALATHU	2012	120	5	VIL-1-Y-394-2012-THI	156.4	0x0000A01600000000	2012-03-16 00:00:00	M/S RAGAM MOVIES, SANKAR NGR, TVPM	15	0	0	VIL/7/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527515	59	POLICE COMMISSIONER  2	2012	120	5	VIL-1-Y-395-2012-THI	129.35	0x0000A01500000000	2012-03-15 00:00:00	M/S SRI VENKATESWARA PROD. CHENNAI	13	0	0	VIL/5/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527516	59	RAGILE KASI	2012	120	5	VIL-1-Y-396-2012-THI	103.9	0x00009FFA00000000	2012-02-17 00:00:00	M/S ABHI PICTURES, KUKATPALLY, HYDERABAD	13	0	0	VIL/3/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527517	58	ENAKKENNA PIRANDAVAL 	2012	120	5	VIL-1-Y-397-2012-THI	125.48	0x00009FEC00000000	2012-02-03 00:00:00	 M/S. M. B. R. FILMS, CHENNAI  93 	13	0	0	VIL/68/2011-THI	0	0	0	Y	M. BHASKAR RAAJ, PROPRIETOR, M/S. M. B. R. FILMS, SALIGRAMAM, CHENNAI  93 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527518	44	HIGHWAY THE REIGN OF TERROR 	2012	120	5	VIL-1-Y-398-2012-THI	134	0x00009FCD00000000	2012-01-03 00:00:00	M/S. WIDE ANGLE MEDIA P. LTD., MUMBAI 	13	0	0	VIL/67/2011-THI	0	0	0	Y	SHRI ANEESH ARJUN DEV, DIR. M/S. WIDE ANGLE MEDIA P. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527519	49	AAKASMIKAM 	2012	120	5	VIL-1-Y-399-2012-THI	115.32	0x0000A11800000000	2012-11-29 00:00:00	M/S. EXCELLENCE INTERNATIONAL T. B. RD, KOTTAYAM 	12	0	0	VIL/42/2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527520	44	PAYAL KI AAHATH	2008	120	5	VIL-1-Y-40-2008-THI	104.34	0x00009A5600000000	2008-03-05 00:00:00	LAKSHMAN RAOM/S SATHYA SAI CREATIONS, HYDERABAD	12	0	0	VIL/17/2008-THI	0	0	0	Y	LAKSHMAN RAOM/S SATHYA SAI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527521	49	TENSION FREE CCOMEDY SHOW	2010	120	5	VIL-1-Y-40-2010-THI	103.47	0x00009DD700000000	2010-08-19 00:00:00	M/S EMIRATES FILMS, JAGATHY, TRIVANNATHAPURAM	12	0	0	VIL/48/2010-THI	0	0	0	Y	SHRI O. K. RAMDAS , JAGATHY, THRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527522	58	THARAM	2011	120	5	VIL-1-Y-405-2011-THI	103.9	0x00009FC200000000	2011-12-23 00:00:00	M/S RP FILMS, CHENNAI	13	0	0	VIL/66/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527523	59	banaras	2011	120	5	VIL-1-Y-406-2011-THI	2.16	0x00009FB300000000	2011-12-08 00:00:00	KASHI FILM KALMANA	12	0	0	VIL-64-2011-THI	0	0	0	N	MARDANA KANNA TREIVSADRUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527524	58	BANARAS	2011	120	5	VIL-1-Y-407-2011-THI	122.18	0x00009FB300000000	2011-12-08 00:00:00	M/S KASHI FILMS, TRIVANDRUM	15	0	0	VIL/63/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527525	58	KANNAKI	2011	120	5	VIL-1-Y-408-2011-THI	117.47	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	13	0	0	VIL/60/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527526	49	SENIORS	2011	120	5	VIL-1-Y-409-2011-THI	136.47	0x00009F7F00000000	2011-10-17 00:00:00	NOT READABLE	15	0	0	VIL/57/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527527	49	ROUDRAM 	2008	120	5	VIL-1-Y-41-2008-THI	159.46	0x00009A4000000000	2008-02-12 00:00:00	M/S MARIKKAR FILMS, KOCHI 	12	0	0	VIL/14/2008-THI	0	0	0	Y	M/S MARIKKAR FILMS, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527528	49	NALLAVAN 	2010	120	5	VIL-1-Y-41-2010-THI	127.1	0x00009DD500000000	2010-08-17 00:00:00	REJAPUTHRA VISUAL MEDIA, JAWAHAR NAGAR, TVPM 	12	0	0	VIL/51/2010-THI	0	0	0	Y	M RENJITH, E7 VRINDAVAN, JAWAHAR NAGAR, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527529	49	SEVENES	2011	120	5	VIL-1-Y-410-2011-THI	145.16	0x00009F7B00000000	2011-10-13 00:00:00	NOT READABLE	15	0	0	VIL/59/2011-THI	0	0	0	N	M/S KP SANTHOSH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527530	49	DOUBLES	2011	120	5	VIL-1-Y-411-2011-THI	113.12	0x00009F4800000000	2011-08-23 00:00:00	M/S REELS ON WHEELS, OLIVE HEIGHTS, KOCHI	15	0	0	VIL/54/2011-THI	0	0	0	Y	REELS ON WHEELS, OLIVE HEIGHTS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527531	49	CHAPPA  KURISH	2011	120	5	VIL-1-Y-412-2011-THI	124.49	0x00009F6000000000	2011-09-16 00:00:00	M/S MAGIC FRAMES ERNAKULAM, KOCHI	15	0	0	VIL/51/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527532	58	MEI KAVALAN	2011	120	5	VIL-1-Y-413-2011-THI	141.52	0x00009F6000000000	2011-09-16 00:00:00	NOT READABLE	15	0	0	VIL/53/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527533	58	MADHU CHANDRALEKHA 	2011	120	5	VIL-1-Y-414-2011-THI	123.3	0x00009F6000000000	2011-09-16 00:00:00	M/S DELVAM PICTURES, CHENNAI  94 	15	0	0	VIL/52/2011-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527534	49	PUTHUMUGANGAL 	2011	120	5	VIL-1-Y-415-2011-THI	119	0x00009F4A00000000	2011-08-25 00:00:00	M/S CINEMA KOTTAKA, THRISSUR 	15	0	0	VIL/44/2011-THI	0	0	0	Y	P A SALAVUDEEN , PANIKKAVEETIL , VADAKKUMARI P O THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527535	49	DHANYAM 	2011	120	5	VIL-1-Y-416-2011-THI	113.38	0x00009F4700000000	2011-08-22 00:00:00	M/S POORAM ARTS, MG RD, THRISSUR 	12	0	0	VIL/45/2011-THI	0	0	0	N	SRI JOLSON PUTHUKKATTIL, 4th FLOOR, AMBIKA ACRADE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527536	49	PRIYAPPETTA NATTUKARE	2011	120	5	VIL-1-Y-417-2011-THI	128.15	0x00009F4400000000	2011-08-19 00:00:00	M/S GRANI ENTERTAINMENT CO. PAYYANNUR.	12	0	0	VIL/46/2011-THI	0	0	0	Y	SHRI RAJESH V H., KANDOTH, PAYYANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527537	58	 BAYAM BAYAM 	2011	120	5	VIL-1-Y-418-2011-THI	107.23	0x00009F4100000000	2011-08-16 00:00:00	M/S GREENSTONE PICTURES, T NAGAR CHENNAI  17	15	0	0	VIL/40/2011-THI	0	0	0	Y	M V SAMBASIVA RAO, M/S GREENSTONE PICTURES, 3/2 RAJABATHAR ST, T NAGAR CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527538	49	BUBATHI	2011	120	5	VIL-1-Y-419-2011-THI	138.21	0x00009F3A00000000	2011-08-09 00:00:00	JUBILI PRODUCTIONS, KOTTAYAM	12	0	0	VIL/39/2011-THI	0	0	0	Y	JOY THOMAS PULLANAPPALLIL, KOTTAYM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527539	58	KASHMIR ROJAKKAL	2008	120	5	VIL-1-Y-42-2008-THI	149.29	0x00009A3A00000000	2008-02-06 00:00:00	SHRI V G MARIAPPAN, CHENNAI	12	0	0	VIL/12/2008-THI	0	0	0	Y	SHRI V G MARIAPPAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527540	49	ACHAN	2010	120	5	VIL-1-Y-42-2010-THI	52.5	0x00009E5A00000000	2010-12-28 00:00:00	SMT. LUEYEMME ALI AKBAR,M/S DHARIDRA FILMS, INTERNATIONAL MALAPARAMBA, KOZHIKODE9	12	0	0	VIL/71/2010-THI	0	0	0	Y	SMT. LUEYEMME ALI AKBAR,M/S DHARIDRA FILMS, INTERNATIONAL MALAPARAMBA, KOZHIKODE9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527541	49	MY DEAR KUTTICHATHAN	2011	120	5	VIL-1-Y-420-2011-THI	41.12	0x00009F2C00000000	2011-07-26 00:00:00	M/S NAVODAYA MOBILE CINEMA, CHENNAI34	12	0	162	VIL/35/2011-THI	0	0	0	Y	JIJO PUNNOOOSE PROPRIETOR, M/S NAVODAYA MOBILE CINEMA, NO. 20, PALAT SANKARAN ROAD, MAHALINGAPURAM, CHENNAI34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527542	59	LANKESWARI 	2011	120	5	VIL-1-Y-421-2011-THI	122.41	0x00009F2800000000	2011-07-22 00:00:00	M/S LAKSHMI VENKATA SAI CINEMA SALIGRAMAM, CHENNAI 93 	13	0	0	VIL/33/2011-THI	0	0	0	Y	K SATHYANARAYANA PROP: M/S LAKSHMI VENKATA SAI CINEMA SALIGRAMAM, CHENNAI 93 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527543	49	DE NAVEL KOMBATH  2011 	2011	120	5	VIL-1-Y-422-2011-THI	104.56	0x00009F2800000000	2011-07-22 00:00:00	M/S. NAD VISUAL MEDIA , MAVELIL HOUSE, ELOOR NORTH, ERNAKULAM DIST 	12	0	0	VIL/37/2011-THI	0	0	0	Y	SHRI S. NADIRSHAN, ELOOR NORTH, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527544	49	COMEDY PURAM P O COCHIN 35 	2011	120	5	VIL-1-Y-423-2011-THI	73.52	0x00009EED00000000	2011-05-24 00:00:00	M/S. PINK PURPLE CAPITAL ENTERTAINMENT, KAKKANAD, KOCHI	12	0	0	VIL/23/2011-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527545	49	ORMATIL SOOKSHIA	2011	120	5	VIL-1-Y-424-2011-THI	21.52	0x00009EE100000000	2011-05-12 00:00:00	STUDENT FILM	12	0	0	VIL-22-2011-THI	0	0	0	N	SOCITY THALAXHAS P.O 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527546	49	AZHAKKADAL	2011	120	5	VIL-1-Y-425-2011-THI	156.31	0x00009EDE00000000	2011-05-09 00:00:00	SHRI P RAMACHANDRAN, KIRAN, KANNANALLOOR, PO. KOLLAM.	12	0	0	VIL/21/2011-THI	0	0	0	Y	SHRI P RAMACHANDRAN, KIRAN, KANNANALLOOR, PO. KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527547	49	25 GIRLS, THEIR STORIES 	2011	120	5	VIL-1-Y-426-2011-THI	72.19	0x00009ED700000000	2011-05-02 00:00:00	KERALA SOCIAL SECURITY MISSION GOVT OF KERALA , POOJAPPURA, TVM 	12	0	182	VIL/18/2011-THI	0	0	0	Y	EXECUTIVE DIRECTOR, KERALA SOCIAL SECURITY MISSION GOVT OF KERALA , TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527548	49	ORU SMALL FAMILY	2011	120	5	VIL-1-Y-427-2011-THI	113.48	0x00009EA800000000	2011-03-16 00:00:00	NOT READABLE	15	0	0	VIL/9/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527549	49	ORU KUNAKADHA	2011	120	5	VIL-1-Y-428-2011-THI	52.58	0x00009E9400000000	2011-02-24 00:00:00	MEDICAL COLLAGE RD ULLON	12	0	0	VIL-13-2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527550	58	CHEMPADA	2011	120	5	VIL-1-Y-429-2011-THI	118.34	0x00009EA600000000	2011-03-14 00:00:00	T SHAHUL HAMEED, AYANAVARAM, CHENNAI23	13	0	0	VIL/11/2011-THI	0	0	0	Y	T SHAHUL HAMEED, 92A VELLALA STREET, AYANVARAM CHENNAI23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527551	44	MANTRASHAKTI	2008	120	5	VIL-1-Y-43-2008-THI	99.37	0x00009A3500000000	2008-02-01 00:00:00	M/S  ATLANTA PRODUCTIONS, CHENNAI	13	0	0	VIL/10/2008-THI	0	0	0	Y	P L AHUJAM/S  ATLANTA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527552	49	PAKARNNATTAM 	2010	120	5	VIL-1-Y-43-2010-THI	97.16	0x00009E5B00000000	2010-12-29 00:00:00	M/S. GANESH PICTURES GILL NAGAR CHOOLAMEDU, CHENNAI  94	12	0	0	VIL/74/2010-THI	0	0	0	Y	RAVI KOTTARAKARA, M/S. GANESH PICTURES GILL NAGAR CHOOLAMEDU, CHENNAI  94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527553	61	CHANTDRATAN	2014	120	5	VIL-1-Y-430-2011-THI	25.55	0x0000A2CB00000000	2014-02-07 00:00:00	M/S LABOR INDIA PUBLIC	12	0	0	VIL-75-2011-THI	0	0	0	Y	SATHOS BEORGW KULGARA MG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527554	49	THOOVANATHUMBIKAL	2011	120	5	VIL-1-Y-431-2011-THI	132.5	0x00009E9300000000	2011-02-23 00:00:00	NOT READABLE	15	0	0	VIL/8/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527555	58	NOT READABLE	2011	120	5	VIL-1-Y-432-2011-THI	106.4	0x00009E8D00000000	2011-02-17 00:00:00	NOT READABLE	13	0	0	VIL/05/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527556	49	SATHEERTHIAR 	2011	120	5	VIL-1-Y-433-2011-THI	101.37	0x00009E7E00000000	2011-02-02 00:00:00	STUDENTS EDUCATIONAL FILMS SOCIETY, KANDIYOOR, MAVELIKKARA	12	0	0	VIL/4/2011-THI	0	0	0	Y	PRASANNA KUMAR KURUP, CHAIRMAN, STUDENTS EDUCATIONAL FILMS SOCIETY, KANDIYOOR, MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527557	58	NADHIYAVIN KOLAI	2011	120	5	VIL-1-Y-434-2011-THI	149.52	0x00009E7D00000000	2011-02-01 00:00:00	NOT READABLE	13	0	0	VIL/1/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527558	58	SUPER KILLADI 	2011	120	5	VIL-1-Y-435-2011-THI	126.43	0x00009E6800000000	2011-01-11 00:00:00	NOT READABLE 	13	0	0	VIL/1/3/2011-THI	0	0	0	Y	SHRI V S CETRIVEL & SRI V S SAKTHIVEL, PARTNERS MADURAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527559	49	TIME PASS BLACK & WHITE  COMEDY SHOW MAL 	2010	120	5	VIL-1-Y-436-2011-THI	78.54	0x00009CF700000000	2010-01-07 00:00:00	M/S SASCO DIGITAL ENTERTAINMENT, MALAPPURAM DIST 	12	0	175	VIL/26/2010-THI	0	0	0	Y	SAJID A SALAM, PROP : M/S SASCO DIGITAL ENTERTAINMENT, SAS NEST MALAPPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527560	49	COMEDY COLLEGE 	2011	120	5	VIL-1-Y-437-2011-THI	75.9	0x00009E6E00000000	2011-01-17 00:00:00	NOT READABLE 	12	0	175	VIL/73/2011-THI	0	0	0	Y	SHRI NIVIL IBRAHIM KORMATH, MANJERI, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527561	49	KATYAN	2011	120	5	VIL-1-Y-438-2011-THI	103	0x00009E6300000000	2011-01-06 00:00:00	NOT READABLE	12	0	0	VIL-1-Y-438-2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527562	59	MEGA ALLUDU	2008	120	5	VIL-1-Y-44-2008-THI	123	0x00009B7B00000000	2008-12-23 00:00:00	M..S S. S. ENTERPRISES, (P) LTD. CHENNAI	12	0	0	VIL-1-Y-44-2008-THI	0	0	0	N	M..S S. S. ENTERPRISES, (P) LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527563	49	YASHIYUN N RANUN 	2010	120	5	VIL-1-Y-44-2010-THI	118.41	0x00009E5600000000	2010-12-24 00:00:00	M.S R. C. PRODUCTIONS, THRIVANDRAPURAM	12	0	0	VIL-70-2010-THI	0	0	0	Y	SHRI RUBON GOZEZ, THRIVANDRAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527564	59	NERAMU SHIKSHA	2008	120	5	VIL-1-Y-45-2008-THI	111.47	0x00009A9400000000	2008-05-06 00:00:00	M/S S S COMMUNICATIONS, CHENNAI	13	0	0	VIL/31/2008-THI	0	0	0	Y	M/S S S COMMUNICATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527565	49	NEW DELHI	2010	120	5	VIL-1-Y-45-2010-THI	129.57	0x00009E3D00000000	2010-11-29 00:00:00	M/S JUBILLE PRODUCTIONS, KOTTAYAM KERALA	12	0	0	VIL/65/2010-THI	0	0	0	Y	JOY THOMAS, M/S JUBILE PRODUCTIONS, VADAVATTOR P.O. KOTTAYAM DIST, KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527566	49	APOORVA RAGAM 	2010	120	5	VIL-1-Y-46-2010-THI	134.23	0x00009E1700000000	2010-10-22 00:00:00	M/S KOKERS FILMS, KOCHI  35 	12	0	0	VIL/61/2010-THI	0	0	0	Y	SHRI M RENJITH, M/S RENJITHRA VISUAL MEDIA, KOWDIAR, TVPM (VIDEO RIGHT HOLDER)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527567	49	TIME PASS COMEDY POWER	2010	120	5	VIL-1-Y-47-2010-THI	87.54	0x00009E0D00000000	2010-10-12 00:00:00	NOT READABLE	12	0	175	VIL/58/2010-THI	0	0	0	Y	SHRI SAJID A. SALKAM, THRIRANGADI , MALAPURAM DR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527568	49	IRUVATTAM NANAVATTI 	2010	120	5	VIL-1-Y-48-2010-THI	109.3	0x00009D9100000000	2010-06-10 00:00:00	M/S ASIANET COMMUNICATIONS LTD. TRIVANDRUM  695573	15	0	0	VIL/34/2010-THI	0	0	0	Y	C. G. SURESH MEDIA COORDINATOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527569	49	SHIVAM	2010	120	5	VIL-1-Y-49-2010-THI	119.47	0x00009E1500000000	2010-10-20 00:00:00	M/S ASIANT COMMUNICATIONS LTD., PULIYARAKONAM P.O. MTRIVANDRUM 695573	15	0	0	VIL/60/2010-THI	0	0	0	Y	M/S ASIANT COMMUNICATIONS LTD., PULIYARAKONAM P.O. MTRIVANDRUM 695573	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527570	49	BHOONIYILLE RAJAKANNAR	2018	120	5	VIL-1-Y-6-2015-THI	127.8	0x0000A8AE00000000	2018-03-25 00:00:00	M/S ASIANET COMMUNICATIONS, LTD., PULIYARAKANAM	15	0	0	VI;/55/2014-15-THI	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD. PULLIYARAKONES, THRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527571	49	DASAVATHARA CHANDANACHARATH	2015	120	5	VIL-1-Y-7-2015-THI	80.33	0x0000A45600000000	2015-03-09 00:00:00	NOT READABLE	12	0	0	VIL/1/7/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527572	58	MARY ALBERT	2015	120	5	VIL-1-Y-9-2015-THI	109.14	0x0000A46500000000	2015-03-24 00:00:00	M/S JEEVAN FILMS, CHENNAI	13	0	0	VIL/2/2015-THI	0	0	0	Y	SRI. SEMBIAN SIVAKUMARF ,M/S SUN TV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527573	49	ADHOLOKAN	2000	120	5	VIL-1-Y-92-2000-THI	93.6	0x00008FE300000000	2000-11-07 00:00:00	M/S CENTURY PICTURES,M WHEECRAFT ROAD, CHENNAI	12	0	0	VIL-1-Y-92-2000-THI	0	0	0	N	SHRI. ADDUR PADMAKUMAR , M/S PADAMANATH PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527574	49	SIMON PETER MINAKKUVENDI	2000	120	5	VIL-1-Y-93-2000-THI	102.18	0x00008FBB00000000	2000-09-28 00:00:00	M/S SANTHOSH CREATIONS, CHENNAI	12	0	0	VIL/07/2000-THI	0	0	0	Y	M/S SANTHOSH CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527575	49	OOZHAN	2000	120	5	VIL-1-Y-94-2000-THI	90.47	0x00008FB500000000	2000-09-22 00:00:00	M/ CHANDRIKA , M/S AMMU ARTS, TRIVANDRUM	12	0	0	VIL-1-Y-94-2000-THI	0	0	0	Y	SHRI ADDOR PADAKAKKOR , M/S PADAMAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527576	49	KANMADAM 	2000	120	5	VIL-1-Y-95-2000-THI	138	0x00008FA700000000	2000-09-08 00:00:00	M/S. PRAVANAM INTERNATIONAL , CHENNAI 	12	0	0	VIL/05/2000-THI	0	0	0	Y	MRS. SUCHITHRA MOHANLAL, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527577	49	ADHARVAN	2000	120	5	VIL-1-Y-96-2000-THI	125.26	0x00008F3500000000	2000-05-17 00:00:00	M/S ERAAALY , M/S NANITHRAA ,, CHENNAI	12	0	0	VIL-1-Y-96-2000-THI	0	0	0	Y	SHRI ADDOK PADAMAMMER , M/S PARDAMANI CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527578	49	UNNIKRISHNANTE ADYATHE CHRISTMAS 	2000	120	5	VIL-1-Y-97-2000-THI	26.48	0x00008F3500000000	2000-05-17 00:00:00	KITHO, M/S. CHITRA POORNAMI, COCHIN 	12	0	0	VIL/02/2000-THI	0	0	0	Y	SHRI ADDOR PADMAKUMAR , M/S. PADMINI PRODUCTIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527579	49	NOT READABLE	2000	120	5	VIL-1-Y-98-2000-THI	168	0x00008EE100000000	2000-02-23 00:00:00	NOT READABLE	12	0	0	VIL-1-Y-98-2000-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527580	59	ADI C/O ABH COLLEGE	2004	120	8	VIL-10-10-2004-HYD	112	0x000095CC00000000	2004-12-29 00:00:00	T. SATISH REDDY	12	0	0	VIL/10/2004-HYD	0	0	0	Y	S. PANDURANGA RAC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527581	44	THE NO.1 DON	2008	121	8	VIL-10-22-2008-HYD	138	0x00009A6D00000000	2008-03-28 00:00:00	SHRI MOHD SALAUDDIN YOUSUF	13	0	0	VIL/22/2008-HYD	0	0	0	Y	SHRI MOHD SALAUDDIN YOUSUF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527582	59	LENIN 	2010	121	8	VIL-10-24-2010-HYD	120.9	0x00009D3600000000	2010-03-11 00:00:00	SHRI PAULI ARUTH GOUD 	12	0	0	VIL/10/24/2010-HYD 	0	0	0	N	SHRI PAULI ARUTH GOUD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527583	59	ASWADHAMA	2010	120	8	VIL-10-8-2010-HYD	140	0x00009D1A00000000	2010-02-11 00:00:00	JATLA NAIDUM/S KRISHNA CHANDRASEKHAR	12	0	0	VIL-10-8-2010-HYD	0	0	0	N	JATLA NAIDUM/S KRISHNA CHANDRASEKHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527584	44	SHRIMAD BHAWAT 	2011	120	7	VIL-101-2011-DEL	104.24	0x00009F1600000000	2011-07-04 00:00:00	M/S SUPER PARKA PRAKASHAN	12	0	175	VIL-05-2011-DEL	0	0	0	N	M/S SUPER PARKA PRAKASHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527585	50	NGAMLOI EIDEE KAINABA	2006	120	9	VIL-11-02-06-GUW	84	0x0000976B00000000	2006-02-17 00:00:00	SRI KSH. SHANTA SINGH	12	0	0	VIL-11-02-06-GUW	0	0	0	N	SRI KSH. SHANTA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527586	59	CHILIPI KURRALLU	2006	120	8	VIL-11-12-2006-HYD	101.32	0x0000978B00000000	2006-03-21 00:00:00	NASAR JAMAL	12	0	0	VIL/12/2006-HYD	0	0	0	Y	NASAR JAMAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527587	59	SALEEM 	2010	120	8	VIL-11-18-2010-HYD	149.54	0x00009D2100000000	2010-02-18 00:00:00	DR M MOHAN BABU 	12	0	0	VIL/18/2010-HYD 	0	0	0	N	DR M MOHAN BABU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527588	44	SANKALP BHAJAN SANDHYA	2014	120	7	VIL-11-2014-DEL	138.5	0x0000A36200000000	2014-07-08 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	366	175	VIL/11/2014-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527589	59	SEEMA SHASTRI 	2008	121	8	VIL-11-21-2008-HYD	128.47	0x00009A7000000000	2008-03-31 00:00:00	SHRI G NAGESWARA REDDY 	12	0	0	VIL/21/2008-HYD 	0	0	0	Y	SHRI K NAGESWARA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527590	58	KAZHUGU	2008	120	8	VIL-11-24-2008-HYD	130.14	0x00009A7900000000	2008-04-09 00:00:00	SHRI A N BASHA	13	0	0	VIL-11-24-2008-HYD	0	0	0	Y	SHRI A N BASHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527591	44	SHRI BHAGWAT KATHA (DAY8, PART2)	2011	120	7	VIL-113-2011-DEL	83	0x00009F2500000000	2011-07-19 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-130-2011-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527592	59	ADITYA 	2006	120	8	VIL-12-10-2006-HYD	116.51	0x0000978B00000000	2006-03-21 00:00:00	Ms G V S SUVARSHA 	12	0	0	VIL/10/2006-HYD 	0	0	0	N	Ms G V S SUVARSHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527593	59	''APPA RAO DRIVING SCHOOL''	2004	120	8	VIL-12-13-2004-HYD	138	0x000095A800000000	2004-11-23 00:00:00	SHRI D. SREEKAR REDDY	12	0	0	VIL/12/13/2004	0	0	0	Y	SHRI D. SREEKAR REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527594	59	786 KHAIDI PREMA KATHA	2005	120	8	VIL-12-13-2005-HYD	110	0x0000960600000000	2005-02-25 00:00:00	SHRI R.VENKATESWARM RAO	12	0	0	VIL/12/13/2005	0	0	0	N	SHRI R.VENKATESWARM RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527595	59	ANUMAAMAASPADHAM 	2007	120	8	VIL-12-14-2007-HYD	119	0x000098F900000000	2007-03-22 00:00:00	 SHRI SATISH THATI 	12	0	0	VIL/14/2007-HYD 	0	0	0	N	 SHRI SATISH THATI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527596	59	JOHN APPARAO 40+	2008	121	8	VIL-12-26-2008-HYD	145.13	0x00009A7400000000	2008-04-04 00:00:00	SHRI KUCHIPUDI VENKAT 	12	0	0	VIL/26/2008-HYD 	0	0	0	N	SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527597	59	MENTAL KRISHNA 	2009	121	8	VIL-12-57-2009-HYD	88.2	0x00009C2C00000000	2009-06-18 00:00:00	SHRI MOHAN VADLAPATLA 	12	0	0	VIL/57/2009-HYD 	0	0	0	N	SHRI S PANDURANGA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527598	44	SREEMAD BHAGWAT KATHA	2011	120	7	VIL-129-2011-DEL	98.11	0x00009F3900000000	2011-08-08 00:00:00	MS VIPUL MUSIC COMPANY	12	0	175	VIL-145-2011-DEL	0	0	0	N	MS VIPUL MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527599	59	SEATHAIAH	2005	120	8	VIL-13-12-2005-HYD	166	0x0000960900000000	2005-02-28 00:00:00	SHRI Y V S CHOWDHARY.	12	0	0	VIL-13-12-2005-HYD	0	0	0	N	SHRI Y V S CHOWDHARY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527600	59	NOT READABLE 	2006	120	8	VIL-13-16-2006-HYD	130	0x0000979F00000000	2006-04-10 00:00:00	NOT READABLE	12	0	0	VIL-13-16-2006-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527601	81	CHHORA UUT BAHU KASUT	2005	120	7	VIL-13-2004-DEL	68.34	0x000095E000000000	2005-01-18 00:00:00	NOT READABLE	12	0	0	VIS/01/13/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527602	59	IDHI SANGATHI	2008	121	8	VIL-13-25-2008-HYD	131.2	0x00009A7900000000	2008-04-09 00:00:00	SHRI CHANDRA SIDDARTH	12	0	0	VIL-13-25-2008-HYD	0	0	0	N	SHRI CHANDRA SIDDARTH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527603	59	SAARAI VEERRAJU	2010	121	8	VIL-13-27-2010-HYD	134.17	0x00009D4100000000	2010-03-22 00:00:00	SHRI P RAMAKOTESWARA RAO.	12	0	0	VIL-13-27-2010-HYD	0	0	0	N	SHRI P RAMAKOTESWARA RAO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527604	58	IVANTHANDA POLICE	2009	121	8	VIL-13-54-2009-HYD	115.6	0x00009C2D00000000	2009-06-19 00:00:00	SEKHAR	13	0	0	VIL/54/2009-HYD	0	0	0	N	SEKHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527605	59	PEOPLE'S BHARATAKKA	2005	120	8	VIL-14-14-2005-HYD	90	0x0000960A00000000	2005-03-01 00:00:00	MRS KORE PADMA, LEGAL HEIR.	12	0	0	VIL/14/2005-HYD	0	0	0	N	MRS KORE PADMA, LEGAL HEIR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527606	59	NENINTHE	2009	120	8	VIL-14-18-2009-HYD	162.2	0x00009BC000000000	2009-03-02 00:00:00	SHRI D V V DANAYYA	12	0	0	VIL/18/2009-HYD	0	0	0	N	SHRI D V V DANAYYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527607	81	YE MEERUT HAI PYARE ZARA BACH KAR TUM CHALNA	2011	120	7	VIL-14-2011-DEL	129	0x00009E9B00000000	2011-03-03 00:00:00	RAJENDRA SINGH	12	0	0	VIL/06/2011-DEL	0	0	0	N	BHARAT BHUSHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527608	59	SAADHYAM	2010	121	8	VIL-14-28-2010-HYD	121.42	0x00009D4200000000	2010-03-23 00:00:00	RATHNA KUMAR	12	0	0	VIL/20/2010-HYD	0	0	0	N	RAMAKRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527609	59	'' S A V A A L ''	2008	120	8	VIL-14-32-2008-HYD	125.57	0x00009A8600000000	2008-04-22 00:00:00	SHRI T. VENKATESHWARA REDDY	12	0	0	VIL/14/32/2008	0	0	0	N	SHRI B. VIJAYKRISHNA PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527610	59	THE END	2005	120	8	VIL-15-15-2005-HYD	110	0x0000961900000000	2005-03-16 00:00:00	SHRI J V PHANINDRA REDDY	12	0	0	VIL-15-15-2005-HYD	0	0	0	N	SMT G SIVA PARVATHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527611	59	NAIDU LLB 	2006	120	8	VIL-15-15-2006-HYD	106.36	0x0000979F00000000	2006-04-10 00:00:00	SHRI S MARIYADASAN 	12	0	0	VIL/15/2006-HYD 	0	0	0	N	SHRI S MARIYADASAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527612	81	BETA BANJH KA	2005	120	7	VIL-15-2004-DEL	73.13	0x000095E000000000	2005-01-18 00:00:00	M/S HARIYANA CASSETTES CO.	12	0	0	VIS/01/15/2004-DEL	0	0	0	Y	M/S HARIYANA CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527613	44	THE REAL INDIAN	2009	120	8	VIL-15-22-2009-HYD	163.36	0x00009BC200000000	2009-03-04 00:00:00	RAJESH KUMAR	12	0	0	VIL/22/2009-HYD	0	0	0	N	RAJESH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527614	44	ANDOLAN EK VIOLENCE STORY	2010	121	8	VIL-15-29-2010-HYD	120	0x00009D4900000000	2010-03-30 00:00:00	CHANDRA BHUSHAN VARMA	13	0	0	VIL/29/2010-HYD	0	0	0	N	CHANDRA BHUSHAN VARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527615	59	AAPADA MOKKULAVAADU 	2009	121	8	VIL-15-69-2009-HYD	119.53	0x00009C4800000000	2009-07-16 00:00:00	SHRI A MALLIKHARJUNA RAO 	12	0	0	VIL/69/2009-HYD 	0	0	0	N	 SHRI K RAMAKRISHNA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527616	59	SLOKAM	2005	120	8	VIL-16-16-2005-HYD	133	0x0000961A00000000	2005-03-17 00:00:00	SHRI M TOGANDA SHARMA	12	0	0	VIL-16-16-2005-HYD	0	0	0	N	SHRI PANDURANGA RAO (SATELLITE RIGHT HOLDER)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527617	54	MAAHI	2011	120	7	VIL-16-2011-DEL	106.4	0x00009E9B00000000	2011-03-03 00:00:00	M/S SUPER CASSETTES PVT. LTD. 	12	0	175	VIL-16-2011-DEL	0	0	0	N	M/S SUPER CASSETTES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527618	44	MUKHBIIR	2009	120	8	VIL-16-23-2009-HYD	113.49	0x00009BC400000000	2009-03-06 00:00:00	SHRI SUDHISH RAMBHUTLA	12	0	0	VIL/23/2009-HYD	0	0	0	N	SHRI RAJKUMAR DEWETT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527619	58	SAMBA 	2008	120	8	VIL-16-30-2008-HYD	126.48	0x00009A9500000000	2008-05-07 00:00:00	SHRI P Y KALYAN 	13	0	0	VIL/30/2008-HYD 	0	0	0	N	 SHRI N RATHINAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527620	59	JACKPOT 	2010	121	8	VIL-16-30-2010-HYD	104.45	0x00009D4900000000	2010-03-30 00:00:00	SHRI P N RAMACHANDRA RAO & G V UMAPATHI 	12	0	0	VIL/30/2010-HYD 	0	0	0	N	SHRI A NAGARAJAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527621	58	MANTRA	2009	121	8	VIL-16-71-2009-HYD	100.46	0x00009C4F00000000	2009-07-23 00:00:00	SHRI K NITISH REDDY	13	0	0	VIL/71/2009-HYD	0	0	0	N	SHRI K NITISH REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527622	59	RAKTA TILAKAM	2005	120	8	VIL-17-17-2005-HYD	129	0x0000962700000000	2005-03-30 00:00:00	ASHOK KUMAR	12	0	0	VIL-17-17-2005-HYD	0	0	0	N	SAI BABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527623	59	OKKADE KAANI IDDARU 	2005	120	8	VIL-18-19-2005-HYD	103	0x0000962800000000	2005-03-31 00:00:00	SHRI D S RAO 	12	0	0	VIL/18/19/2005-HYD 	0	0	0	N	 SHRI P VISWANADHA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527624	197	CHAI PANI ETC 	2005	120	7	VIL-18-2004-DEL	92	0x000095D200000000	2005-01-04 00:00:00	M/S. DUNIYA VISION (INDIA) P LTD. 	12	0	0	VIL/01/18/04/DEL 	0	0	0	N	M/S. DUNIYA VISION (INDIA) P LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527625	59	SIDDAM 	2009	120	8	VIL-18-24-2009-HYD	122.38	0x00009BD000000000	2009-03-18 00:00:00	SHRI KIRANKUMAR KONERU 	12	0	0	VIL/18/24/2009-HYD 	0	0	0	N	SHRI KIRANKUMAR KONERU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527626	59	SIDDAM 	2009	120	8	VIL-18-24-D-2009-HYD	122.38	0x00009BD000000000	2009-03-18 00:00:00	SHRI KIRANKUMAR KONERY 	12	0	0	VIL/24/2009-HYD 	0	0	0	N	SHRI KIRANKUMAR KONERY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527627	59	DHANA 51	2008	121	8	VIL-18-36-2008-HYD	145	0x00009A8F00000000	2008-05-01 00:00:00	SHRI M K KUMAR CHOUDHARY	12	0	0	VIL-18-36-2008-HYD	0	0	0	N	SHRI K SIVA ADINARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527628	59	VARUDU 	2010	120	8	VIL-18-38-2010-HYD	140.18	0x00009D5F00000000	2010-04-21 00:00:00	SHRI D V V DANAYYA 	12	0	0	VIL/38/2010-HYD 	0	0	0	N	SHRI D V V DANAYYA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527629	44	THE DEEWAR MAN OF POWER 	2009	121	8	VIL-18-76-2009-HYD	123.3	0x00009C5D00000000	2009-08-06 00:00:00	SHRI AMANULLAH J SHERIFF 	13	0	0	VIL/76/2009-HYD 	0	0	0	N	SHRI AMANULLAH J SHERIFF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527630	59	KAANI	2005	120	8	VIL-19-18-2005-HYD	110	0x0000962C00000000	2005-04-04 00:00:00	SHRI C CHANDRANATH	12	0	0	VIL-19-18-2005-HYD	0	0	0	N	SHRI C CHANDRANATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527631	81	NOT READABLE 	2004	120	7	VIL-19-2004-DEL	72	0x000095BC00000000	2004-12-13 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/19/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527632	59	EDDARU PELLALU 	2006	120	8	VIL-19-21-2006-HYD	111	0x000097AF00000000	2006-04-26 00:00:00	SHRI YADA KRISHNA MURTHY	12	0	0	VIL/19/21/2006-HYD 	0	0	0	N	SHRI YADA KRISHNA MURTHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527633	58	ELAKKU	2000	120	8	VIL-19-25-2009-HYD	92.54	0x00008F0000000000	2000-03-25 00:00:00	SHRI K SAKTHIVEL	13	0	0	VIL/25/2009-HYD	0	0	0	N	SHRI K SAKTHIVEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527634	44	AAJ KA NAYA KHILADI	2010	121	8	VIL-19-34-2010-HYD	125.2	0x00009D5100000000	2010-04-07 00:00:00	SHRI AMANULLAH J SHERIFF	13	0	0	VIL-19-34-2010-HYD	0	0	0	N	SHRI AMANULLAH J SHERIFF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527635	58	NOT READABLE	1996	121	3	VIL-2-0001-1996-MAD	65.47	0x0000891A00000000	1996-02-05 00:00:00	NOT READABLE	15	0	0	VIL-2-0001-1996-MAD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527636	58	NOT READABLE	1996	121	3	VIL-2-0002-1996-MAD	129.32	0x0000893900000000	1996-03-07 00:00:00	NOT READABLE	15	0	0	VIL-2-0002-1996-MAD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527637	58	VASANTHATHIL ORE NAAL	1996	122	3	VIL-2-0004-1996-MAD	112.4	0x0000899300000000	1996-06-05 00:00:00	M/S DHANAVELAN FILMS	15	0	0	VIL/16/96-MAD	0	0	0	Y	M/S DHANAVELAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527638	58	APRIL VEYIL 	2009	121	3	VIL-2-01-2009-CHEN	99.48	0x00009BBC00000000	2009-02-26 00:00:00	M/S VEENAR CREATIONS 	13	0	0	VIL/41/2009-CHEN 	0	0	0	N	M/S VEENAR CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527639	58	NIL GAVANI SELLADHEY 	2010	121	3	VIL-2-01-2011-CHEN	120.2	0x00009CF600000000	2010-01-06 00:00:00	SHRI ANAND K CHAKRAVARTY 	15	0	0	VIL/149/2010-CHEN 	0	0	0	N	M/S IMAGINE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527640	44	HUM PAANCH EK TEAM	2012	121	3	VIL-2-01-2012-CHEN	135.32	0x00009FD300000000	2012-01-09 00:00:00	NOT READABLE	13	0	0	VIL/196/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527641	44	KHUNKHWAR	2014	121	3	VIL-2-01-2014-CHEN	140.8	0x0000A30A00000000	2014-04-11 00:00:00	M/S VISALAKSHMI CREATION (P) LTD	13	0	0	VIL/226/2014-CHEN	0	0	0	N	M/S PREETIPRAKASH PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527642	44	YAAR GADDAR 	2009	121	3	VIL-2-02-2009-CHEN	132.33	0x00009BC100000000	2009-03-03 00:00:00	M/S EAGLE FILMS 	15	0	0	VIL/85/2009-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527643	58	INDIRA VIZHA	2010	121	3	VIL-2-02-2010-CHEN	136.54	0x00009D9400000000	2010-06-13 00:00:00	M/S ANKK MOVIESR	15	0	0	VIL/235/2009-CHEN	0	0	0	N	M/S ANKK MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527644	44	DADAGIRI NAHI CHALEGI	2011	121	4	VIL-2-02-2011-BAN	91.44	0x00009E7F00000000	2011-02-03 00:00:00	M/S PRASANNA KOTHARI FILMS PVT.LTD. MUMBAI.	13	0	0	VIL/03/2011-BAN	0	0	0	N	M/S PRASANNA KOTHARI FILMS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527645	59	KSHANA KSHANAM BHAYAM BHAYAM	2012	121	3	VIL-2-02-2012-CHEN	133.3	0x00009FD500000000	2012-01-11 00:00:00	NOT READABLE	13	0	0	VIL/180/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527646	58	PARUVATHIN VASALILE 	2013	121	3	VIL-2-02-2014-CHEN	107.29	0x0000A1AB00000000	2013-04-25 00:00:00	M/S SURYA KALA CREATIONS 	16	0	0	VIL/140/2013-CHEN 	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527647	44	MANORANJAN	2009	121	3	VIL-2-03-2009-CHEN	158.5	0x00009BC100000000	2009-03-03 00:00:00	M/S EAGLE FILMS	15	0	0	VIL/67/2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527648	58	MICHAEL RAAJ 	2010	121	3	VIL-2-03-2010-CHEN	133	0x00009D0300000000	2010-01-19 00:00:00	SHRI D. RAMANAIDU	15	0	0	VIL-2-03-2010-CHEN	0	0	0	Y	M/S SURESH PRODUCTIONS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527649	58	UYIRIN YEDAI 21 AYIRI	2012	121	3	VIL-2-03-2012-CHEN	107.47	0x00009FF200000000	2012-02-09 00:00:00	SHRI A KALAIVANAN	15	0	0	VIL/1/2012-CHEN	0	0	0	N	M/S A DREAMER WORLD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527650	50	THAWAIGE MANI	2011	121	9	VIL-2-04-11-GUW	150	0x00009E7200000000	2011-01-21 00:00:00	N. MANGLEM	12	0	0	VIL/04/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527651	61	DEATH NOW IUPACLIVE AT THE HOUSE OF BLUES	2003	121	3	VIL-2-04-2008-CHEN	111.59	0x0000934100000000	2003-03-19 00:00:00	M/S BENNETT COLEMAN & CO. LTD. 	12	0	0	VIL-2-04-2008-CHEN	0	0	0	Y	M/S BENNETT COLEMAN & CO. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527652	44	GIRL FRIEND	2009	121	3	VIL-2-04-2009-CHEN	95.49	0x00009BC900000000	2009-03-11 00:00:00	NOT READABLE	15	0	0	VIL/284/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527653	58	NAAIKUTTY	2010	121	3	VIL-2-04-2010-CHEN	114.41	0x00009D1700000000	2010-02-08 00:00:00	SHRI V A DURAI, M/S EVERGREEN MOVIE INTERNATIONAL	15	0	0	VIL/6/2010-CHEN	0	0	0	N	SHRI KARUNANITHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527654	58	YAAR	2012	121	3	VIL-2-04-2012-CHEN	103.3	0x00009FFE00000000	2012-02-21 00:00:00	SHRI., Y. SATISH	12	0	0	VIL-2-04-2012-CHEN	0	0	0	Y	M/S SATIA FILM CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527655	44	ANTH	2009	121	3	VIL-2-05-2009-CHEN	119.51	0x00009BC900000000	2009-03-11 00:00:00	SHRI AHSOK MONDA	15	0	0	VIL/397/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527656	44	AAJ KI KHALNAYAKA	2012	121	3	VIL-2-05-2012-CHEN	131.51	0x0000A00000000000	2012-02-23 00:00:00	NOT READABLE	15	0	0	VIL/15/2012-CHEN	0	0	0	Y	M/S PRIYADARSHINI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527657	50	TAMTHIBA ALIAS MUNGSHIBA	2012	121	9	VIL-2-06-12-GUW	80	0x0000A01A00000000	2012-03-20 00:00:00	P. ROMI DEVI	12	0	0	VIL-2-06-12-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527658	44	ANJAAM 	2008	121	3	VIL-2-06-2008-CHEN	139.25	0x00009A9E00000000	2008-05-16 00:00:00	M/S SHIV BHARATHI FILMS 	15	0	0	VIL/174/2008-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527659	58	RENIGUNTA	2010	121	3	VIL-2-06-2010-CHEN	138.55	0x00009D3A00000000	2010-03-15 00:00:00	SHRI K MAHENDRAKUMAR	15	0	0	VIL/20/2010-CHEN	0	0	0	N	M/S FILM FABRICATORS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527660	45	KANTEERAVA	2011	121	4	VIL-2-06-2011-BAN	113.15	0x00009E8E00000000	2011-02-18 00:00:00	M/S RAMU ENTERPRISES BALGLORE	12	0	0	VIL/2/6/11	0	0	0	Y	M/S RAMU ENTERPRISES BALGLORE	0	113:28:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527661	58	NOT READABLE 	2011	121	3	VIL-2-06-2011-CHEN	115.21	0x00009EAA00000000	2011-03-18 00:00:00	NOT READABLE	15	0	0	VIL-2-06-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527662	58	KATTUPULI	2012	121	3	VIL-2-06-2012-CHEN	119.39	0x0000A00C00000000	2012-03-06 00:00:00	M/S KAPISHOK FILMS PVT, LTD	15	0	0	VIL/23/2012-CHEN	0	0	0	N	M/S KAPISHOK FILMS PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527663	44	POWER OF KHAKEE	2009	121	4	VIL-2-07-2009-BAN	128.48	0x00009CB100000000	2009-10-29 00:00:00	NOT READABLE	13	0	0	VIL/52/2009-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527664	44	SARFAROSH	2010	121	3	VIL-2-07-2010-CHEN	155.1	0x00009D4200000000	2010-03-23 00:00:00	M/S CINEMATT PICTURES	15	0	0	VIL/18/2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527665	44	MEIN TAQAT FAISLA POWER & JUDGMENT 	2012	121	3	VIL-2-07-2012-CHEN	149.44	0x0000A01500000000	2012-03-15 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD	13	0	0	VIL/193/2011-CHEN 	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527666	44	NOT READABLE	2007	121	3	VIL-2-08-2007-CHEN	132	0x0000991A00000000	2007-04-24 00:00:00	NOT READABLE	15	0	0	VIL-2-08-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527667	44	KHOONI JUNG	2008	121	4	VIL-2-08-2008-BAN	120	0x00009AA400000000	2008-05-22 00:00:00	M/S YASHPAL FILM AND MARKETING, NEW DELHI.	13	0	0	VIL/31/2008-BAN	0	0	0	N	M/S YASHPAL FILM AND MARKETING, NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527668	45	WAKARSHI	2009	120	4	VIL-2-08-2009-BAN	132.14	0x00009CB700000000	2009-11-04 00:00:00	SRI. MAHESH R. KOTHAMI, BANGALORE	12	0	0	VIL/2/08/2009	0	0	0	N	SRI. MAHESH R. KOTHAMI, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527669	45	KOTE	2011	121	4	VIL-2-08-2011-BAN	102.56	0x00009EA200000000	2011-03-10 00:00:00	M/S K K FILMS, BANGALORE.	12	0	0	VIL-2-08-2011-BAN	0	0	0	Y	M/S K K FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527670	59	AGNI GUNDAM	2012	121	3	VIL-2-08-2012-CHEN	135.56	0x0000A01D00000000	2012-03-23 00:00:00	M/S SRI KRANTHI CHITRA	15	0	0	VIL/185/2012-CHEN	0	0	0	N	MS USHODAYA ENTERPRISES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527671	50	MELLEI LEISNA THARIKTHA	2011	121	9	VIL-2-09-11-GUW	90	0x00009F4E00000000	2011-08-29 00:00:00	R K ROMIO	12	0	0	VIL/09/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527672	45	PALENAADCDONDU PREMA KATHE	2009	121	4	VIL-2-09-2009-BAN	97.55	0x00009CC600000000	2009-11-19 00:00:00	SRI MAHESH R. KUTHRI BANGLORE	12	0	0	VIL/02/09/2009	0	0	0	N	SRI MAHESH R. KUTHRI BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527673	59	EDI PAPAN EDI PUNYAM	2018	121	3	VIL-2-09-2009-CHEN	123	0x0000A8A200000000	2018-03-13 00:00:00	SHRI MAHENDRA, M/S T. V. FILMS	15	0	0	VIL-2-09-2009-CHEN	0	0	0	Y	M/S S S COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527674	44	DAAVA	2010	121	3	VIL-2-09-2010-CHEN	142	0x00009D5F00000000	2010-04-21 00:00:00	M/S EKLAVYA VISION	15	0	0	VIL/27/2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527675	44	GHATAK RETURNS	2012	121	3	VIL-2-09-2012-CHEN	127.6	0x0000A01D00000000	2012-03-23 00:00:00	SHRI AMANULLAH J SHARIFF	13	0	0	VIL-2-09-2012-CHEN	0	0	0	Y	M/S A N COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527676	44	THE ACID OF LIFE	2013	121	3	VIL-2-09-2013-CHEN	135.29	0x0000A17000000000	2013-02-25 00:00:00	AJITH JOSHI, M/S SWAMI FILMS ENTERTAINMENT PVT, LTD	13	0	0	VIL/22/2013-CHEN	0	0	0	N	AJITH JOSHI, M/S SWAMI FILMS ENTERTAINMENT PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527677	47	KATYATLALEM FOOK	2002	121	6	VIL-2-1-2002-MUM	140	0x000091A400000000	2002-01-30 00:00:00	ARNOLD DICOSTA,DICOSTA TELI,FILM PROD.,GOV	12	0	175	VIL/2/1/2002	0	0	0	N	ARNOLD DICOSTA,DICOSTA TELI,FILM PROD.,GOV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527678	45	MOHINI ESTATE	2007	121	4	VIL-2-1-2007-BAN	100	0x0000996100000000	2007-07-04 00:00:00	SHRI SAI DEVIKA ENTERPRISES BANGLORE	12	0	0	VIL/2/1/2007	0	0	0	N	SHRI SAI DEVIKA ENTERPRISES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527679	161	1947 EARTH	2008	121	4	VIL-2-1-2008-BAN	108.57	0x00009A2B00000000	2008-01-22 00:00:00	DEEPA MEHTA ANNE MASSION	12	0	0	VIL/27/2007-BAN	0	0	0	N	MS A B B (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527680	45	10TH CLOSE A SW	2010	121	4	VIL-2-1-2010-BAN	140.3	0x00009D0B00000000	2010-01-27 00:00:00	NOT READABLE	12	0	0	VIL-2-1-2010-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527681	44	DAKU BHAIRAV SINGH	2012	121	7	VIL-2-1-2012-DEL	122.33	0x00009FEF00000000	2012-02-06 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD	12	0	0	VIL/212/2011-DEL	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527682	59	PANJAZ	2012	121	8	VIL-2-1-2012-HYD (2)	141.31	0x00009FD300000000	2012-01-09 00:00:00	NOT READABLE 	12	0	0	VIL/2/1/2012	0	0	0	Y	SMT NEELIMA TIRUMALA SETTI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527683	59	PANJAK 	2012	121	8	VIL-2-1-2012-HYD (3)	141.31	0x00009FD300000000	2012-01-09 00:00:00	NOT READABLE 	12	0	0	VIL/172/2011-HYD	0	0	0	N	SMT NEELIMA TIRUMALASETTI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527684	58	AARANYA KANDAM	2012	121	3	VIL-2-1-2013-CHEN	115.53	0x00009FD100000000	2012-01-07 00:00:00	SP SARAN INDAI	16	0	0	VIL/183/2012-CHEN	0	0	0	Y	VIJAY TV CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527685	42	GUNDARAJYA	2013	121	1	VIL-2-1-2013-CUT	139.47	0x0000A14A00000000	2013-01-18 00:00:00	M/S ECHO ENTERTAINMENT PVT.LTD, INDIA 	13	0	0	VIL/4/2013-CUT 	0	0	0	N	SUMIT ROUT, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527686	44	DESI DABANG HERO	2013	121	7	VIL-2-1-2013-DEL	131.14	0x0000A1E700000000	2013-06-24 00:00:00	RAM MANI VERMA	12	0	0	VIL-2-1-2013-DEL	0	0	0	Y	RAM MANI FILMS PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527687	44	APARAD  THE KILLER	2012	121	8	VIL-2-1-2013-HYD	120.13	0x00009FCC00000000	2012-01-02 00:00:00	HARI PRASADA RAO  HPR ENTERTAINMENTS PVT LTD, INDIA	13	0	0	VIL/132/2012-HYD	0	0	0	Y	HARI PRASADA RAO, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527688	42	LOVE IN BANKOK	2014	121	1	VIL-2-1-2014-CUT	162	0x0000A31800000000	2014-04-25 00:00:00	SANKAR KANTI BHOUMICK, INDIA	12	0	0	VIL/2/2014-CUT	0	0	0	N	SANKAR KANTI BHOUMICK, KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527689	44	YE MAJBOOR MOHABBAT	2014	121	7	VIL-2-1-2014-DEL	117.55	0x0000A2CB00000000	2014-02-07 00:00:00	NAWAB ANSHARI	12	0	0	VIL/42/2013-DEL	0	0	0	N	SHAMS FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527690	64	HUM BANMAL RAKHWALA	2014	121	6	VIL-2-1-2014-MUM	122.37	0x0000A2A800000000	2014-01-03 00:00:00	SHRI CHANGLA VENKATA RD	12	0	0	VIL-2-1-2014-MUM	0	0	0	Y	GOLDMINES TELEFILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527691	43	GUJJU BHAI NI  GOLMAAL	2015	121	7	VIL-2-1-2015-DEL	147.52	0x0000A42E00000000	2015-01-28 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	366	175	VIL/1/2015-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527692	197	M CREAN	2016	121	7	VIL-2-1-2016-DEL	114.48	0x0000A6E200000000	2016-12-20 00:00:00	AGNEYA SINGH	12	0	0	VIL/12/2016-DEL	0	0	0	Y	AGNEYA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527693	44	AAG KA TOOFAN 	2016	121	6	VIL-2-1-2016-MUM	114	0x0000A59A00000000	2016-01-27 00:00:00	SURENDRAN PILLAI,M/S THRILOK PRODUCTIONS,INDIA	12	0	0	VIL/2/1/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527694	53	TOPORI (RECONVERSION OF CATEGORY)	2017	121	1	VIL-2-1-2017-CUT	119.58	0x0000A7BB00000000	2017-07-25 00:00:00	ARDHENDU SUNDAR SAHU  GANIAM(M/S MAA SINGHASINI FILM (P) LTD) 	12	0	0	1A041707201700014	0	0	0	N	ARDHENDU SUNDAR SAHU GANJAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527695	44	ALBUM : YRF TOP 25	2006	121	6	VIL-2-10-2006-MUM	138.54	0x0000987300000000	2006-11-08 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	175	VIL/90/06-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527696	45	MANDAKINI	2009	121	4	VIL-2-10-2009-BAN	125.55	0x00009CD100000000	2009-11-30 00:00:00	HARSHA PRODUCTIONS, BANGALORE	12	0	0	VIL/64/2009-BAN	0	0	0	N	HARSHA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527697	44	yeh kya ho haha hai	2009	121	3	VIL-2-10-2009-CHEN	111.4	0x00009C3E00000000	2009-07-06 00:00:00	M/S B WAJA MOVIES, PVT. LTD. 	15	0	0	VIL-2-10-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527698	82	READY FULL SONG & OTHERS HITS	2011	121	7	VIL-2-10-2011-DEL	110.59	0x00009EF700000000	2011-06-03 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/102/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527699	44	SHANKAR IPS	2012	121	4	VIL-2-10-2012-BAN	143.4	0x0000A0A100000000	2012-08-02 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	13	0	0	VIL/11/2012-BAN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527700	58	THAMBI VETTOTHI SUNDARAM	2012	121	3	VIL-2-10-2012-CHEN	141.28	0x0000A02400000000	2012-03-30 00:00:00	NOT READABLE	15	0	0	VIL/43/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527701	45	KALPANA	2013	121	4	VIL-2-10-2013-BAN	158.36	0x0000A16900000000	2013-02-18 00:00:00	SRI RAMANARAYANAN SRI THENANDAL FILMS, INDIA	12	0	0	VIL/44/2012-BAN	0	0	0	N	SRI RAMANARAYANAN SRI THENANDAL FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527702	58	MATHILMEL POONAI	2013	121	3	VIL-2-10-2013-CHEN	121	0x0000A17800000000	2013-03-05 00:00:00	NOT READABLE	16	0	0	VIL/20/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527703	49	RACHHA	2013	121	8	VIL-2-10-2013-HYD	1131.44	0x0000A15800000000	2013-02-01 00:00:00	R. B. CHOUDARY , M/S SUPER GOOD FILMS, PVT. LTD. INDIA	12	0	0	VIL/150/2012-HYD	0	0	0	Y	S. VENKATESWARLU , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527704	45	PARARI	2014	121	4	VIL-2-10-2014-BAN	132.14	0x0000A2EB00000000	2014-03-11 00:00:00	M/S SHAKTHI ENTERTAINMENT PVT LTD, BANGALORE	15	0	0	VIL/62/2013-BAN	0	0	0	N	M/S SHAKTHI ENTERTAINMENT PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527705	59	I LOVE INDIA	2014	121	3	VIL-2-10-2014-CHEN	121.2	0x0000A34D00000000	2014-06-17 00:00:00	JANAKI DEVI, INDIA	15	0	0	VIL/5/2014-CHEN	0	0	0	N	USHODAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527706	58	BALA	2015	121	3	VIL-2-10-2015-CHEN	123.39	0x0000A42600000000	2015-01-20 00:00:00	M/S GOLDMINE PICTURES, INDIA	15	0	0	VIL/122/2015-CHEN	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527707	43	CARBON COPY	2016	121	6	VIL-2-10-2016-MUM	121.48	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE 	12	0	0	VIL-2-10-2016-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527708	59	POWER (UNLIMITED)	2014	121	8	VIL-2-100-2014-HYD	140.5	0x0000A3FF00000000	2014-12-12 00:00:00	T N VENKATESH, M/S ROCKLINE ENTERTAINMENTS PVT. LTD INDIA.	12	0	0	VIL/127/2014-HYD	0	0	0	N	T N VENKATESH, M/S ROCKLINE ENTERTAINMENTS PVT. LTD HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527709	58	TRISHA ILLANA NAYANTHARA	2015	121	3	VIL-2-100-2015-CHEN	117.55	0x0000A57F00000000	2015-12-31 00:00:00	CJ JAYAKUMARM/S CAMEO FILMS, INDIA	15	0	0	VIL/140/2015-CHEN	0	0	0	N	CJ JAYAKUMARM/S CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527710	59	RAMAYYA VASTAVAYYA	2013	121	8	VIL-2-102-2013-HYD	155.17	0x0000A28800000000	2013-12-02 00:00:00	SHRI V VENKATARAMANA REDDY RAJU M/S SRI VENKTESWARA CREATIONS, HYD.	12	0	0	VIL/149/2013-HYD	0	0	0	N	SHRI V VENKATARAMANA REDDY RAJU M/S SRI VENKTESWARA CREATIONS, HYD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527711	59	TARANGAM TARANGAM	2013	120	8	VIL-2-105-2013-HYD	127.12	0x0000A28C00000000	2013-12-06 00:00:00	SHRI K KASI VISWESWARA RAO, M/S PRASANNA VENKATESWARA CREATIONS, HYDERABAD.	12	0	0	VIL/109/2013-HYD	0	0	0	N	SHRI K KASI VISWESWARA RAO, M/S PRASANNA VENKATESWARA CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527712	42	IPS AISHWARYA	2013	121	8	VIL-2-106-2013-HYD	124.31	0x0000A1DE00000000	2013-06-15 00:00:00	NOT READABLE 	13	0	0	VIL-2-106-2013-HYD	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527713	51	SUR RAHU DE	2006	121	6	VIL-2-11-2006-MUM	147	0x0000987400000000	2006-11-09 00:00:00	S.N.NAVRE, DHANE	12	0	0	VIL/2/11/2006	0	0	0	N	DOLPHIN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527714	44	AAKHRI ADAALAT	2008	121	3	VIL-2-11-2008-CHEN	140	0x00009ACC00000000	2008-07-01 00:00:00	SHRI PARVEESH C NEHRA	15	0	0	VIL/582/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527715	45	NANLA DEEPA 	2010	121	4	VIL-2-11-2010-BAN	127.17	0x00009D1B00000000	2010-02-12 00:00:00	SRI RAMHSH KOTHARI BANGALORE	12	0	0	VIL-2-11-2010-BAN	0	0	0	N	SRI RAMHSH KOTHARI BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527716	45	ONE DAY	2011	121	4	VIL-2-11-2011-BAN	99.42	0x00009EED00000000	2011-05-24 00:00:00	M/S B K ENTERTAINERS, BANGALORE.	12	0	0	VIL/16/2011-BAN	0	0	0	Y	M/S B K ENTERTAINERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527717	59	FASHION	2011	121	7	VIL-2-11-2011-DEL	159.11	0x00009EFA00000000	2011-06-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	13	0	0	VIL/92/2011-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527718	59	MISS NUTAN 	2012	121	4	VIL-2-11-2012-BAN	132.46	0x0000A0B500000000	2012-08-22 00:00:00	Y.N.ASHWIN OF SRR AMRUTHESHWARI ENTERPRISES ,INDIA	12	0	0	VIL/2/11/2012	0	0	0	Y	Y.N.ASHWIN OF SRR AMRUTHESHWARI ENTERPRISES ,BANGALORE	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527719	59	NAAKU NUVVE KAVAALI	2012	121	3	VIL-2-11-2012-CHEN	170.55	0x0000A02400000000	2012-03-30 00:00:00	NOT READABLE	12	0	0	VIL/33/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527720	44	SHIVA THE POWER MAN 	2013	121	4	VIL-2-11-2013-BAN	125.55	0x0000A18500000000	2013-03-18 00:00:00	NOT READABLE 	13	0	0	VIL-2-11-2013-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527721	59	PRATIGHATANA 	2013	121	3	VIL-2-11-2013-CHEN	129.16	0x0000A17900000000	2013-03-06 00:00:00	SHRI RAMOJI RAO 	15	0	0	VIL/196/2012-CHEN 	0	0	0	Y	SHRI RAMOJI RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527722	58	NOORAVATHU NAAL	2014	121	3	VIL-2-11-2014-CHEN	125.44	0x0000A34D00000000	2014-06-17 00:00:00	M/S THIRUPATHISAMY PICTURES, INDIA	15	0	0	VIL/25/2014-CHE	0	0	0	N	M/S SUN TV LIMITED CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527723	58	ANBIN MUKAVARI	2015	121	3	VIL-2-11-2015-CHEN	114.58	0x0000A42600000000	2015-01-20 00:00:00	MINAKSHI PROD. INDIA	12	0	0	VIL/131/2014-CHEN	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527724	58	SOWCARPETTAI	2016	121	3	VIL-2-11-2016-CHEN	126.35	0x0000A5ED00000000	2016-04-19 00:00:00	JOHN JINNY MAXM/S SHALOM STUDIOS, CHENNAI. INDAI	15	0	0	VIL/21/2016-CHEN	0	0	0	Y	JOHN JINNY MAXM/S SHALOM STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527725	59	MARANAM SARANAM KHATCHAMI	2013	121	8	VIL-2-110-2013-HYD	115.11	0x0000A29800000000	2013-12-18 00:00:00	SHRI G ANJANETULU, M/S VIMAN ENTERTAINMENTS, HYDERABAD.	12	0	0	VIL/138/2013-HYD	0	0	0	N	SHRI G ANJANETULU, M/S VIMAN ENTERTAINMENTS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527726	59	NAAGAVALLI	2011	120	8	VIL-2-111-2011-HYD	147.23	0x00009E6700000000	2011-01-10 00:00:00	NOT READABLE	12	0	0	VIL-2-111-2011-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527727	59	GENIUS	2013	121	8	VIL-2-112-2013-HYD	134.8	0x0000A29A00000000	2013-12-20 00:00:00	SHRI DASARI KIRANKUMAR, M/S RAMADHUTA CREATIONS, HYDERABAD.	12	0	0	VIL/137/2013-HYD	0	0	0	N	SHRI DASARI KIRANKUMAR, M/S RAMADHUTA CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527728	59	NAA SAMIRANGA ( NAVVAKUNDA UNDALERU )	2013	121	8	VIL-2-113-2013-HYD	133.13	0x0000A29A00000000	2013-12-20 00:00:00	SHRI CHINTAGUNTLA KIRAN KUMAR REDDY , GANGIREDDY PITCHI REDDY, JAKKI REDDY, KRISHNA REDDY, M/S VIDHATA FILMS , HYDERABAD 	12	0	0	VIL/148/2013-HYD 	0	0	0	Y	SHRI CHINTAGUNTLA KIRAN KUMAR REDDY , GANGIREDDY PITCHI REDDY, JAKKI REDDY, KRISHNA REDDY, M/S VIDHATA FILMS , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527729	58	THEATRELA NAALI PAERU 	2013	121	8	VIL-2-114-2013-HYD	108.22	0x0000A2A100000000	2013-12-27 00:00:00	SHRI P T S CHANESHWARAN, M/S GIY ENTERPRISES	13	0	0	VIL/136/2013-HYD 	0	0	0	N	SHRI P T S CHANESHWARAN, M/S OIY ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527730	59	NEE KOSAME NA NIREEKSHANA	2013	121	8	VIL-2-117-2013-HYD	113.26	0x0000A2A500000000	2013-12-31 00:00:00	M/S GOOD FRIENDS CREATIONS, HYDERABAD.	12	0	0	VIL/157/2013-HYD	0	0	0	N	SHRI E NAGABHUSHANAM,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527731	50	WANTED LINTHOI	2011	121	9	VIL-2-12-11-GUW	136	0x00009EB100000000	2011-03-25 00:00:00	L.MALEMNGANBA, M.NARENDRAKUMAR	12	0	0	VIL/12/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527732	50	NAAPAL	2014	121	9	VIL-2-12-14-GUW	140	0x0000A39300000000	2014-08-26 00:00:00	OKRAM BABU.	12	0	0	VIL-2-12-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527733	45	JEEVA	2010	120	4	VIL-2-12-2006-BAN	122.23	0x00009D7C00000000	2010-05-20 00:00:00	B V RAVINDRANATH, BANGALORE	12	0	0	VIL/39/2010-BAN	0	0	0	Y	B V RAVINDRANATH, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527734	44	SARA BAJAR	2006	121	6	VIL-2-12-2006-MUM	94.2	0x0000988300000000	2006-11-24 00:00:00	SABYSACHI GANGULI FLMS, THANE	12	0	0	VIL/2/12/2006	0	0	0	N	SABYSACHI GANGULI FLMS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527735	44	ALLADIN KA JADUI CHIRAG 	2007	121	3	VIL-2-12-2007-CHEN	137.27	0x0000997E00000000	2007-08-02 00:00:00	SHRI P L AHUJA 	13	0	0	VIL/371/2007-CHEN 	0	0	0	Y	M/S  AMBIKA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527736	44	ELAAN EJUNG	2007	121	6	VIL-2-12-2007-MUM	160.4	0x000098EA00000000	2007-03-07 00:00:00	SKF COMBINES, MUMBAI	12	0	0	VIL/36/2007-MUM	0	0	0	Y	ZEE TELIFILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527737	44	GHATAK	2009	121	3	VIL-2-12-2009-CHEN	147.48	0x00009CB100000000	2009-10-29 00:00:00	NOT READABLE	15	0	0	VIL/232/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527738	45	MALENADA MALLIGE	2010	121	4	VIL-2-12-2010-BAN	104.39	0x00009D1B00000000	2010-02-12 00:00:00	M/S BENA CHITRALAYA, BANGALORE	12	0	0	VIL-2-12-2010-BAN	0	0	0	Y	M/S BENA CHITRALAYA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527739	58	GORIPALAYAM	2010	121	3	VIL-2-12-2010-CHEN	150.14	0x00009DAB00000000	2010-07-06 00:00:00	M/S PANDIAN THEATRE	15	0	0	VIL-2-12-2010-CHEN	0	0	0	Y	M/S PANDIAN THEATRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527740	58	YUTHAM SEI 	2011	121	3	VIL-2-12-2011-CHEN	138.44	0x00009E9800000000	2011-02-28 00:00:00	M/S AGS ENTERTAINMENT PVT LTD.	15	0	0	VIL/23/2011-CHEN 	0	0	0	Y	M/S AGS ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527741	44	MAUT KA KHAUF 	2011	121	7	VIL-2-12-2011-DEL	145	0x00009EFC00000000	2011-06-08 00:00:00	ABHISHEK  KAUSHAL 	12	0	0	VIL/68/2011-DEL 	0	0	0	N	ABHISHEK  KAUSHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527742	44	ANJANEYA	2012	121	3	VIL-2-12-2012-CHEN	183.53	0x0000A02800000000	2012-04-03 00:00:00	M/S.AIR MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIL/2/12/2012	0	0	0	Y	M/S.AIR MEDIA TECHNOLOGIES PVT.LTD.	0	184	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527743	58	GHARHUDHA PARVAI	2013	121	3	VIL-2-12-2013-CHEN	130.2	0x0000A18100000000	2013-03-14 00:00:00	NOT READABLE	15	0	0	VIL/189/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527744	59	NAAYAK	2013	121	8	VIL-2-12-2013-HYD	148.52	0x0000A15E00000000	2013-02-07 00:00:00	DVV DANAYYA UNIVERSAL MEDIA, INDIA	12	0	0	VIL/1/2013-HYD	0	0	0	N	DVV DANAYYA UNIVERSAL MEDIA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527745	45	KARNATAKA AYODHYEPURAM	2014	121	4	VIL-2-12-2014-BAN	122.36	0x0000A2EB00000000	2014-03-11 00:00:00	M/S GK VENTURES, BANGALORE	16	0	0	VIL/07/2014-BAN	0	0	0	N	M/S GK VENTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527746	59	MRUGA VAANCHA  REVISED	2014	121	3	VIL-2-12-2014-CHEN	106.42	0x0000A34E00000000	2014-06-18 00:00:00	K K. REDDY M/S K. K. PICTURES, INDIA	12	0	0	VIL/2/12/2014	0	0	0	N	K K. REDDY M/S K. K. PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527747	58	ADISSAYA MANITHANNAALAI MANITHAN PART 2	2015	121	3	VIL-2-12-2015-CHEN	97.55	0x0000A42600000000	2015-01-20 00:00:00	THAKKALI C SHRINIVASAN,INDIA	12	0	0	VIL/2/12/2015	0	0	0	N	SUNTV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527748	42	ASHAY ASHAY BOSHEY ACHHI	2015	121	8	VIL-2-12-2015-HYD	151.22	0x0000A44900000000	2015-02-24 00:00:00	VENKATA LAKSHMI M/S V.L.MEDIA , INDIA	12	0	0	VIL/2/12/2015	0	0	0	Y	VENKATA LAKSHMI M/S V.L.MEDIA , HYDERABAD	0	155:07:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527749	59	SIVAGANGA (REVENGE OF TWO SOULS)	2016	121	3	VIL-2-12-2016-CHEN	126.9	0x0000A5F600000000	2016-04-28 00:00:00	K SIVANATH M/S EXELLA CREATIONS, INDIA.	15	0	0	VIL/25/2016-CHE	0	0	0	N	K SIVANATH M/S EXELLA CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527750	50	SHAKHENBI ITEIMA	2012	121	9	VIL-2-13-12-GUW	21.1	0x0000A06600000000	2012-06-04 00:00:00	RAKESH NAOREM	12	0	0	VIL-2-13-12-GUW	0	0	0	N	TOLLO THONAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527751	44	ASHTRA SHASTRA	2008	121	4	VIL-2-13-2008-BAN	259.3	0x00009AE000000000	2008-07-21 00:00:00	NEW DELHI, INDIA	12	0	0	VIL-2-13-2008-BAN	0	0	0	N	M/S. YOSHPAL FILMS & MARKETING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527752	44	KANOON KI JUNG	2009	121	4	VIL-2-13-2009-BAN	146.41	0x00009CDA00000000	2009-12-09 00:00:00	M/S AJANTHA COMBINES, BANGALORE.	13	0	0	VIL/47/2009-BAN	0	0	0	Y	M/S AJANTHA COMBINES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527753	44	SATYA	2009	121	3	VIL-2-13-2009-CHEN	164.24	0x00009CBD00000000	2009-11-10 00:00:00	M/S VARMA CORPORATION LTD., MUMBAI	15	0	0	VIL-2-13-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527754	44	VISAL	2009	121	6	VIL-2-13-2009-MUM	121.54	0x00009BF400000000	2009-04-23 00:00:00	ME MEDIA DREAMS LTT CHENNAI	12	0	0	VIL-2-13-2009-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT TD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527755	59	MUVLA SAVADI	2009	121	4	VIL-2-13-2010-BAN	144.22	0x00009BB100000000	2009-02-15 00:00:00	M/S SHREYA ENTERPRISES, BANGALORE.	13	0	0	VIL/50/2009-BAN	0	0	0	N	M/S SHREYA ENTERPRISES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527756	58	MAANJA VELU 	2010	121	3	VIL-2-13-2010-CHEN	135.39	0x00009DCA00000000	2010-08-06 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS 	15	0	0	VIL/77/2010-CHEN 	0	0	0	Y	M/S FEATHER TOUCH ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527757	45	RAAJADAANI	2011	121	4	VIL-2-13-2011-BAN	82	0x00009F0400000000	2011-06-16 00:00:00	SRI DHEVIRAMMA ENTERPRISES, BNGALORE.	12	0	0	VIL/VV/24/2011-BAN	0	0	0	N	SRI DHEVIRAMMA ENTERPRISES, BNGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527758	44	BOLLYWOOD GROOVY HITS 3 (DVD)	2011	121	7	VIL-2-13-2011-DEL	179.52	0x00009F1100000000	2011-06-29 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIL-122-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527759	44	MAIN HOON WANTED	2012	121	4	VIL-2-13-2012-BAN	124.3	0x0000A0DA00000000	2012-09-28 00:00:00	MANISH SHAHM/S GOLDMINES TELE FILMS, INDIA	13	0	0	VIL/14/2012-BAN	0	0	0	N	MANISH SHAHM/S GOLDMINES TELE FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527760	44	NOT READABLE 	2012	121	3	VIL-2-13-2012-CHEN	140	0x0000A02900000000	2012-04-04 00:00:00	M/S BABU ARTS LTD. 	12	0	0	VIL-2-13-2012-CHEN	0	0	0	Y	M/S BABU ARTS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527761	58	AMEERIN AADHI BAGHAVAN	2013	121	3	VIL-2-13-2013-CHEN	142.4	0x0000A18900000000	2013-03-22 00:00:00	J ANBAAHAGAN, M/S ANBU PICTURES 	15	0	0	VIL/35/2013-CHEN	0	0	0	N	J ANBAAHAGAN, M/S ANBU PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527762	49	BUSINESSMAN 	2013	121	8	VIL-2-13-2013-HYD	122.17	0x0000A15F00000000	2013-02-08 00:00:00	SAJITH KUMAR, PALLAVI INTERNATIONAL , INDIA 	12	0	0	VIL/157/2012-HYD 	0	0	0	Y	SAJITH KUMAR, PALLAVI INTERNATIONAL , KOLIKOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527763	45	652	2014	121	4	VIL-2-13-2014-BAN	119.54	0x0000A30300000000	2014-04-04 00:00:00	M/S SWARNALATHA PRODUCTION, BANGALORE 	12	0	0	VIL/20/2014-BAN 	0	0	0	Y	M/S SWARNALATHA PRODUCTION, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527764	58	JEEVA 	2014	121	3	VIL-2-13-2014-CHEN	128.4	0x0000A35500000000	2014-06-25 00:00:00	M/S SUN TV LIMITED, INDIA	12	0	0	VIL/24/2014-CHE	0	0	0	N	M/S SUN TV LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527765	44	ENTRY THE POWER	2015	121	6	VIL-2-13-2015-MUM	107.17	0x0000A4D700000000	2015-07-16 00:00:00	M/S ATHULYA PRODUCTION, KLERALA	13	0	0	VIL-2-13-2015-MUM	0	0	0	N	M/S S.S.SAI MNEDIA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527766	58	VACHIKKAVA	2014	121	3	VIL-2-13-2016-CHEN	116.3	0x0000A33B00000000	2014-05-30 00:00:00	M/S NALINA CINE CREATIONS, SALEM	12	0	0	VIL/88/2014-CHE	0	0	0	Y	M/S NALINA CINE CREATIONS, SALEM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527767	61	NOT READABLE 	2016	121	6	VIL-2-13-2016-MUM (1)	107.17	0x0000A64500000000	2016-07-16 00:00:00	NOT READEBLE 	12	0	0	VIL-2-13-2016-MUM (1)	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527768	50	ANGAOBIGEE MACHA	2012	121	9	VIL-2-14-12-GUW	138.26	0x0000A06300000000	2012-06-01 00:00:00	SOTINKUMAR MOIRANGTHEM, SANTA CHALOU,	12	0	0	VIL-2-14-12-GUW	0	0	0	N	TOLLO THONAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527769	44	PASHON BITS SONU NIGAM 	2006	121	6	VIL-2-14-2006-MUM	99.17	0x000098A500000000	2006-12-28 00:00:00	SHEMRAOO VEDIO PVT LTD MUMBAI	12	0	175	VIL/112/2006-MUM	0	0	0	N	SHEMRAOO VEDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527770	44	HU TU TU	2008	121	3	VIL-2-14-2008-CHEN	150	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE	15	0	0	VIL/287/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527771	61	THE ADVOCATE 	2008	122	8	VIL-2-14-2008-HYD	120	0x00009B8300000000	2008-12-31 00:00:00	SMT KALPANA KANNABIRAN 	12	0	0	VIL/14/2008-HYD 	0	0	0	Y	SMT KALPANA KANNABIRAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527772	45	YAGNA 	2009	121	4	VIL-2-14-2009-BAN	91.34	0x00009CDA00000000	2009-12-09 00:00:00	SHRI RATHNA PUNAM, BANGALORE 	16	0	0	VIL/70/2009-BAN 	0	0	0	N	SHRI RATHNA PUNAM, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527773	59	TICK TICK 	2009	121	3	VIL-2-14-2009-CHEN	114.8	0x00009CCE00000000	2009-11-27 00:00:00	M/S CREATIONS, COMMERCIAL	15	0	0	VIL-2-14-2009-CHEN	0	0	0	N	SHRI N. MOORTHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527774	45	BIDDA	2010	121	4	VIL-2-14-2010-BAN	75.53	0x00009D1F00000000	2010-02-16 00:00:00	SRI B R NAGARANI, BANGALORE.	12	0	0	VIL/23/2010-BAN	0	0	0	N	SRI B R NAGARANI, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527775	45	MISS INDIA	2011	121	4	VIL-2-14-2011-BAN	98.35	0x00009F0400000000	2011-06-16 00:00:00	M/S OMKAR CINES CREATIONS, BANGALORE	15	0	0	VIL/23/2011-BAN	0	0	0	N	M/S OMKAR CINES CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527776	67	BAIREE KE MAYA	2011	121	7	VIL-2-14-2011-DEL	155.12	0x00009F1300000000	2011-07-01 00:00:00	AMAN MOVIES INTERNATIONAL `	12	0	0	VIL-125-2011-DEL	0	0	0	N	AMAN MOVIES INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527777	45	BHEEMA THEERADALLI	2012	121	4	VIL-2-14-2012-BAN	133.59	0x0000A0E000000000	2012-10-04 00:00:00	SRI ANANJI NAGARAJAM./S VEERA FILMS, INDIA	12	0	0	VIL/17/2012-BAN	0	0	0	N	SRI ANANJI NAGARAJAM./S VEERA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527778	44	KAALA BAAZAR  UNDERWORLD 	2012	121	8	VIL-2-14-2012-HYD	108.19	0x00009FF300000000	2012-02-10 00:00:00	 M/S ZEE ENTERTAINMENT ENTERPRISES LTD	13	0	0	VIL/15/2012-HYD	0	0	0	Y	SHRI MOHD. SALAUDDIN YOUSUF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527779	45	18TH CROSS	2013	121	4	VIL-2-14-2013-BAN	120.57	0x0000A18E00000000	2013-03-27 00:00:00	M/S K. R. M. OMMUNICATIONA, BANGALORE	12	0	0	VIL-2-14-2013-BAN	0	0	0	N	M/S K. R. M. OMMUNICATIONA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527780	58	SIVAPPU ENAKKU PIDIKKUM	2013	121	3	VIL-2-14-2013-CHEN	115.23	0x0000A18C00000000	2013-03-25 00:00:00	M/S YOUREKA CINEMA SCHOOL	15	0	0	VIL/30/2013-CHE	0	0	0	N	JOSEPH MOHAN KUMAR L.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527781	49	AAHATHAM	2014	121	3	VIL-2-14-2014-CHEN	114.4	0x0000A35700000000	2014-06-27 00:00:00	SHRI.V.SUKUMARAN ,M/S MOON STONE MOVIES	12	0	0	VIL/2/14/2014	0	0	0	Y	M/S MOON STONE MOVIES	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527782	59	MANUSHULATHO JAGRATHA	2014	121	8	VIL-2-14-2014-HYD	121.38	0x0000A2EA00000000	2014-03-10 00:00:00	NOT READABLE	12	0	0	VIL/16/2014-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527783	59	AADU MAGADURA BUJJI	2014	121	8	VIL-2-14-2014-HYD (2)	136.49	0x0000A2D100000000	2014-02-13 00:00:00	SHRI M SUBBA REDDY, M/S COLORS & CLAPS ENTERTAINMENTS, HYDERABAD.	12	0	0	VIL/6/2014-HYD	0	0	0	N	SHRI M SUBBA REDDY, M/S COLORS & CLAPS ENTERTAINMENTS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527784	51	NO. 1 BUSINESSMAN 	2014	121	6	VIL-2-14-2014-MUM.	125.3	0x0000A2DC00000000	2014-02-24 00:00:00	J.V. PHANINDRA REDDY @ VENKAT, RR MOVIE MAKERS ,M INDIA	13	0	0	VIL/3/2014-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527785	58	THAI PONGAL	2016	121	3	VIL-2-14-2016-CHEN	122.12	0x0000A61800000000	2016-06-01 00:00:00	M/S ANJANEYA COMBINES, INDIA	15	0	0	VIL/35/2016-CHE	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527786	44	KSHATRIYA THE FIGHTER	2016	121	6	VIL-2-14-2016-MUM	121.4	0x0000A64E00000000	2016-07-25 00:00:00	CH. SRIRANG CHAKRAVARTHY, C/O LAKSHMI NARASIMHA ENTERTAINMENTS, INDIA	13	0	0	VIL/54/2016-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527787	50	TOLENKHOMBA	2012	121	9	VIL-2-15-12-GUW	150	0x0000A06600000000	2012-06-04 00:00:00	M. MAIPAKPI DEVI, M. TABAGI DEVI.	12	0	0	VIL-2-15-12-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527788	44	''GOLDEN COLLECTION  ASHA BHOSALE KAL AAJ AUR HAMESHA''	2006	121	6	VIL-2-15-2006-MUM (3)	117.4	0x000098A600000000	2006-12-29 00:00:00	SHEMAROO VIDEO PVT. LTD., MUMBAI	12	0	0	VIL/2/15/2006	0	0	0	N	SHEMAROO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527789	44	MERA ILLAKA	2008	121	3	VIL-2-15-2008-CHEN	132.42	0x00009AEE00000000	2008-08-04 00:00:00	NOT READABLE	13	0	0	VIL/334/2008-CHEN	0	0	0	N	M/S INDUS VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527790	45	YODHA	2009	121	4	VIL-2-15-2009-BAN	144.29	0x00009CDA00000000	2009-12-09 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	VIL-2-15-2009-BAN	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527791	58	ALAI PAYUM MANASU 	2009	121	3	VIL-2-15-2009-CHEN	106.32	0x00009CD100000000	2009-11-30 00:00:00	SHRI A L MADURAI RAJA 	12	0	0	VIL/243/2009-CHEN 	0	0	0	N	M/S LOVELY GOOD MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527792	45	KARIYA	2010	121	4	VIL-2-15-2010-BAN	114.22	0x00009D2000000000	2010-02-17 00:00:00	M/S UDAYA TV PVT. LTD, BANGALORE.	16	0	0	VIL-2-15-2010-BAN	0	0	0	N	M/S UDAYA TV PVT. LTD, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527793	58	NOT READABLE	2010	121	3	VIL-2-15-2010-CHEN	2.4	0x00009DF200000000	2010-09-15 00:00:00	NOT READABLE	12	0	0	VIL-2-15-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527794	58	NADUNISSI NAAYGAL 	2011	121	3	VIL-2-15-2011-CHEN	95.4	0x00009ECB00000000	2011-04-20 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES 	15	0	0	VIL/40/2011-CHEN 	0	0	0	Y	M/S ESCAPE ARTISTS MOTION PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527795	42	NOT READABLE	2011	121	7	VIL-2-15-2011-DEL	105.26	0x00009F2000000000	2011-07-14 00:00:00	M/S ECHO ENTERTAINMENT PVT LTD	13	0	0	VIL/114/2011-DEL	0	0	0	N	M/S ECHO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527796	45	JARASANDA	2012	121	4	VIL-2-15-2012-BAN	116.25	0x0000A0E500000000	2012-10-09 00:00:00	SRI GANGADHAR / SHRI BASAVARAJ OF SRI MANTRAALAYAA COMBINES, INDIA	12	0	0	VIL/25/2012-BAN	0	0	0	N	SRI GANGADHAR / SHRI BASAVARAJ OF SRI MANTRAALAYAA COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527797	44	SAMURAI EK YOUDHA	2012	121	3	VIL-2-15-2012-CHEN	185.28	0x0000A03700000000	2012-04-18 00:00:00	WIDE ANGLE MEDIA PVT. LTD. INDIA	12	0	0	VIL/35/2012-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527798	58	ONBATHULA GURU	2013	121	3	VIL-2-15-2013-CHEN	137.14	0x0000A18D00000000	2013-03-26 00:00:00	M/S COSMO & BOSS FILMS	15	0	0	VIL/43/2013-CHEN	0	0	0	N	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527799	44	KHALNAYAK THE FIGHTER 	2014	121	4	VIL-2-15-2014-BAN	143.33	0x0000A31D00000000	2014-04-30 00:00:00	M/S SUMEET ARTS, MUMBAI 	13	0	0	VIL/05/2013-BAN 	0	0	0	N	M/S SUMEET ARTS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527800	58	ANBU THOLLAI	2014	121	3	VIL-2-15-2014-CHEN	129.1	0x0000A35D00000000	2014-07-03 00:00:00	M/S SRI TIRUPATI BALAJI FILMS, INDIA	15	0	0	VIL/26/2014-CHEN	0	0	0	Y	M/S SUN TV LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527801	58	AALAVANDAAN	2015	121	3	VIL-2-15-2015-CHEN	146.24	0x0000A43500000000	2015-02-04 00:00:00	V CREATION, INDIA 	12	0	0	VIL/3/2015-CHE 	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527802	58	MALACHARUL ORU POONOYUL	2016	121	3	VIL-2-15-2016-CHEN	106.24	0x0000A61900000000	2016-06-02 00:00:00	M./S RAJA CREATIONS, INDIA	15	0	0	VIL/38/2016-CHE	0	0	0	N	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527803	50	TA KHAMBA AMUKTA KHALLAKKHINGE	2011	121	9	VIL-2-16-11-GUW	120	0x00009EB000000000	2011-03-24 00:00:00	G. SURBALA DEVI	12	0	0	VIL/16/2011-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527805	50	MEEHATPA2EKHENG	2013	121	9	VIL-2-16-13-GUW	150	0x0000A26100000000	2013-10-24 00:00:00	KSM. KISHORE KUMAR, KSM, ANUP KUMAR	12	0	0	VIL-2-16-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527806	48	TUMBA CHABA KHANGDANA	2014	121	9	VIL-2-16-14-GUW	120	0x0000A39500000000	2014-08-28 00:00:00	H. SURJIT	12	0	0	VIL-2-16-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527807	44	NOT READABLE	2006	121	6	VIL-2-16-2006-MUM	120	0x000098A700000000	2006-12-30 00:00:00	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	12	0	0	VIL/217/06	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527808	44	JUST MARRIED MARRIAGE WAS ONLY THE BEGINNIG	2006	121	6	VIL-2-16-2006-MUM (3)	20	0x000098A700000000	2006-12-30 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	12	0	0	VFL/2/16/2006	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527809	58	SSHRET	2008	121	3	VIL-2-16-2008-CHEN	160	0x00009AF100000000	2008-08-07 00:00:00	M/S CINEVIUSTA LTD. 	12	0	0	VIL-2-16-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527810	59	10TH LO PREMALO PADITHEY	2009	121	3	VIL-2-16-2009-CHEN	107	0x00009CD200000000	2009-12-01 00:00:00	M/S YELLOW TIGER CREATIONS., 	13	0	0	VIL-2-16-2009-CHEN	0	0	0	N	M/S SRI VENKATESWARA TELEVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527811	44	YE GUPT 	2010	121	4	VIL-2-16-2010-BAN	0.5	0x00009D0300000000	2010-01-19 00:00:00	SREE AMRUTHESHWAR ENTERTAINMET 	12	0	187	VIL-2-16-2010-BAN	0	0	0	N	SREE AMRUTHESHWAR ENTERTAINMET 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527812	58	PUTHU MUGAM 	2010	121	3	VIL-2-16-2010-CHEN	128.26	0x00009E0900000000	2010-10-08 00:00:00	SMT PARAVATHI NAGARAJ 	15	0	0	VIL/106/2010-CHEN 	0	0	0	N	M/S NETHRAA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527813	46	LOKAVE HELIDA MATHIDU	2011	121	4	VIL-2-16-2011-BAN	74.55	0x00009F1100000000	2011-06-29 00:00:00	M/S DEVARATHNA CREATIONS, BANGALORE.	17	0	0	VIL/29/2011-BAN	0	0	0	N	M/S DEVARATHNA CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527814	44	MALLIKA	2011	121	7	VIL-2-16-2011-DEL	105.1	0x00009F5D00000000	2011-09-13 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD.	12	0	0	VIL/181/2011-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527815	59	RANGA THE DONGA 	2011	121	8	VIL-2-16-2011-HYD (2)	131.3	0x00009E8400000000	2011-02-08 00:00:00	SHRI C R MANOHAR 	12	0	0	VIL/16/2011-HYD 	0	0	0	Y	SHRI C R MANOHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527816	44	RETURN OF JEWELL THIEF (DUBBED FROM AGAMPURAM TAMIL)	2012	121	3	VIL-2-16-2012-CHEN	113.27	0x0000A04000000000	2012-04-27 00:00:00	AMANULLAH J. SHERIFF. INDIA.	13	0	0	VIL/38/2012-CHE	0	0	0	Y	AMANULLAH J. SHERIFF. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527817	59	NANDHIWSWARUDU ( RULES NEVER LOOK BACK)	2012	121	8	VIL-2-16-2012-HYD	146.1	0x00009FFE00000000	2012-02-21 00:00:00	SHRI KOTA GANGADHARA REDDY, M/S KOTA FILMS CORP	12	0	0	VIL/21/2012-HYD 	0	0	0	N	SHRI  BANDI INDRASENA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527818	58	KURUKKUPETTAI KOOLY	2013	121	4	VIL-2-16-2013-BAN	122.1	0x0000A1B000000000	2013-04-30 00:00:00	M/S RAJASREE CREATIONS, DELHI.	16	0	0	VIL/16/2013-BAN	0	0	0	Y	M/S RAJASREE CREATIONS, DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527819	58	YARATHU	2013	121	3	VIL-2-16-2013-CHEN	113.15	0x0000A18F00000000	2013-03-28 00:00:00	SHRI A SUNDARA RAJAN	15	0	0	VIL/32/2013-CHEN	0	0	0	N	M/S SURIYA VISUAL COMMUNICATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527820	44	SARFIRA  THE POWERMAN	2012	121	8	VIL-2-16-2013-HYD	129.37	0x00009FF700000000	2012-02-14 00:00:00	NOT READABLE	12	0	0	VIL/160/2012-HYD	0	0	0	Y	ANIS ARJUN DEVM/S WIDE ANGLE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527821	44	BAJRANGI	2014	121	4	VIL-2-16-2014-BAN	126.19	0x0000A32300000000	2014-05-06 00:00:00	M/S SUMEET ARTS, MUMBAI.	13	0	0	VIL/09/2014-BAN	0	0	0	N	M/S SUMEET ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527822	49	ORU BUDHANAZCHA 	2014	121	3	VIL-2-16-2014-CHEN	108.19	0x0000A39C00000000	2014-09-04 00:00:00	RAAJ FILMS INTERNATIONAL,INDIA	12	0	0	VIL/2/16/2014	0	0	0	Y	RAAJ FILMS INTERNATIONAL,CHENNAI	0	108:38:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527823	58	KADIVALAM 	2016	121	3	VIL-2-16-2016-CHEN	111.2	0x0000A61900000000	2016-06-02 00:00:00	M/S LAKSHMI SARASWATHI PICTURES, INDIA 	15	0	0	VIL/39/2016-CHE 	0	0	0	N	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527824	44	MUMBAI KA MUJRIM 	2016	121	6	VIL-2-16-2016-MUM	137.14	0x0000A65E00000000	2016-08-10 00:00:00	ASOKAN DAMODHARAN, INDIA	12	0	0	VIL/2/16/2016	0	0	0	Y	S.S.SAI MEDIA, MUMBAI	0	137.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527825	50	ANG TAMO	2012	121	9	VIL-2-17-12-GUW	120	0x0000A06600000000	2012-06-04 00:00:00	SUSHILA MEINAM	12	0	0	VIL-2-17-12-GUW	0	0	0	N	TOLLO THONAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527826	44	SACHHAI KI TAAQAT	2008	121	4	VIL-2-17-2008-BAN	121.52	0x00009B4600000000	2008-10-31 00:00:00	M/S SUMIT ARTS, MUMBAI	13	0	0	VIL/90/2008-BAN	0	0	0	N	M/S SUMIT ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527827	58	IDHU KAADHAL VARUM PARUVAM	2008	121	3	VIL-2-17-2008-CHEN	118.17	0x00009AF500000000	2008-08-11 00:00:00	M/S SRI THENANDAL PICTURES	15	0	0	VIL/305/2008-CHEN	0	0	0	N	M/S R K PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527828	44	KANOON KI LALKAAR	2009	121	4	VIL-2-17-2009-BAN	144.48	0x00009CE100000000	2009-12-16 00:00:00	M/S AJANTHA COMBINES, BANGALORE	13	0	0	VIL/48/2009-BAN	0	0	0	N	M/S AJANTHA COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527829	44	WANTED	2009	121	3	VIL-2-17-2009-CHEN	146.52	0x00009CD900000000	2009-12-08 00:00:00	M/S S K FILMS ENTERPRISES	15	0	0	VIL-2-17-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527830	45	SATYA	2010	121	4	VIL-2-17-2010-BAN	135.23	0x00009D2200000000	2010-02-19 00:00:00	M/S S K FILMS, BANGALORE.	12	0	0	VIL/22/2010-BAN	0	0	0	Y	M/S S K FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527831	45	A A	2011	121	4	VIL-2-17-2011-BAN	99.14	0x00009F1600000000	2011-07-04 00:00:00	NOT READABLE 	16	0	0	VIL/VV/31/2011-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527832	44	TAARIKH THE FINAL DAY	2011	121	7	VIL-2-17-2011-DEL	129.6	0x00009F5E00000000	2011-09-14 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	0	VIL/180/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527833	44	NIRBHAY THE FIGHTER	2012	121	3	VIL-2-17-2012-CHEN	138.3	0x0000A04300000000	2012-04-30 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	13	0	0	VIL/44/2012-CHEN	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527834	44	KHOUFNAAK	2012	121	8	VIL-2-17-2012-HYD	134.41	0x00009FFE00000000	2012-02-21 00:00:00	M/S ADITYA MUSIC INDIA PVT LTD	13	0	0	VIL/1/2012-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527896	44	REAL TEVER 	2016	121	6	VIL-2-2-2016-MUM	165.15	0x0000A5AA00000000	2016-02-12 00:00:00	NOT READABLE	12	0	0	VIL-2-2-2016-MUM	0	0	0	N	ZEE ENTERPRISES LTC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527835	44	JARAASANDH 	2013	121	4	VIL-2-17-2013-BAN	116.25	0x0000A1CC00000000	2013-05-28 00:00:00	M/S E  MEDIA SOLUTIONS, NOIDA (UP)	13	0	0	VIL/18/2013-BAN 	0	0	0	N	M/S E  MEDIA SOLUTIONS, NOIDA (UP)	0	~0	0	0	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
527836	44	ZAKHMI CHEETAH	2013	121	3	VIL-2-17-2013-CHEN	132.44	0x0000A19300000000	2013-04-01 00:00:00	M/S MARUDHARA ENTERTAINMENT	12	0	0	VIL/8/2013-CHEN	0	0	0	Y	M/S MARUDHARA ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527837	59	COOL BOYS.. HOT GIRLS	2013	121	8	VIL-2-17-2013-HYD	106.6	0x0000A16600000000	2013-02-15 00:00:00	I N RAJU, INDRAGANTI, CREATIVE MOVIES, INDIA	12	0	0	VIL/162/2012-HYD	0	0	0	N	I N RAJU, INDRAGANTI, CREATIVE MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527838	49	BILLA  2	2014	121	3	VIL-2-17-2014-CHEN	114.23	0x0000A39D00000000	2014-09-05 00:00:00	M/S WIDE ANGLE CREATIONS, INDIA	13	0	0	VIL/54/2014-CHEN	0	0	0	Y	DEVA VIJINS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527839	58	SUMAI	2016	121	3	VIL-2-17-2016-CHEN	107.27	0x0000A61E00000000	2016-06-07 00:00:00	M/S THENANDAL FILMS, INDIA	15	0	0	VIL/45/2016-CHE	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527840	50	MANIPUR EXPRESS	2012	121	9	VIL-2-18-12-GUW	139	0x0000A01E00000000	2012-03-24 00:00:00	TH. BASANTA SINGH	12	0	0	VIL-2-18-12-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527841	44	SIRF TUM HI TUM 	2007	121	3	VIL-2-18-2007-CHEN	111.34	0x000099BC00000000	2007-10-03 00:00:00	SHRI P. L. AHUJA 	12	0	0	VIL/2/18/2007	0	0	0	N	M/S KRISHNA INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527842	44	PYAR KE RAKSHAK	2008	121	4	VIL-2-18-2008-BAN	105	0x00009B4C00000000	2008-11-06 00:00:00	M/S TARA FILMS INTERNATIONAL, MUMBAI	13	0	0	VIL/89/2008-BAN	0	0	0	N	M/S TARA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527843	44	BHOOT	2008	121	3	VIL-2-18-2008-CHEN	108.21	0x00009AF600000000	2008-08-12 00:00:00	M/S DREAM MERCHANT ENTERPRISE	15	0	0	VIL/286/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527844	45	HUSHAR	2009	121	4	VIL-2-18-2009-BAN	116.21	0x00009CE300000000	2009-12-18 00:00:00	M/S LOTUS CINEMAS, BANGALORE.	12	0	0	VIL/71/2009-BAN	0	0	0	N	M/S LOTUS CINEMAS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527845	44	LADAAKU 	2009	120	3	VIL-2-18-2009-CHEN	117.3	0x00009CE700000000	2009-12-22 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD 	13	0	0	VIL/249/2009-CHEN 	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527846	44	MERA INTEQAM	2009	121	6	VIL-2-18-2009-MUM	133.4	0x00009C1D00000000	2009-06-03 00:00:00	NOT READABLE	12	0	0	VIL/59/2009-MUM	0	0	0	Y	M/S WIDE ANGEL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527847	58	KOLUSU	2010	120	3	VIL-2-18-2010-CHEN	130	0x00009E4500000000	2010-12-07 00:00:00	M/S SOYAL CINE ARTS	12	0	0	VIL/2/18/10	0	0	0	N	M/S L.VIJAYALAKSHMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527848	45	RAMBA	2011	121	4	VIL-2-18-2011-BAN	87.3	0x00009F1900000000	2011-07-07 00:00:00	M/S DREAM CREATIONS, BANGALORE.	16	0	0	VIL/VV-27/2011-BAN	0	0	0	N	M/S DREAM CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527849	58	POOVA THALAYAA	2011	121	3	VIL-2-18-2011-CHEN	124.2	0x00009F0A00000000	2011-06-22 00:00:00	SHRI SANJAY RAM, M/S LINGAN THOATRES	15	0	0	VIL-2-18-2011-CHEN	0	0	0	Y	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527850	44	KUNDAN	2011	121	7	VIL-2-18-2011-DEL	93.39	0x00009F7500000000	2011-10-07 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	0	VIL/185/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527851	44	EK AUR HAQIQAT	2011	121	8	VIL-2-18-2011-HYD	145.14	0x00009ECC00000000	2011-04-21 00:00:00	MANISH SHAHM/S GOLDMINE TELEFILMS PVT LTD	13	0	0	VIL/54/2011-HYD	0	0	0	Y	MANISH SHAHM/S GOLDMINE TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527852	58	RAAVI	2012	121	3	VIL-2-18-2012-CHEN	111.1	0x0000A0A000000000	2012-08-01 00:00:00	M/S THENNAGA THIRAI KOODAM CHENNAI, INDIA	15	0	0	VIL/41/2012-CHEN	0	0	0	Y	M/S THENNAGA THIRAI KOODAM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527853	44	THE TIGER NARASHIMHA	2013	121	4	VIL-2-18-2013-BAN	118.5	0x0000A1D200000000	2013-06-03 00:00:00	M/S SUMEET ARTS, MUMBAI	15	0	0	VIL/20/2013-BAN	0	0	0	N	M/S SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527854	44	THE TIGER NARASIMHA	2013	121	4	VIL-2-18-2013-BAN.	118.5	0x0000A1D200000000	2013-06-03 00:00:00	M/S SUMEET ARTS, MUMBAI.	13	0	0	VIL/20/2013-BAN	0	0	0	N	M/S SUMEET ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527855	58	VIJAYANAGARAM	2013	121	3	VIL-2-18-2013-CHEN	119.58	0x0000A19500000000	2013-04-03 00:00:00	NOT READABLE 	12	0	0	VIL/31/2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527856	58	EETI	2014	121	3	VIL-2-18-2014-CHEN	132.7	0x0000A3A100000000	2014-09-09 00:00:00	M/S VIVEKNANDA PICTURE  INDIA	15	0	0	VIL/27/2014-CHE	0	0	0	Y	M/S SRI KUMARAN FILMS , CHENNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527857	44	acharya 	2014	121	6	VIL-2-18-2014-MUM	112.49	0x0000A2F300000000	2014-03-19 00:00:00	M/S JYOTHISHRI PRODUCTION INDIA	12	0	0	VIL-2-18-2014-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527858	58	IRANIYAN	2015	121	3	VIL-2-18-2015-CHEN	142.44	0x0000A43C00000000	2015-02-11 00:00:00	DHARAMCHAND LUNNKED, INDIA	15	0	0	VIL/126/2014-CHEN	0	0	0	N	SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527859	58	VENNILAVIN ARANGATRAM	2016	121	3	VIL-2-18-2016-CHEN	107	0x0000A62600000000	2016-06-15 00:00:00	R MUTHUKUMAR M/S R PRODUCTIONS, CHENNAI.	15	0	0	VIL/40/2016-CHE	0	0	0	N	R MUTHUKUMAR M/S R PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527860	61	NOT READABLE	2006	121	4	VIL-2-19-2006-BAN	88	0x0000989F00000000	2006-12-22 00:00:00	NOT READABLE	12	0	0	VIL-2-19-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527861	44	NAYA NATWARLAL	2007	120	3	VIL-2-19-2007-CHEN	129.47	0x00009A0E00000000	2007-12-24 00:00:00	SHRI P.L AHUJA	12	0	0	VIL/2/19/2007	0	0	0	Y	M/S KRISHNA INTERNATIONL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527862	44	SABSE BADA KHILADI 	2008	121	3	VIL-2-19-2008-CHEN	149.38	0x00009AFA00000000	2008-08-16 00:00:00	SHRI KESHU 	15	0	0	VIL/347/2008-CHEN 	0	0	0	Y	M/S. STAR STUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527863	45	MADESHA	2009	121	4	VIL-2-19-2009-BAN	117.55	0x00009CF000000000	2009-12-31 00:00:00	NOT READABLE 	17	0	0	VIL/87/2009-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527864	64	DILWA UCHHAL MARELA	2009	121	6	VIL-2-19-2009-MUM	110	0x00009C1F00000000	2009-06-05 00:00:00	M/S SHRI NANDESHWARI FILMS ,MUMBAI	12	0	0	VIL/57/2009-MUM	0	0	0	Y	M/S SHRI NANDESHWARI FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527865	44	8 COMPANY	2010	121	3	VIL-2-19-2010-CHEN	146.3	0x00009E4C00000000	2010-12-14 00:00:00	NOT READABLE	13	0	0	VIL/139/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527867	44	KAUN KAISEY	2011	121	7	VIL-2-19-2011-DEL	116.1	0x00009F7B00000000	2011-10-13 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	0	VIL/187/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527868	44	MERI WARRANT	2011	121	8	VIL-2-19-2011-HYD	128.14	0x00009ED100000000	2011-04-26 00:00:00	SHRI ATTAULLAH SHERIFF J. M/S MASS FILMS INTERNATIONAL.	13	0	0	VIL/57/2011-HYD	0	0	0	N	SHRI ATTAULLAH SHERIFF J. M/S MASS FILMS INTERNATIONAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527869	80	ANNA BOND	2012	122	4	VIL-2-19-2012-BAM	134.12	0x0000A0FB00000000	2012-10-31 00:00:00	SUMEET SAIGAL M/S SUMEET ARTS, INDIA	13	0	0	VIL/23/2012-BAN	0	0	0	N	SUMEET SAIGAL M/S SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527870	58	RETURN OF VASTAV	2012	121	3	VIL-2-19-2012-CHEN	114.15	0x0000A04700000000	2012-05-04 00:00:00	NOT READABLE	13	0	0	VIL/39/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527871	44	AAJ KA KARMAYOGI	2013	121	4	VIL-2-19-2013-BAN	103.58	0x0000A1E700000000	2013-06-24 00:00:00	M/S SUMEET ARTS, MUMBAI.	13	0	0	VIL/21/2013-BAN	0	0	0	N	M/S SUMEET ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527872	44	NEPALI THE WARRIER	2013	121	3	VIL-2-19-2013-CHEN	172.35	0x0000A19600000000	2013-04-04 00:00:00	M/S. WIDE ANGLE MEDIA PVT LTD. 	13	0	0	VIL/2/19/2013-CHE	0	0	0	Y	M/S. WIDE ANGLE MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527873	59	HOSTEL DAYS	2013	121	8	VIL-2-19-2013-HYD	122.15	0x0000A17100000000	2013-02-26 00:00:00	M/S FILMEDIA PRODUCTIONS PVT LTD	12	0	0	VIL/4/2013-HYD	0	0	0	Y	M/S FILMEDIA PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527874	44	SHERE JIGAR	2014	121	4	VIL-2-19-2014-BAN	133.47	0x0000A32A00000000	2014-05-13 00:00:00	M/S N KUMAR FILMS, MUMBAI	17	0	0	VIL/10/2014-BAN	0	0	0	N	M/S N KUMAR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527875	44	MERI TAQAT MERA XXX	2014	121	3	VIL-2-19-2014-CHEN	137	0x0000A3A100000000	2014-09-09 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS, PVT. LTD. INDIA	13	0	0	VIL/39/2014-CHE	0	0	0	Y	M.A. ALEEM , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527876	59	MEART ATTACK 	2014	121	8	VIL-2-19-2014-HYD	144.24	0x0000A2F800000000	2014-03-24 00:00:00	SHRI PURI JAGANNATH, M/S. PURI JAGANNADH TOURING TALKIES , HYDERABAD 	12	0	0	VIL/25/2014-HYD 	0	0	0	Y	SHRI PURI JAGANNATH, M/S. PURI JAGANNADH TOURING TALKIES , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527877	44	ANTIM FAISLA 	2014	121	8	VIL-2-19-2014-HYD (2)	121.42	0x0000A2DC00000000	2014-02-24 00:00:00	MS ULKA SHAH, SHRI MANISH SHAH, M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI 	13	0	0	VIL/9/2014-HYD 	0	0	0	N	MS ULKA SHAH, SHRI MANISH SHAH, M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527878	44	DUNIYA MERI MUTHI MEIN	2014	121	6	VIL-2-19-2014-MUM	138.52	0x0000A2F300000000	2014-03-19 00:00:00	SHAJI T A LEELA CREATIONS,INDIA	13	0	0	VIL/75/2013-MUM	0	0	0	Y	SHAJI T T LEELA CREATIONS, THIRUANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527879	58	MITTA MIRASU	2015	121	3	VIL-2-19-2015-CHEN	142.48	0x0000A43C00000000	2015-02-11 00:00:00	UDHAYAM INTERNATIONAL FILMS, INDIA	15	0	0	VIL/4/2015-CHEN	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527880	54	PUNJAB POLICE ZINDABAAD	2016	121	6	VIL-2-19-2016-MUM	74.19	0x0000A67A00000000	2016-09-07 00:00:00	ANJU SHARMA, INDIA	12	0	0	VIL/2/19/2016	0	0	0	Y	ANJU SHARMA, MUMBAI	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527881	50	SANARIK	2014	121	9	VIL-2-2-14-GUW	118.45	0x0000A2C800000000	2014-02-04 00:00:00	H. KHELEN	12	0	0	VIL-2-2-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527882	59	SAMARPANA 	2000	120	8	VIL-2-2-2000-HYD	82.19	0x00008EB500000000	2000-01-10 00:00:00	SHRI K RAJENDRA BABU 	12	0	0	VIL/2/2000-HYD 	0	0	0	N	SHRI Y DURGA PRASAD RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527883	44	DO RAAHE	2000	121	6	VIL-2-2-2000-MUM	126.37	0x00008F9F00000000	2000-08-31 00:00:00	PLUS CHANNEL (INDIA)LTD.,MUMBAI	12	0	0	VIL/2/2/2000	0	0	0	Y	PLUS CHANNEL (INDIA)LTD.,MUMBAI	0	126.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527884	61	ALBUM KYLIE FEVER 2002 IN CONCERT	2002	121	6	VIL-2-2-2002-MUM	108	0x000092EF00000000	2002-12-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIL/2/2/2002	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527885	59	SAKIYA	2005	120	8	VIL-2-2-2005-HYD	157.37	0x000095E000000000	2005-01-18 00:00:00	SHRI R APPALA RAJU	12	0	0	VIL-2-2-2005-HYD	0	0	0	N	SHRI R APPALA RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527886	59	ESHWARUDU	2007	121	4	VIL-2-2-2007-BAN	158.9	0x00009A0900000000	2007-12-19 00:00:00	M/S SRI KSHETRALAYA HYDERABAD, AP	13	0	0	VIL-2-2-2007-BAN	0	0	0	N	M/S SRI KSHETRALAYA HYDERABAD, AP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527887	64	ROOTH GAIL BALNA HAMAAR	2009	121	6	VIL-2-2-2009-MUM	134	0x00009BAB00000000	2009-02-09 00:00:00	ESHAN INTERNATIONAL  FILM ,MUMBAI	12	0	0	VIL/09/2009-MUM	0	0	0	N	ESHAN INTERNATIONAL  FILM ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527888	45	MR CHEATER 	2012	121	4	VIL-2-2-2012-BAN	92.5	0x00009FD600000000	2012-01-12 00:00:00	M/S SIMRAN MOVIE MAKERS, BANGALORE 	12	0	0	VIL/59/2011-BAN 	0	0	0	Y	M/S SIMRAN MOVIE MAKERS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527889	44	WHEN HARI GOT MARRIED	2012	121	7	VIL-2-2-2012-DEL	75.38	0x0000A0BE00000000	2012-08-31 00:00:00	RITU SARIN, INDIA	12	0	182	VIL/23/2012-DEL	0	0	0	Y	RITU SARIN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527890	44	NAVAGRAH	2012	121	4	VIL-2-2-2013-BAN	139.22	0x00009FDB00000000	2012-01-17 00:00:00	WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	13	0	0	VIL/30/2012-BAN	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527891	44	MERI ZOR	2012	121	3	VIL-2-2-2013-CHEN	141.34	0x00009FD100000000	2012-01-07 00:00:00	AMANULLAH J. SHARFF ,M/S A N COMBINES, INDIA	12	0	0	VUL/194/2012-CHE	0	0	0	N	AMANULLAH J. SHARFF ,M/S A N COMBINES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527892	42	ANDHO PREMTHE REVENGE 	2013	121	1	VIL-2-2-2013-CUT	130.48	0x0000A15500000000	2013-01-29 00:00:00	M/S. ECHO ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL-2-2-2013-CUT	0	0	0	N	SUMIT ROUT, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527893	43	ARRE VAHU HAVE THAYU BAHU	2013	121	7	VIL-2-2-2013-DEL	128.1	0x0000A23100000000	2013-09-06 00:00:00	SHEMAROO ENTERTAINMENT LTD.	12	0	175	VIL/12/2013-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527894	58	MAALAI NERATHU MAYAKKAM 	2016	121	3	VIL-2-2-2016-CHEN	115.1	0x0000A59800000000	2016-01-25 00:00:00	NOT READABLE 	15	0	0	VIL/1/2016-CHE	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527895	53	LOVE YOU HAMESHA (RECONVERSION OF CATEGORY)	2016	121	1	VIL-2-2-2016-CUT	167.39	0x0000A5A000000000	2016-02-02 00:00:00	MR SURESH KUMAR HAIBRU AND MR SMRUTI RANJAN ROUT, INDIA.	12	0	0	VIL/1/2016-CUT	0	0	0	N	MR SURESH KUMAR HAIBRU AND MR SMRUTI RANJAN ROUT, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542708	61	'' BOTONY ''	1986	120	6	VU-0237-MUM	16	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR	12	0	182	VU/0237/1986	0	0	0	N	KAMAL KELKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527897	53	WANTED POLICE 	2017	121	1	VIL-2-2-2017-CUT	141.15	0x0000A7C200000000	2017-08-01 00:00:00	RABI NARAYAN PATTANAIK  KHURDA(MAA PRODUCTIONS) 	13	0	0	1A041004201700051	0	0	0	N	RABI NARAYAN PATTANAIK  KHURDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527898	44	'MANORAMA SIX FEET UNDER'	2007	121	3	VIL-2-20-2007-CHEN	2.11	0x00009A1100000000	2007-12-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/2/20/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527899	61	NOT READABLE 	2008	121	4	VIL-2-20-2008-BAN	0.48	0x00009A7400000000	2008-04-04 00:00:00	NOT READABLE 	12	0	0	VIL-2-20-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527900	44	ZULMI	2008	121	3	VIL-2-20-2008-CHEN	128.19	0x00009AFC00000000	2008-08-18 00:00:00	SHR SATYENDRA PAL	15	0	0	VIL/351/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527901	45	MANASUCALA MAATHU MADHURA	2009	120	4	VIL-2-20-2009-BAN	131.58	0x00009CF000000000	2009-12-31 00:00:00	M/S. M. L ENTERPRISES, BANGALORE	12	0	0	VIL/2/20/2009	0	0	0	N	M/S. M. L ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527902	44	YE WAISSA ILJAAM	2009	121	6	VIL-2-20-2009-MUM	104.4	0x00009C2300000000	2009-06-09 00:00:00	ME. SUJATA FILMS, MUMBAI	12	0	0	VIL/38/2009-MUM	0	0	0	Y	ME. SUJATA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527903	45	KEMPA	2010	121	4	VIL-2-20-2010-BAN	135.9	0x00009D2600000000	2010-02-23 00:00:00	M/S SANTHOSH MOVIE MAKERS, BANGALORE.	16	0	0	VIL/26/2010-BAN	0	0	0	N	M/S SANTHOSH MOVIE MAKERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527904	59	ROWDENLAKU ROMDI	2011	121	4	VIL-2-20-2011-BAN	112.14	0x00009F5E00000000	2011-09-14 00:00:00	M/S .AJANTHA COMBINES ,BANGLORE 	12	0	0	VIL-2-20-2011-BAN	0	0	0	N	M/S .AJANTHA COMBINES ,BANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527905	44	MOHABBAT AUR JUNG	2011	121	7	VIL-2-20-2011-DEL	124.12	0x00009F9500000000	2011-11-08 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	0	VIL/202/2011-DEL	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527906	59	B4 MARRIAGE 	2011	121	8	VIL-2-20-2011-HYD	104.21	0x00009EDA00000000	2011-05-05 00:00:00	SHRI JOHNI (M/S R A ART PRODUCTIONS)	12	0	0	VIL/49/2011-HYD 	0	0	0	Y	SHRI JOHNI (M/S R A ART PRODUCTIONS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527907	59	SURYA BHAI	2012	121	4	VIL-2-20-2012-BAN	132.12	0x0000A10100000000	2012-11-06 00:00:00	BALARAJU M/S YASHWANTH MOVIES, INDIA	13	0	0	VIL/26/2012-BAN	0	0	0	N	BALARAJU M/S YASHWANTH MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527908	59	RUSTHUM	2012	121	3	VIL-2-20-2012-CHEN	135.48	0x0000A04C00000000	2012-05-09 00:00:00	S P VENGANNA BALU, INDIA	12	0	0	VIL/2/20/2012	0	0	0	N	USOTHAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527909	59	ROWDY RATHOD 	2013	121	4	VIL-2-20-2013-BAN	102.1	0x0000A1E700000000	2013-06-24 00:00:00	M/S SANTHOSH PRODUCTIONS HYDERABAD	12	0	0	VIL/2/20/2013	0	0	0	N	M/S SANTHOSH PRODUCTIONS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527910	58	GUEST 	2013	121	3	VIL-2-20-2013-CHEN	135.25	0x0000A19C00000000	2013-04-10 00:00:00	M/S LITTLE PROCIOUS FILMS 	15	0	0	VIL/19/2013-CHEN 	0	0	0	N	M/S LITTLE PROCIOUS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527911	44	DO KA TADKA	2014	121	3	VIL-2-20-2014-CHEN	160.56	0x0000A3A100000000	2014-09-09 00:00:00	MANISH SHAH, M/S GOLDMINES TELEFILMS, INDIA	13	0	0	VIL/19/2014-CHE	0	0	0	N	MANISH SHAH, M/S GOLDMINES TELEFILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527912	58	KAADHAL 2014	2015	121	3	VIL-2-20-2015-CHEN	125.54	0x0000A44400000000	2015-02-19 00:00:00	M/S SARAVANA FILM MAKER INDIA	12	0	0	VIL/2/2015-CHEN	0	0	0	N	M/S ANNAI PUDHUMAI MADHA FILMS, KANCHIPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527913	44	BULLET RANI	2016	121	6	VIL-2-20-2016-MUM	103.48	0x0000A68900000000	2016-09-22 00:00:00	MOHAMMAD SALAUDDIN YOUSUF, M/S. FOCUS ON PICTURES, INDIA	13	0	0	VIL-79-2016-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	107:19:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527914	44	ZAKHMI AURAT	2008	121	3	VIL-2-21-2008-CHEN	144.4	0x00009AFC00000000	2008-08-18 00:00:00	SHRI ASHOK PUNJABI	15	0	0	VIL/374/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527915	58	WANTED VEERAPPAN	2010	121	4	VIL-2-21-2010-BAN	102	0x00009D2F00000000	2010-03-04 00:00:00	SRI L MANOHAR, BANGALORE.	12	0	0	VIL/31/2010-BAN	0	0	0	N	SRI L MANOHAR, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527916	64	NOT READABLE	2011	121	7	VIL-2-21-2011-DEL	87	0x00009FAD00000000	2011-12-02 00:00:00	B G AUDIO PVT LTD	12	366	175	VIL/207/2011-DEL	0	0	0	N	B G AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527917	59	HIGH SCHOOL	2011	121	8	VIL-2-21-2011-HYD	124.2	0x00009EDA00000000	2011-05-05 00:00:00	GC MALLAIAHM/S AISWARYA FILMS	15	0	0	VIL/33/2011-HYD	0	0	0	N	GC MALLAIAHM/S AISWARYA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527918	45	12:00 AM	2012	121	4	VIL-2-21-2012-BAN	132.4	0x0000A10200000000	2012-11-07 00:00:00	PRATHIMA VIJAYAKUMARM./S GAYATHRI PRODUCTIONS, INDIA	12	0	0	VIL/24/2012-BAN	0	0	0	N	PRATHIMA VIJAYAKUMARM./S GAYATHRI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527919	44	ZINDAGI EK SHANGHARSH	2012	121	3	VIL-2-21-2012-CHEN	148.33	0x0000A05C00000000	2012-05-25 00:00:00	NIRMALA, INDIA	13	0	0	VIL/62/2012-CHEN	0	0	0	N	NIRMALA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527920	59	THREE 	2012	121	8	VIL-2-21-2012-HYD	135.19	0x0000A00500000000	2012-02-28 00:00:00	SMT B SHARADA REDDY, M/S SRI VENKATESWARA TELE FILMS 	12	0	0	VIL/2/21/2012-HYD 	0	0	0	N	SMT B SHARADA REDDY, M/S SRI VENKATESWARA TELE FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527921	58	NOT READABLE 	2013	121	3	VIL-2-21-2013-CHEN	138.32	0x0000A1A400000000	2013-04-18 00:00:00	M/S MAJI CINE CREATIONS,	13	0	0	VIL-2-21-2013-CHEN	0	0	0	Y	M/S MAJI CINE CREATIONS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527922	59	BUS STOP ................ LOVERS ADDA	2013	121	8	VIL-2-21-2013-HYD	131.45	0x0000A17B00000000	2013-03-08 00:00:00	M/S SRI LAKSHMI NARASIMHA PRODUCTIONS	12	0	0	VIL/152/2012-HYD	0	0	0	N	M/S SRI LAKSHMI NARASIMHA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527923	44	MAIN HUN ZIDDHI 	2014	121	4	VIL-2-21-2014-BAN	129.17	0x0000A33E00000000	2014-06-02 00:00:00	M/S R.K. DUGGAL STUDIOS MUMBAI	12	0	0	VIL/2/21/2014	0	0	0	N	M/S R.K. DUGGAL STUDIOS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527924	44	EK AUR BALWAN	2014	121	3	VIL-2-21-2014-CHEN	119.3	0x0000A3A200000000	2014-09-10 00:00:00	SANJAY KUMAR  LALWANI M/S S N MEDIA INDIA	13	0	0	VIL-2-21-2014-CHEN	0	0	0	Y	SANJAY KUMAR  LALWANI M/S S N MEDIA CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527925	59	HANG UP	2014	121	8	VIL-2-21-2014-HYD	123.48	0x0000A2F900000000	2014-03-25 00:00:00	SHRI TIRTHANAKAR DAS, M/S MAGNAPX MEDAI & ENTERTAINMENT, HYDERABAD.	12	0	0	VIL/26/2014-HYD	0	0	0	N	SHRI TIRTHANAKAR DAS, M/S MAGNAPX MEDAI & ENTERTAINMENT, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527926	59	CHANDI CHAMUNDI	2015	121	3	VIL-2-21-2015-CHEN	128.21	0x0000A44900000000	2015-02-24 00:00:00	PRAKASAH, INDIA	12	0	0	VIL/73/2014-CHEN	0	0	0	N	USOTHAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527927	50	MATHANG	2011	121	9	VIL-2-22-11-GUW	102	0x00009F1E00000000	2011-07-12 00:00:00	L. RAKESH ROSHAN SINGH	12	0	0	VIL/22/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527928	50	1/2 FAMILY	2013	121	9	VIL-2-22-13-GUW	77	0x0000A28200000000	2013-11-26 00:00:00	OINAM DOREN.	12	0	182	VIL-2-22-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527929	44	INSANIYAT KI JUNG	2008	121	3	VIL-2-22-2008-CHEN	130.7	0x00009AFC00000000	2008-08-18 00:00:00	M/S HEMANTH ENTERPRISES	15	0	0	VIL/298/2008-CHEN	0	0	0	N	M/S MEDIA INTERNATIONAL CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527930	44	SHAKTISHALI SHIVA 	2009	121	6	VIL-2-22-2009-MUM	134.25	0x00009C4200000000	2009-07-10 00:00:00	NOT READABLE 	13	0	0	VIL/58/09-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527931	59	KURUKSHETHRAMU	2010	121	4	VIL-2-22-2010-BAN	116.49	0x00009D2F00000000	2010-03-04 00:00:00	SRI MAHESH R KOTHARI, BANGALORE.	13	0	0	VIL/25/2009-BAN	0	0	0	N	SRI MAHESH R KOTHARI, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527932	58	IRULIL NAAN 	2011	120	3	VIL-2-22-2011-CHEN	101.46	0x00009F3900000000	2011-08-08 00:00:00	MS SURYA KOMALA 	15	0	0	VIL/107/2011-CHEN 	0	0	0	Y	M/S BHARATAN CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527933	54	FAMILY 427	2011	121	7	VIL-2-22-2011-DEL	74.44	0x00009FB900000000	2011-12-14 00:00:00	AMAN MOVIES INTERNATIONAL 	12	0	175	VIL-206-2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527934	59	CHATTAM (NEEYABBA SOTHA)	2011	121	8	VIL-2-22-2011-HYD	96.29	0x00009EDF00000000	2011-05-10 00:00:00	SHRI NATTI KUMAR (M/S VISHAKA TALKIES)	15	0	0	VIL/61/2011-HYD 	0	0	0	N	SHRI NATTI KUMAR (M/S VISHAKA TALKIES)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527935	45	KALAYA THASMAI NAMHAA	2012	121	4	VIL-2-22-2012-BAN	144.23	0x0000A11600000000	2012-11-27 00:00:00	MARUTHI JADIYAVARM/S MARUTHI ENTERPRISES, INDIA	12	0	0	VIL/33/2012-BAN	0	0	0	N	MARUTHI JADIYAVARM/S MARUTHI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527936	44	PYAR KI TAKKAR 	2012	121	3	VIL-2-22-2012-CHEN	137.55	0x0000A06800000000	2012-06-06 00:00:00	M/S LAKSHMI GANAPATHI MOVIES, PROF. J. RAMESH  ,. INDIA	13	0	0	VIL/61/2012-CHE	0	0	0	Y	M/S LAKSHMI GANAPATHI MOVIES, PROF. J. RAMESH  ,. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527937	44	SAB SE BADA GURU	2013	121	4	VIL-2-22-2013-BAN	160.15	0x0000A21100000000	2013-08-05 00:00:00	GULBARGA KARNATAKA	12	0	0	VIL/2/22/2013	0	0	0	Y	M/S. MAA ENTERPRISES	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527938	58	AZHAITHAL VARUVEN 	2013	121	3	VIL-2-22-2013-CHEN	118	0x0000A1A500000000	2013-04-19 00:00:00	M/S R P ARTS, PROP : R RAMESH 	15	0	0	VIL/24/2013-CHEN 	0	0	0	Y	M/S VIDEO PARK, PROP : AN SUBBAIAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527939	42	AMAR RAKSHAK 	2014	121	4	VIL-2-22-2014-BAN	142.42	0x0000A33F00000000	2014-06-03 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD. KOLKATA	12	0	0	VIL-2-22-2014-BAN	0	0	0	N	M/S ECHO ENTERTAINMENT PVT. LTD. KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527940	49	HALLOW MADRAS GIRL	2014	121	3	VIL-2-22-2014-CHEN	128.43	0x0000A3A200000000	2014-09-10 00:00:00	M/S JW INTERNATIONAL, INDIA	15	0	0	VIL/66/2014-CHEN	0	0	0	Y	M/S CEENTON VIDEO CC ANTONY CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527941	59	BHAJA BHAJANTREELU	2014	121	8	VIL-2-22-2014-HYD (2)	117.3	0x0000A2E400000000	2014-03-04 00:00:00	SHRI S R MANOHARAN, M/S SHREE PREYAM CREATIONS, HYDERABAD.	12	0	0	VIL/11/2014-HYD	0	0	0	N	SHRI S R MANOHARAN, M/S SHREE PREYAM CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527942	44	KARZ THE BURDEN OF TRUTH	2008	121	3	VIL-2-23-2008-CHEN	168	0x00009AFC00000000	2008-08-18 00:00:00	SHRI KAUSHAL GODHU	15	0	0	VFL/497/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527943	44	MERI ADALAT 	2009	121	6	VIL-2-23-2009-MUM	94.21	0x00009C4E00000000	2009-07-22 00:00:00	FINE PICTURE, MUMBAI 	12	0	0	VIL/81(A)/09	0	0	0	Y	FINE PICTURE, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527944	45	MODELS	2011	121	4	VIL-2-23-2011-BAN	69.1	0x00009F7900000000	2011-10-11 00:00:00	M/S ASIANET COMMUNICATIONS LTD, BANGALORE	12	0	0	VIL/37/2011-BAN	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527945	44	RAGINI MMS	2011	121	7	VIL-2-23-2011-DEL	84.46	0x00009FBA00000000	2011-12-15 00:00:00	BALAJI MOTION PICTURES LTD. 	12	0	0	VIL-2-23-2011-DEL	0	0	0	Y	SOCIAL MEDIA INDIA (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527946	59	MANDE SURYUDU	2012	121	4	VIL-2-23-2012-BAN	154.17	0x0000A12D00000000	2012-12-20 00:00:00	J.BALARAJU, YASHWANTH MOVIES, INDIA	13	0	0	VFL/38/2012-BAN	0	0	0	Y	J. BALARAJU, YASHWANTH, MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527947	58	ADHUTHATHU	2012	121	3	VIL-2-23-2012-CHEN	96.5	0x0000A06D00000000	2012-06-11 00:00:00	PUSPA KANDASAMY, INDIA	15	0	0	VIL/73/2012-CHE	0	0	0	N	PUSPA KANDASAMY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527948	45	SLUM 	2013	121	4	VIL-2-23-2013-BAN	126.16	0x0000A21F00000000	2013-08-19 00:00:00	M/S SAGAR FILMS, BANGALORE 	12	0	0	VIL/26/2013-BAN 	0	0	0	N	M/S SAGAR FILMS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527949	44	TRIANGLE OF DIL KI DHADKAN 	2013	121	3	VIL-2-23-2013-CHEN	143.17	0x0000A1AF00000000	2013-04-29 00:00:00	SHRI AJIT JOSHI, M/S SWAMI FILMS ENTERTAINMENT PVT LTD	13	0	0	VIL/2/23/2013-CHE	0	0	0	N	SHRI AJIT JOSHI, M/S SWAMI FILMS ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527950	49	KOLA KOMBAN	2014	121	3	VIL-2-23-2014-CHEN	121.39	0x0000A3A200000000	2014-09-10 00:00:00	M/S RAJAKALA FILMS, PROP. LEELA RAJAN INDIA	15	0	0	VIL/67/2014-CHE	0	0	0	N	M/S CEENTON VIDEO, PROP. C C ANTONY, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527951	59	EK MAIN EKK TU	2014	121	6	VIL-2-23-2014-MUM	107.56	0x0000A31C00000000	2014-04-29 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	13	0	0	VIL/139/2014-MUM	0	0	0	Y	UTV SOFTWARE COMMINICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527952	43	MOTTAY	2016	121	3	VIL-2-23-2016-CHEN	131.32	0x0000A64700000000	2016-07-18 00:00:00	RAM KUMARM/S Y VISUAL CREATIONS, INDIA	12	0	0	VIL/44/2016-CHEN	0	0	0	N	RAM KUMARM/S Y VISUAL CREATIONS, MADURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527953	44	TARAZU	2008	121	3	VIL-2-24-2008-CHEN	138.22	0x00009AFD00000000	2008-08-19 00:00:00	SHRI VINOD MALHOTRA	15	0	0	VIL/350/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527954	129	COTTON FOR MY SHROUD	2011	121	7	VIL-2-24-2011-DEL	76.54	0x00009FCA00000000	2011-12-31 00:00:00	TOP QUARK	12	0	182	VIL/1032/2011-DEL	0	0	0	N	KAVITA BAHL & NANDAN SAXENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527955	44	EK AUR SHERDIL	2012	121	4	VIL-2-24-2012-BAN	144.24	0x0000A13400000000	2012-12-27 00:00:00	NARENDRA KUMAR SHARMAM/S N KUMAR FILMS, MUMBAI. INDIA	13	0	0	VIL/36/2012-BAN	0	0	0	N	NARENDRA KUMAR SHARMAM/S N KUMAR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527985	44	ABHAY	2008	121	3	VIL-2-28-2008-CHEN	155.55	0x00009B1800000000	2008-09-15 00:00:00	NOT READABLE	15	0	0	VIL/395/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527956	58	ISHTAM 	2012	121	3	VIL-2-24-2012-CHEN	133.37	0x0000A07400000000	2012-06-18 00:00:00	RAMESH THANDRAM/S BALAJI REAL MEDIA PVT LTD, INDIA	15	0	0	VIL/75/2012-CHEN	0	0	0	Y	RAMESH THANDRAM/S BALAJI REAL MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527957	59	FACTION 	2012	121	8	VIL-2-24-2012-HYD	138.12	0x0000A01700000000	2012-03-17 00:00:00	SHRI J CHANDRASEKHARA RAO , M/S RAMA MEDIA & ENTERTAINMENTS 	12	0	0	VIL/31/2012-HYD 	0	0	0	N	SHRI J CHANDRASEKHARA RAO , M/S RAMA MEDIA & ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527958	59	MIDATHA	2013	121	3	VIL-2-24-2013-CHEN	124.31	0x0000A1AF00000000	2013-04-29 00:00:00	SHRI MIANLA SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS.	15	0	0	VIL/47/2013-CHEN	0	0	0	N	SHRI MIANLA SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527959	59	KO ANTE KOTI 	2013	121	8	VIL-2-24-2013-HYD	129.39	0x0000A18700000000	2013-03-20 00:00:00	SHRI SHARWANAND MYNENI , M/S SARVAA ARTS 	12	0	0	VIL/21/2013/HYD 	0	0	0	N	SHRI SHARWANAND MYNENI , M/S SARVAA ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527960	45	CHATHURBHUJA	2014	121	4	VIL-2-24-2014-BAN	127.53	0x0000A34600000000	2014-06-10 00:00:00	M/S SURYA CINEMAS BANGALORE.	15	0	0	VIL/25/2014-BAN	0	0	0	N	M/S SURYA CINEMAS BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527961	58	KABADAM	2014	121	3	VIL-2-24-2014-CHEN	106.1	0x0000A3A300000000	2014-09-11 00:00:00	CHOZHA PONNURANGAM, INDIA	15	0	0	VIL/65/2014-CHEN	0	0	0	N	M/S CHOZHA CREATIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527962	58	POO POOTHA NANDAVANAM 	2015	121	3	VIL-2-24-2015-CHEN	123.22	0x0000A45D00000000	2015-03-16 00:00:00	M/S SREE AMMAN CREATIONS, PROP S A RAJAKANNU , INDIA 	15	0	0	VIL/28/2015-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527963	58	KRING KRING	2016	121	3	VIL-2-24-2016-CHEN	84	0x0000A64900000000	2016-07-20 00:00:00	SRINIVAS, P ALIAS RAHUL M/S RPM CINEMAS, INDIA	15	0	0	VIL/50/2016-CHE	0	0	0	Y	K.UMAPATHY M/S. THAMIZH ISAI AUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527964	44	YE KAISA PAL DO PAL PYAR	2016	121	6	VIL-2-24-2016-MUM	87.17	0x0000A6A400000000	2016-10-19 00:00:00	MR. NARENDRA KUMAR KAPSIME M/S GANGOTRI PICTURES PVT. LTD. INDIA	12	0	0	VIL/48/2016-MUM	0	0	0	Y	MR. NARENDRA KUMAR KAPSME M/S GANGOTRI PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527965	49	AYIRUM VARNANGAL	2009	121	6	VIL-2-25-2009-MUM	125.26	0x00009C5500000000	2009-07-29 00:00:00	SUKRA ARTS ,MUMBAI	13	0	0	VIL/91/2009-MUM	0	0	0	N	SUKRA ARTS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527966	45	SHIVANI	2010	121	4	VIL-2-25-2010-BAN	127	0x00009D5600000000	2010-04-12 00:00:00	M/S ASIANET COMMUNICATIONS LIMITED, BANGALORE	12	0	0	VIL-2-25-2010-BAN	0	0	0	Y	M/S ASIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527967	58	NANDHA 	2013	121	3	VIL-2-25-2013-CHEN	111.4	0x0000A1AF00000000	2013-04-29 00:00:00	NOT READABLE 	12	0	0	VIL/28/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527968	59	I HATE LOVE STORYS	2014	121	6	VIL-2-25-2014-MUM	130.37	0x0000A31E00000000	2014-05-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIL/2/25/2014	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527969	58	KANNI PARUVATHILE	2015	121	3	VIL-2-25-2015-CHEN	126.8	0x0000A46100000000	2015-03-20 00:00:00	M/S SRI AMMAN CREATIONS, INDIA	15	0	0	VIL/26/2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527970	61	HEAVENS PRISONERS	2008	121	3	VIL-2-26-2008-CHEN	125.55	0x00009B0000000000	2008-08-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/367/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527971	58	NOT READABLE 	2011	121	3	VIL-2-26-2011-CHEN	114.37	0x00009EF100000000	2011-05-28 00:00:00	NOT READABLE 	15	0	0	VIL-2-26-2011-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527972	58	CITIZEN  DUBBED FROM CITIZEN 	2012	122	3	VIL-2-26-2012-CHEN	162	0x0000A08500000000	2012-07-05 00:00:00	S. BASKAR,  INDIA	12	0	0	VIL/2/26/2012	0	0	0	Y	S. BASKAR,  CHENNAI	0	161.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527973	58	NAANUM EN JAMUNAAVUM	2013	121	3	VIL-2-26-2013-CHEN	124.14	0x0000A1AF00000000	2013-04-29 00:00:00	M/S GURU RAJA INTERNATIONALS RAJAMUTHUPANDIAN.	15	0	0	VIL/52/2013-CHEN	0	0	0	N	M/S GURU RAJA INTERNATIONALS RAJAMUTHUPANDIAN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527974	59	YAMARO YAMA (IN AMERICA)	2013	121	8	VIL-2-26-2013-HYD	137.28	0x0000A18900000000	2013-03-22 00:00:00	SHRI G VIJAYKUMAR GOUD, M/S G V K ARTS.	12	0	0	VIL/19/2013-HYD	0	0	0	N	SHRI G VIJAYKUMAR GOUD, M/S G V K ARTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527975	45	UGRAMM 	2014	121	4	VIL-2-26-2014-BAN	130.58	0x0000A34C00000000	2014-06-16 00:00:00	M/S INKFINITE PICTURES, BANGALORE 	15	0	0	VIL/24/2014-BAN 	0	0	0	Y	M/S INKFINITE PICTURES, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527976	49	SREEKRISHNAPARUNTHU	2014	121	3	VIL-2-26-2014-CHEN	154.2	0x0000A3A900000000	2014-09-17 00:00:00	ALEX GEORGE INDIA	12	0	0	VIL/33/2014-CHEN	0	0	0	Y	ASIANET COMMUNICATIONS LTD, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527977	58	KANNATHTHAL	2016	121	3	VIL-2-26-2016-CHEN	135.27	0x0000A65600000000	2016-08-02 00:00:00	M/S SUPER GOOD FILMS, PROF. R B CHOWDHARY, INDIA	15	0	0	VIL/67/2016-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527978	43	KUL DEEPAK	2016	121	6	VIL-2-26-2016-MUM	116.24	0x0000A6B300000000	2016-11-03 00:00:00	SHEMAROO  ENTERTAINMENT LTD. MUMBAI	12	0	0	VIL/2/26/2016	0	0	0	Y	SHEMAROO  ENTERTAINMENT LTD. MUMBAI	0	116.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527979	44	PYAR MEIN TABAHI	2010	121	4	VIL-2-27-2000-BAN	132.48	0x00009D5600000000	2010-04-12 00:00:00	M/S RH INTERNATIONAL , MUMBAI	13	0	0	VIL/33/2010-BAN	0	0	0	N	M/S RH INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527980	44	EK SIRFAROSH THE BRAVE HEART	2012	121	3	VIL-2-27-2012-CHEN	162.47	0x0000A08500000000	2012-07-05 00:00:00	WIDE ANGLE MEDIA PVT. LTD. INDIA	13	0	0	VIL/74/2012-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527981	58	PAESAMAL PAESINAL	2013	121	3	VIL-2-27-2013-CHEN	123.22	0x0000A1AF00000000	2013-04-29 00:00:00	M/S RAINBOW CREATIONS	15	0	0	VIL/42/2013-CHEN	0	0	0	N	M/S RAINBOW CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527982	59	BAKARA	2012	121	8	VIL-2-27-2013-HYD	116.3	0x0000A02A00000000	2012-04-05 00:00:00	S SHRI CH SIVARAMAKRISHNA & APPALA KOTESWARA RAO M/S RUSHIL MOVIES	12	0	0	VIL/24/2012-HYD	0	0	0	N	SHRI CH SIVARAMKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527983	49	SANGAM	2014	121	3	VIL-2-27-2014-CHEN	146.48	0x0000A3A900000000	2014-09-17 00:00:00	RAJAGOPAL, INDIA	12	0	0	VIL/36/2014-CHEN	0	0	0	Y	ASIANET COMMUNICATION PVT LTD, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527984	44	MAROON 	2016	121	6	VIL-2-27-2016-MUM	91.41	0x0000A6CC00000000	2016-11-28 00:00:00	CINEMA SCOPE MOTION PICTURES, INDIA 	12	0	0	VIL/103/2016-MUM	0	0	0	Y	FILMKARAVAN , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527986	59	DHANAM 	2011	121	3	VIL-2-28-2011-CHEN	127.6	0x00009F8700000000	2011-10-25 00:00:00	S/SHRI A VENKAT RAO & A SELVAM 	15	0	0	VIL/153/2011-CHEN 	0	0	0	Y	M/S LAKSHMI VASANTHI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527987	44	THE FIGHTER MARD NO. 1 	2012	121	3	VIL-2-28-2012-CHEN	132.22	0x0000A08A00000000	2012-07-10 00:00:00	SANJAI LALWANI , M/S S N  MEDIA , INDIA	13	0	0	VIL/89/2012-CHE	0	0	0	N	SANJAI LALWANI , M/S S N  MEDIA , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527988	44	MAIN HOON KHATARNAAK 	2012	121	8	VIL-2-28-2012-HYD	123.1	0x0000A02900000000	2012-04-04 00:00:00	SHRI MANISH SHAH, M/S GOLDMINES TELEFILMS PVT LTD, INDIA 	12	0	0	VIL/37/2012-HYD	0	0	0	N	SHRI MANISH SHAH, M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527989	58	SOLLAMATTEN	2013	121	3	VIL-2-28-2013-CHEN	104.18	0x0000A1B200000000	2013-05-02 00:00:00	M/S FRIENDS PICTURES	15	0	0	VIL/57/2013-CHEN	0	0	0	Y	M/S FRIENDS PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527990	59	SATRUVU	2013	121	8	VIL-2-28-2013-HYD	124.46	0x0000A19B00000000	2013-04-09 00:00:00	SHRI V SIVA RAMI REDDY	12	0	0	VIL/2/28/13	0	0	0	N	SHRI V SIVA RAMI REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527991	58	PENNGAL 	2015	121	3	VIL-2-28-2015-CHEN	104.11	0x0000A46500000000	2015-03-24 00:00:00	M/S ADYA GLOBAL VISION , INDIA 	15	0	0	VIL/43/2015-CHE 	0	0	0	Y	M/S SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527992	44	YEVADU	2015	121	8	VIL-2-28-2015-HYD	141.29	0x0000A47400000000	2015-04-08 00:00:00	GOLDMINES TELEFILMS PVT LTD, INDIA	13	0	0	VIL/13/2015-HYD	0	0	0	Y	ANIL ANANT NATE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527993	58	YAANAI MEL KUTHIRAI SAWAARI 	2016	121	3	VIL-2-28-2016-CHEN	105.33	0x0000A65900000000	2016-08-05 00:00:00	K MURUGAN , BATTLERS, INDIA 	15	0	0	VIL/57/2016-CHE 	0	0	0	Y	K MURUGAN , BATTLERS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527994	50	AROIBA MEIRI	2011	121	6	VIL-2-29-11-GUM	130.47	0x00009F5600000000	2011-09-06 00:00:00	TH. (N) ASHALATA	12	0	0	VIL//-GHY	0	0	0	N	TH. (N) ASHALATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527995	44	ALBUM LETS TWIST	2009	120	6	VIL-2-29-2009-MUM	115.31	0x00009C6A00000000	2009-08-19 00:00:00	NOT READABLE	12	0	175	VIL-2-29-2009-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527996	45	CHANDRAKIRI RAHASYA	2010	121	4	VIL-2-29-2010-BAN	99	0x00009D5F00000000	2010-04-21 00:00:00	M/S FILMANIA BANGALORE	17	0	0	VIL/38/2010-BAN	0	0	0	N	M/S FILMANIA BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527997	59	AADA POLI	2011	121	3	VIL-2-29-2011-CHEN	106.31	0x00009F8E00000000	2011-11-01 00:00:00	NOT READABLE	15	0	0	VIL-2-29-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527998	44	INSAAF KI TAKKAR, DUBBED VERSION OF ELLAM AVAN SEYAL	2012	121	3	VIL-2-29-2012-CHEN	144.53	0x0000A08B00000000	2012-07-11 00:00:00	WIDE ANGLE MEDIA PVT. LTD.,INDIA	12	0	0	VIL/2/29/2012	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD.,MUMBAI	0	145.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527999	45	KADDIPUDI 	2013	121	4	VIL-2-29-2013-BAN	125.2	0x0000A24900000000	2013-09-30 00:00:00	SHRI BANASHANKARI CHITRALAYA,BANGLORE	12	0	0	VIL/2/29/2013	0	0	0	N	SHRI BANASHANKARI CHITRALAYA,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528000	59	JEEVANAVEDHAM 	2013	121	3	VIL-2-29-2013-CHEN	148.58	0x0000A1B800000000	2013-05-08 00:00:00	SHRI A HARI PRASADA RAO, M/S HPG ENTERTAINMENTS PVT LTD	13	0	0	VIL/50/2013-CHEN 	0	0	0	Y	SHRI A HARI PRASADA RAO, M/S HPG ENTERTAINMENTS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528001	49	CIHTRA SUTRAM	2014	121	9	VIL-2-3-14-GUW	96.16	0x0000A2FA00000000	2014-03-26 00:00:00	ALFTAF MAZID, AZBEEN AHMED, SUSANTA ROY.	12	0	0	VIL-2-3-14-GUW	0	0	0	N	ALTAF MAZID	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528002	42	BEES SAAL BAAD	2006	121	6	VIL-2-3-2006-MUM	144.1	0x0000979300000000	2006-03-29 00:00:00	NISHI PRODUCTIONS,MUMBAI	13	0	0	VIL/18/06	0	0	0	N	AJAY GUPTA AND COM.,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528003	44	MAGIC DUETS ALKA YAGNIK & UDIT NARAYANCHAND CHUUPA BAADAL MEINVOL1	2007	121	6	VIL-2-3-2007-MUM	73.7	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTD., MUMBAI	12	0	175	VIL/2/3/2007	0	0	0	N	SHEMAROO VIDEO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528004	59	TALK KHAIDI	2009	121	4	VIL-2-3-2009-BAN	117	0x00009C3400000000	2009-06-26 00:00:00	BANGLOR	12	0	0	VIL-2-3-2009-BAN	0	0	0	N	M/S KOTHARI MOVIES BANGLOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528005	45	SHAKTHI	2012	121	4	VIL-2-3-2012-BAN	150.57	0x00009FEA00000000	2012-02-01 00:00:00	SRI RAMU OF M/S RAMU ENTERPRISES BANGALORE	12	0	0	VIL/3/2012-BAN	0	0	0	N	SRI RAMU OF M/S RAMU ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528006	44	MERI KHAKI 	2013	121	4	VIL-2-3-2013-BAN	125.45	0x0000A14A00000000	2013-01-18 00:00:00	SUMEET SAIGAL, M/S SUMEET ARTS, INDIA 	13	0	0	VIL/42/2013-BAN 	0	0	0	N	SUMEET SAIGAL, M/S SUMEET ARTS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528007	58	800 & 5 	2013	121	3	VIL-2-3-2013-CHEN	110	0x0000A14000000000	2013-01-08 00:00:00	ACCESSBBLE HORIZON FILMS, INDIA	12	0	0	VIL/190/2012-CHE	0	0	0	Y	ACCESSBBLE HORIZON FILMS, PUDUCHERRY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528008	53	KEMITI KAHIBI BHALA PAUCHHI BOLI	2013	121	1	VIL-2-3-2013-CUT	150	0x0000A15C00000000	2013-02-05 00:00:00	PARSURAM DASH, INDIA	13	0	0	VIL/6/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528009	44	GHUNGHAROUN JHANKAAR	2013	121	7	VIL-2-3-2013-DEL	106	0x0000A27600000000	2013-11-14 00:00:00	BHARAT BHUSHAN	12	0	0	VIL-2-3-2013-DEL	0	0	0	N	BHARAT BHUSHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528010	59	REBEL	2012	121	8	VIL-2-3-2013-HYD	164.19	0x00009FD200000000	2012-01-08 00:00:00	BHAGAVAN PULLARAOSRI BALAJI CINE MEDIA, INDIA	12	0	0	VIL/148/2012-HYD	0	0	0	Y	BHAGAVAN PULLARAOSRI BALAJI CINE MEDIA, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528011	59	VILAASAM	2015	121	3	VIL-2-3-2015-CHEN	118.45	0x0000A41800000000	2015-01-06 00:00:00	SREE SANAA FILMS  PVITHRAN PRASANTH. INDIA	13	0	0	VIL/124/2015-CHE	0	0	0	Y	SREE SANAA FILMS  PVITHRAN PRASANTH. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528012	58	THAARAI THAPPATTAI 	2016	121	3	VIL-2-3-2016-CHEN	122.21	0x0000A5A000000000	2016-02-02 00:00:00	M/S COMPANY PRODUCTION, INDIA 	15	0	0	VIL/2/2016-CHE 	0	0	0	Y	M/S COMPANY PRODUCTION, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528013	82	AME TA TOKA SANDHA MARKA (RECONVERSION OF CATEGORY)	2016	121	1	VIL-2-3-2016-CUT	160.53	0x0000A5ED00000000	2016-04-19 00:00:00	MRS SANGITA SATAPATHY, INDIA.	12	0	0	VIL/6/2016-CUT	0	0	0	N	MRS SANGITA SATAPATHY, KHORADHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528014	44	DANGEROUS LOVER	2017	121	3	VIL-2-3-2017-CHEN	150.47	0x0000A6FD00000000	2017-01-16 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD, INDIA	12	0	0	VIL/2/3/2017	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528015	53	TU MO SUNA PUA 	2017	121	1	VIL-2-3-2017-CUT	146.22	0x0000A7C200000000	2017-08-01 00:00:00	RAPT NARAYAN PATTANAIK  KHURDA(MAA PRODUCTIONS) 	13	0	0	1A042007201700015	0	0	0	N	RAPT NARAYAN PATTANAIK  KHURDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528016	61	A LIFELESS ORDINARY 	2007	121	4	VIL-2-30-2008-BAN	103	0x000098BC00000000	2007-01-20 00:00:00	M/S ABB (M) LTD.	12	0	0	VFL/207/2007-BAN 	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528017	59	S. P. BHAYANKAR 	2012	121	3	VIL-2-30-2012-CHEN	137.58	0x0000A08B00000000	2012-07-11 00:00:00	VB. RAJENDRAPRSAD 	12	0	0	VIL/2/30/2012	0	0	0	Y	USODAYA ENTERPRISES HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528018	45	JAYAMMANA MAGA	2013	121	4	VIL-2-30-2013-BAN	136.24	0x0000A24C00000000	2013-10-03 00:00:00	M/S VIJAY ENTERPRISES, BANGALORE	12	0	0	VIL/44/2013-BAN	0	0	0	N	M/S VIJAY ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528019	59	ENDUKILA CHESAAVU 	2013	121	3	VIL-2-30-2013-CHEN	154.3	0x0000A1B800000000	2013-05-08 00:00:00	SHRI A HARI PRASADS RAO, M/S HPR ENTERTAINMENTS PVT LTD. 	13	0	0	VIL/51/2013-CHEN 	0	0	0	Y	SHRI A HARI PRASADS RAO, M/S HPR ENTERTAINMENTS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528020	58	VEERA MANGAI	2014	121	4	VIL-2-30-2014-BAN	120	0x0000A35C00000000	2014-07-02 00:00:00	M/S SIVAM ASSOCIATES, ARUPPUKOTTAI 626101	13	0	0	VIL/46/2013-BAN	0	0	0	N	M/S SIVAM ASSOCIATES, ARUPPUKOTTAI 626101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528021	59	PATAS 	2015	121	8	VIL-2-30-2015-HYD	133.59	0x0000A47400000000	2015-04-08 00:00:00	NANDAMURI TARAKA RAMARAO, INDIA	12	0	0	VIL/20/2015-HYD	0	0	0	Y	NANDAMURI TARAKA RAMARAO, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528022	44	STRAWBERRY	2016	121	3	VIL-2-30-2016-CHEN	140	0x0000A66400000000	2016-08-16 00:00:00	PRAVEEN KUMAR, INDIA	13	0	0	VIL/20/2016-CHE	0	0	0	Y	M/S. S N MEDIA. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528023	44	Y R F HITS	2009	121	6	VIL-2-31-2009-MUM	127	0x00009C9400000000	2009-09-30 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	175	VIL/119/09	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528024	45	MACHHA	2010	121	4	VIL-2-31-2010-BAN	105.51	0x00009D6500000000	2010-04-27 00:00:00	SRI R MANJUNATHA, BANGALORE.	17	0	0	VIL/41/2010-BAN	0	0	0	N	SRI R MANJUNATHA, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528025	58	AYUTHA PORATTAM 	2011	121	3	VIL-2-31-2011-CHEN	112.59	0x00009F9800000000	2011-11-11 00:00:00	SHRI M J SATHEESH 	15	0	0	VIL/152/2011-CHEN 	0	0	0	Y	M/S JAI BALAJI MOVIES MAKES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528026	58	THADANIYARA THAAKKA	2012	121	3	VIL-2-31-2012-CHEN	116.33	0x0000A09100000000	2012-07-17 00:00:00	M HEMANTH, INDIA.	15	0	0	VIL/81/2012-CHE	0	0	0	N	M HEMANTH, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528027	44	A.K. 56	2013	121	4	VIL-2-31-2013-BAN	159.28	0x0000A24C00000000	2013-10-03 00:00:00	MS YASHKUN MOVIE MAKERS , MUMBAI	13	0	0	VIL-2-31-2013-BAN	0	0	0	N	MS YASHKUN MOVIE MAKERS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528028	44	SUBBA DADA 	2013	121	3	VIL-2-31-2013-CHEN	121.4	0x0000A1B800000000	2013-05-08 00:00:00	M/S NARENDRA HIRAWAT & CO 	13	0	0	VIL/56/2013-CHEN 	0	0	0	Y	M/S NARENDRA HIRAWAT & CO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528029	59	ONGOLU GITTA 	2013	121	8	VIL-2-31-2013-HYD	153	0x0000A1B000000000	2013-04-30 00:00:00	SHRI B V S N PRASAD & B BAPINEEDU , M/S SHRI VENKATESWARA CINE CHITRA INDIA PVT LTD	12	0	0	VIL/31/2013-HYD 	0	0	0	Y	SHRI B V S N PRASAD & B BAPINEEDU , M/S SHRI VENKATESWARA CINE CHITRA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528030	44	DANGEROUS KHILADI 3	2014	121	3	VIL-2-31-2014-CHEN	127.37	0x0000A3AA00000000	2014-09-18 00:00:00	MANISH SHAH,GOLDMINES TELEFILMS PVT LTD, INDIA	12	0	0	VIL/2/31/2014	0	0	0	N	MANISH SHAH,GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528031	44	THE POWER OF NARASIMHA	2008	121	3	VIL-2-32-2008-CHEN	129.48	0x00009B2E00000000	2008-10-07 00:00:00	NOT READABLE	15	0	0	VIL/426/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528032	45	PRIYA CHANDRAMUKHI 	2010	121	4	VIL-2-32-2010-BAN	74.57	0x00009D7300000000	2010-05-11 00:00:00	BANGALORE 	12	0	0	VIL/49/2010-BAN 	0	0	0	N	SHRI M R PRASANNA KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528033	44	JO JEETHA WOHI ARJUN 	2011	121	3	VIL-2-32-2011-CHEN	118.27	0x00009FA300000000	2011-11-22 00:00:00	SHRI ATTAULLAH SHERIFF 	13	0	0	VIL/158/2011-CEHN 	0	0	0	Y	M/S MAAS FILM INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528034	59	PASIDI MOGGALU 	2012	121	3	VIL-2-32-2012-CHEN	124.5	0x0000A09800000000	2012-07-24 00:00:00	MVY REDDY , INDIA 	15	0	0	VIL/93/2012-CHE 	0	0	0	Y	MVY REDDY , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528035	64	BADLA NAGIN KAY 	2012	121	8	VIL-2-32-2012-HYD	83.47	0x0000A04500000000	2012-05-02 00:00:00	SHRI SUMEET SAIGAL, M/S SUMEET ARTS, INDIA 	12	0	0	VIL/39/2012-HYD 	0	0	0	N	SHRI SUMEET SAIGAL, M/S SUMEET ARTS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528036	59	MARMADESAM	2013	121	3	VIL-2-32-2013-CHEN	128.42	0x0000A1BD00000000	2013-05-13 00:00:00	NOT READABLE	15	0	0	VIL/55/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528037	51	IPS LAXMI 	2014	121	6	VIL-2-32-2014-MUM (3)	132.2	0x0000A35C00000000	2014-07-02 00:00:00	DHANUSH FILMS, INDIA	12	0	0	VIL/2/32/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528038	58	RAMAYI VAYASUKKU VANDHUTA	2015	121	3	VIL-2-32-2015-CHEN	103.7	0x0000A47D00000000	2015-04-17 00:00:00	SHRI T P S L GNANAMANI, INDIA	15	0	0	VIL/63/2015-CHE	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528039	59	INTELLIGENT IDIOTS	2015	121	8	VIL-2-32-2015-HYD	103.45	0x0000A47600000000	2015-04-10 00:00:00	SHARAD KUMAR MISHRAM/S SPICY CREATIONS, INDIA	15	0	0	VIL/22/2015-HYD	0	0	0	N	SHARAD KUMAR MISHRA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528040	44	TRISHA ILLANA NAYANTHARA	2016	121	3	VIL-2-32-2016-CHEN	115.41	0x0000A66B00000000	2016-08-23 00:00:00	JAYAKUMARM/S CAMEO FILMS, INDIA	13	0	0	VIL/42/2016-CHEN	0	0	0	N	WIDE ANGLE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528041	50	HIGHWAY 39	2011	121	9	VIL-2-33-11-GUW	4.39	0x00009F5700000000	2011-09-07 00:00:00	PREMJIT NAOROIBAM	12	0	0	VIL-2-33-11-2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528042	59	TENETEEGA	2011	121	8	VIL-2-33-2011-HYD	137.21	0x00009F0C00000000	2011-06-24 00:00:00	SHRI J V RAMA RAO & U CURUPRASAD	12	0	0	VIL/80/2011-HYD	0	0	0	N	SHRI JATLA VENKATASWAMI NAIDU (M/S USHODAYA ENTERPRISES PVT.LTD.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528043	58	KOVALANIN KADHALI	2012	121	3	VIL-2-33-2012-CHEN	116.5	0x0000A09A00000000	2012-07-26 00:00:00	GOOD DAY FILMS, INDIA.	16	0	0	VIL/100/2012-CHE	0	0	0	N	GOOD DAY FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528044	44	AAJ KE PARINDE 	2013	121	3	VIL-2-33-2013-CHEN	118.34	0x0000A1C100000000	2013-05-17 00:00:00	SHRI PREM KRISHNAVYAS, M/S LAKSHMI GANAPATHY FILMS 	13	0	0	VIL/6/2013-CHEN 	0	0	0	Y	SHRI PREM KRISHNAVYAS, M/S LAKSHMI GANAPATHY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528045	59	ROMANCEE	2013	121	8	VIL-2-33-2014-HYD	140.41	0x0000A1AE00000000	2013-04-28 00:00:00	G. SRINIVASAN RAO, M/S GOOD CINEMA GROUP , INDIA	12	0	0	VIL/124/2013-YD	0	0	0	Y	G. SRINIVASAN RAO, M/S GOOD CINEMA GROUP , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528046	58	COOLIE PADAI 	2015	121	3	VIL-2-33-2015-CHEN	100.2	0x0000A48000000000	2015-04-20 00:00:00	M/S SUN TV NETWORK LTD, INDIA 	15	0	0	VIL/66/2015-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528047	59	DEVADAS STYLE MARCHADU (A TO UA)	2015	121	8	VIL-2-33-2015-HYD	102.52	0x0000A47B00000000	2015-04-15 00:00:00	C/O VSR PRODUCTIONS INDIA	12	0	0	VIL/23/2015-HYD	0	0	0	Y	KVV SATYANARAYANA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528048	59	 TRISHA LEDA NAYANTHARA 	2016	121	3	VIL-2-33-2016-CHEN	117.35	0x0000A67400000000	2016-09-01 00:00:00	C J JAYAKUMAR, M/S CAMED FILMS, INDIA 	15	0	0	VIL/60/2016-CHE 	0	0	0	N	C J JAYAKUMAR, M/S CAMED FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528049	44	RAKSHAK	2008	121	3	VIL-2-34-2008-CHEN	138.4	0x00009B3E00000000	2008-10-23 00:00:00	M/S ASHOK HONDA PRODUCTIONS	15	0	0	VIL/302/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528050	104	ALBUMAHU AHU THE DANCER CLLECTION 	2009	121	6	VIL-2-34-2009-MUM	120	0x00009CB200000000	2009-10-30 00:00:00	`EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	12	0	175	VIL/136/09	0	0	0	N	EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528051	58	VENKI ENKIRA VENKATARAMANA	2010	121	4	VIL-2-34-2010-BAN	125.25	0x00009D7B00000000	2010-05-19 00:00:00	M/S APEX MEDIA MAKERS, CHENNAI	12	0	0	VIL/2/34/2010	0	0	0	N	M/S APEX MEDIA MAKERS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528052	265	NOT READABLE 	2011	121	3	VIL-2-34-2011-CHEN	67.57	0x00009FBC00000000	2011-12-17 00:00:00	SHRI G. VIJAYANATHAN	12	0	0	VIL-2-34-2011-CHEN	0	0	0	N	M/S SRI GURU JOTHI FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528053	58	THE SMART HUNT	2012	121	3	VIL-2-34-2012-CHEN	185.19	0x0000A09E00000000	2012-07-30 00:00:00	MANIAM NARAYANAN, INDIA	12	0	0	VIL/86/2012-CHE	0	0	0	N	MANIAM NARAYANAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528054	44	JIGAR DARING N DASHING	2013	121	4	VIL-2-34-2013-BAN	138.41	0x0000A25700000000	2013-10-14 00:00:00	M/S GOA BOARD BAND. MUMBAI	13	0	0	VIL-2-34-2013-BAN	0	0	0	N	M/S GOA BOARD BAND. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528055	58	THEE KULIKKUM PACHAI MARAM 	2013	121	3	VIL-2-34-2013-CHEN	106.41	0x0000A1C500000000	2013-05-21 00:00:00	M/S MILLENIUM VISUAL MEDIA 	15	0	0	VIL/64/2013-CHEN 	0	0	0	N	M/S MILLENIUM VISUAL MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528056	53	SHIVA RULERS NEVER LOOK BACK	2013	121	8	VIL-2-34-2013-HYD	143.22	0x0000A1B300000000	2013-05-03 00:00:00	ADITYA MUSIC (I) PVT. LTD. HYDERABAD.	13	0	0	VIL/11/2013-HYD	0	0	0	N	ADITYA MUSIC (I) PVT. LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528057	51	AATMA EK PRATISHODH	2014	121	6	VIL-2-34-2014-MUM	115	0x0000A36500000000	2014-07-11 00:00:00	VAISHNAVI CREATIONS, INDIA	12	0	0	VIL/2/34/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528058	49	COMMISSIONEER	2015	121	3	VIL-2-34-2015-CHEN	180.57	0x0000A48200000000	2015-04-22 00:00:00	M/S SUNITHA PRODUCTIONS INDIA	15	0	0	VIL/42/2015-CHE	0	0	0	Y	SUN TV NETWORK , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528059	59	OKA CHALLANI RAATHRI	2016	121	3	VIL-2-34-2016-CHEN	129.21	0x0000A67400000000	2016-09-01 00:00:00	M/S SRI VENKATALAKSHMI PRODUCTIONS, PROP. RAM MOHANRAO INDIA	15	0	0	VIL/78/2016-CHE	0	0	0	N	M/S SURESH PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528060	50	CHANU 	2011	121	9	VIL-2-35-11-GUW	79	0x00009F8200000000	2011-10-20 00:00:00	TH. NILLO SINGH 	12	0	0	VIL/36/11-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528061	45	CITIZEN	2010	121	4	VIL-2-35-2010-BAN	90.5	0x00009D7C00000000	2010-05-20 00:00:00	M/S ASIANET COMMUNICATIONS, LTD. BANGALORE.	12	0	0	VIL/54/2010-BAN	0	0	0	N	M/S ASIANET COMMUNICATIONS, LTD. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528062	59	PRATHEEKARAM	2012	121	3	VIL-2-35-2012-CHEN	127.49	0x0000A0A600000000	2012-08-07 00:00:00	KOGANTI BHASKAR RAO, INDIA.	15	0	0	VIL/84/2012-CHE	0	0	0	N	KOGANTI BHASKAR RAO, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528063	53	LUCHKALI	2012	121	1	VIL-2-35-2012-CUT	137.22	0x0000A0E900000000	2012-10-13 00:00:00	SWADESH KUMAR ROUTRAY, INDIA	15	0	0	VIL/48/2012-CUT	0	0	0	N	BISWARANJAN MOHANTY, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528064	58	YAARUDA MAHESH 	2013	121	3	VIL-2-35-2013-CHEN	123.51	0x0000A1D200000000	2013-06-03 00:00:00	M/S COLOUR FRAMES 	15	0	0	VIL/67/2013-CHEN 	0	0	0	Y	M/S COLOUR FRAMES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528065	58	NEETHIKKU THANDANAI	2014	121	3	VIL-2-35-2014-CHEN	129	0x0000A3AE00000000	2014-09-22 00:00:00	M/S V V CREATIONS, INDIA	15	0	0	VIL/61/2014-CHE	0	0	0	N	GROUP COMPANY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528066	58	KAADHAL PALLI	2015	121	3	VIL-2-35-2015-CHEN	108.15	0x0000A48900000000	2015-04-29 00:00:00	M/S N R D FILM CIRCUIT, PROP. N R DHANAPALAN, INDIA	15	0	0	VIL/29/2015-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528067	50	KHUJINGEE MAMI	2011	121	9	VIL-2-36-11-GUW	139.21	0x00009F8200000000	2011-10-20 00:00:00	A. (O) PREMA	12	0	0	VIL/36/2011-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528068	44	NOT READABLE 	2008	121	3	VIL-2-36-2008-CHEN	118.16	0x00009B4300000000	2008-10-28 00:00:00	NOT READABLE 	12	0	0	VIL-2-36-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528069	82	ALBUM : ''YRF TOP 50''	2009	121	6	VIL-2-36-2009-MUM	248.36	0x00009CE200000000	2009-12-17 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	175	VIL/151/09	0	0	0	Y	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528070	45	PORKI	2010	121	4	VIL-2-36-2010-BAN	128.6	0x00009D7C00000000	2010-05-20 00:00:00	M/S DATTA FILMS, BANGALORE	12	0	0	VIL/52/2010-BAN	0	0	0	N	M/S DATTA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528071	58	KADHAL ILAVASAM	2012	121	3	VIL-2-36-2012-CHEN	146.45	0x0000A0EB00000000	2012-10-15 00:00:00	SANTHYA CREATIONS, INDIA	16	0	0	VIL/109/2012-CHEN	0	0	0	N	SANTHYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528072	53	BIDRO	2012	121	1	VIL-2-36-2012-CUY	119.59	0x0000A0F200000000	2012-10-22 00:00:00	MR. SAJENDRA NAYAK, INDIA	13	0	0	VIL-49-2012-CUY	0	0	0	N	MR. SAJENDRA NAYAK, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528073	44	MERI TAQAT MERI JUNG	2013	121	4	VIL-2-36-2013-BAN.	150.44	0x0000A26700000000	2013-10-30 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD. MUMBAI	12	0	0	VIL/2/36/2013	0	0	0	N	M/S. WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528074	44	AASTEEN KA SANP 	2013	121	8	VIL-2-36-2013-HYD	171.45	0x0000A1BE00000000	2013-05-14 00:00:00	SRI BRAJ BEHARI TAK, M/S MAHARAJ FILMS 	13	0	0	VIL/33/2013-HYD	0	0	0	Y	SRI BRAJ BEHARI TAK, M/S MAHARAJ FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528075	44	JANOON AUR GUNAAH	2014	121	4	VIL-2-36-2014-BAN	108.25	0x0000A3A300000000	2014-09-11 00:00:00	M/S J V M MOVIES, NEW DELHI	13	0	0	VIL-2-36-2014-BAN	0	0	0	Y	M/S J V M MOVIES, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528076	58	KALLATHONI	2016	121	3	VIL-2-36-2016-CHEN	85.56	0x0000A67500000000	2016-09-02 00:00:00	M/S VISHNU MOVIES MAKERS, INDIA	12	0	0	VIL/66/2016-CHE	0	0	0	N	M/S VISHNU MOVIES MAKERS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528077	44	KALASI PALYA JUNCTION	2008	121	3	VIL-2-37-2008-CHEN	136.8	0x00009B4900000000	2008-11-03 00:00:00	SHRI S G R PRASAD	13	0	0	VIL/346/2008-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528078	44	ARMY MAN	2012	121	3	VIL-2-37-2012-CHEN	112	0x0000A0A600000000	2012-08-07 00:00:00	M/S BABA ARTS LIMITED, DIRECTORGORDHAN TANWANI, INDIA	12	0	0	VIL/107/2012-CHE	0	0	0	N	M/S BABA ARTS LIMITED, DIRECTORGORDHAN TANWANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528079	53	 POLICE POLICE	2012	121	1	VIL-2-37-2012-CUT	139.32	0x0000A10100000000	2012-11-06 00:00:00	 SAPURNA COMBINES,INDIA 	13	0	0	VIL/50/2012-CUT	0	0	0	N	BISVVARANJAN MOHANTY,CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528080	49	ARJUN	2012	121	8	VIL-2-37-2012-HYD	128.9	0x0000A05800000000	2012-05-21 00:00:00	C NAGARAJU, SRI NARAYANI FILMS INDIA.	12	0	0	VIL/36/2012-HYD	0	0	0	N	C NAGARAJU, SRI NARAYANI FILMS MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528081	58	SHOCK 	2013	121	3	VIL-2-37-2013-CHEN	115.33	0x0000A1D900000000	2013-06-10 00:00:00	M/S LAKSHMI SHANTHI MOVIES 	15	0	0	VIL/71/2013-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528082	53	CHOWKA CHHAKA	2013	121	1	VIL-2-37-2013-CUT	175.23	0x0000A26900000000	2013-11-01 00:00:00	BISWAJIT SAHOO, INDIA.	15	0	0	VIL/52/2013-CUT	0	0	0	N	BISWAJIT SAHOO, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528083	59	MR. MAMMADHA	2013	121	8	VIL-2-37-2013-HYD	120.12	0x0000A1C100000000	2013-05-17 00:00:00	SHRI MALLELA SITARAMA RAJU, M/S HARITHA ENTERTAINMENTS, HYDERBAD.	12	0	0	VIL-2-37-2013-HYD	0	0	0	N	SHRI MALLELA SITARAMA RAJU, M/S HARITHA ENTERTAINMENTS, HYDERBAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528084	44	CHEETAN THE LEOPARD	2014	121	4	VIL-2-37-2014-BAN	122.17	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUMEET ARTSA	12	0	0	VIL-2-37-2014-BAN	0	0	0	N	M/S SUMEET ARTSA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528085	58	VILAASAM	2014	121	3	VIL-2-37-2014-CHEN	118.51	0x0000A3AE00000000	2014-09-22 00:00:00	SRI SENA FILMS, PAVITHRAN PRASANTH, CHENNAI. INDIA	15	0	0	VIL/64/2014-CHEN	0	0	0	N	SRI SENA FILMS, PAVITHRAN PRASANTH, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528086	58	MARUPIRAVI 	2015	121	3	VIL-2-37-2015-CHEN	123	0x0000A48900000000	2015-04-29 00:00:00	M/S VIJAYA  SURI COMBINES, MG PARTNER, SURIYANARAYANAN, INDIA 	15	0	0	VIL/50/2015-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528087	59	HERO ( A TO UA )	2015	121	8	VIL-2-37-2015-HYD	120	0x0000A49000000000	2015-05-06 00:00:00	ALLU ARAVIND, C/O GEETHA ARTS, INDIA 	12	0	0	VIL/27/2015-HYD 	0	0	0	Y	K NARSIMHA RAO, C/O GEETHA ARTS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528088	44	ROWDY SHANDAMARUTHAM SINGH	2016	121	3	VIL-2-37-2016-CHEN	143.8	0x0000A69400000000	2016-10-03 00:00:00	M/S LAKSHMI GANAPATHY FILM ,INDIA	12	0	0	VIL/81/2016-MUM	0	0	0	Y	M/S LAKSHMI GANAPATHY FILM ,CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528089	50	LAMJA KHAMBA	2013	121	9	VIL-2-38-11-GUW	120	0x0000A25E00000000	2013-10-21 00:00:00	KH. BANGKIM	12	0	0	VIL-2-38-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528090	44	EK AUR KRANTIVEER 	2014	121	4	VIL-2-38-2008-BAN	130.41	0x0000A3C300000000	2014-10-13 00:00:00	SRI MANJUNATHA ARTS, HYDERABAD 	13	0	0	VIL/33/2014-BAN 	0	0	0	N	SRI MANJUNATHA ARTS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528091	44	KHILADIYON KA KHILADI	2008	121	3	VIL-2-38-2008-CHEN	147	0x00009B4A00000000	2008-11-04 00:00:00	M/S  BABU ARTS	15	0	0	VIL/496/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528092	45	ABHIRAM	2010	121	4	VIL-2-38-2010-BAN	115.5	0x00009D8700000000	2010-05-31 00:00:00	M/S ADISHESHA ARTS, BANGALORE	12	0	0	VIL/58/2010-BAN	0	0	0	N	M/S ADISHESHA ARTS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528093	59	GAUTHAM VASUDEV MENON ERRAGULABEELU	2011	121	8	VIL-2-38-2011-HYD	107.8	0x00009F1D00000000	2011-07-11 00:00:00	SHRI P SATYADEEP REDDY A M BUVANESWAR M/S HARE RAMA HARE KRISHNA ENTERTAINMENT.	12	0	0	VIL/67/2011-HYD	0	0	0	N	SHRI V AHSOK KUMAR & M VENKAIAH NAIDU (M/S MANADESAN MOVIES)A	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528094	44	JEET HAMARI	2012	121	3	VIL-2-38-2012-CHEN	133.4	0x0000A0AC00000000	2012-08-13 00:00:00	MR. SANJAI LALWANI, M.S. N. MEDIA, INDIA	13	0	0	VIL/82/2012-CHE	0	0	0	Y	MR. SANJAI LALWANI, M.S. N. MEDIA, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528095	53	DOSTI NO.1	2012	121	1	VIL-2-38-2012-CUT	128.25	0x0000A10400000000	2012-11-09 00:00:00	BHANWAR SHARMA, INDIA	13	0	0	VIL-51-2012-CUT	0	0	0	N	SRI. DHARMENDRA TRIPATHY, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528096	44	ROWDY SHANKAR	2013	121	4	VIL-2-38-2013-BAN	116.3	0x0000A27500000000	2013-11-13 00:00:00	M.S LAXMI LOTUS MOVIES, MAKERS BANGALORE	13	0	0	VIL-2-38-2013-BAN	0	0	0	N	M.S LAXMI LOTUS MOVIES, MAKERS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528097	58	MUTHUNAGARAM	2013	121	3	VIL-2-38-2013-CHEN	131.49	0x0000A1F700000000	2013-07-10 00:00:00	NOT READABLE	15	0	0	VIL/83/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528098	53	DAHA BALUNGA (RECERTIFIED FOR CONVERSION)	2013	121	1	VIL-2-38-2013-CUT	162.46	0x0000A26C00000000	2013-11-04 00:00:00	MR PUPINDER SINGH, INDIA 	12	0	0	VIL/53/2013-CUT 	0	0	0	N	MR PUPINDER SINGH.BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528099	44	MAR MITENGE 2 ( A TO UA )	2015	121	8	VIL-2-38-2015-HYD	135.15	0x0000A49100000000	2015-05-07 00:00:00	M/S GOLDMINES TELEFILMS PVT LTD, INDIA 	12	0	0	VIL/30/2015-HYD 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528100	45	VARSHADHARE	2010	121	4	VIL-2-39-2010-BAN	99.28	0x00009D8900000000	2010-06-02 00:00:00	M/S ACTIVE FILM MAKERS, BANGALORE.	16	0	0	VIL-2-39-2010-BAN	0	0	0	N	M/S ACTIVE FILM MAKERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528101	44	WHO PAANCH DIN	2012	121	3	VIL-2-39-2012-CHEN	140.5	0x0000A0AD00000000	2012-08-14 00:00:00	M/S. LAKSHMI GANAPATHI MOVIES, PROP. J. RAMESH, INDIA	12	0	0	VIL/2/39/2012	0	0	0	Y	M/S. LAKSHMI GANAPATHI MOVIES, PROP. J. RAMESH, CHENNAI	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528102	53	GRADUATE 	2012	121	1	VIL-2-39-2012-CUT	135.25	0x0000A10700000000	2012-11-12 00:00:00	SANJEEB KUMAR MOHANTA, INDIA	13	0	0	VIL-52-2012-CUT	0	0	0	N	PRADYUMNA KISHORE DIGAR, MAYURBHANJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528103	50	THOICHA  2 	2012	121	9	VIL-2-39-2012-GUW	90	0x0000A12D00000000	2012-12-20 00:00:00	L. RAJESH INDIA 	12	0	0	VIL/39/2012-GUW 	0	0	0	N	TOLLO THONGAM IMPHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528104	44	EK AUR ZIDDIMAN	2013	121	3	VIL-2-39-2013-CHEN	109.55	0x0000A1FC00000000	2013-07-15 00:00:00	M/S NARENDRA HIRAWAT & CO.	13	0	0	VIL/89/2013-CHEN	0	0	0	N	M/S NARENDRA HIRAWAT & CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528421	49	RAJAVINTE MAKAN	2016	121	5	VIL-2-Y-04-2016-THI	134.2	0x0000A5D900000000	2016-03-30 00:00:00	NOT READABLE	12	0	0	VIL/8/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528105	53	KAUNRI KANYA	2013	121	1	VIL-2-39-2013-CUT	159.14	0x0000A28300000000	2013-11-27 00:00:00	RAMYA RANJAN SAHU, INDIA	12	0	0	VIL/54/2013-CUT	0	0	0	N	RAMYA RANJAN SAHU, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528106	44	MAIN HOON FIGHTER	2014	121	4	VIL-2-39-2014-BAN	110.29	0x0000A3C300000000	2014-10-13 00:00:00	M/S S. N. MEDIA, CHENNAI	13	0	0	VIL-2-39-2014-BAN	0	0	0	N	M/S S. N. MEDIA, CHENNAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528107	59	ROWDY	2014	121	8	VIL-2-39-2014-HYD	121.27	0x0000A32400000000	2014-05-07 00:00:00	M/S AV PICTURES, HYDERABAD,REDDY VIJAY KUMAR, OTHER	12	0	0	VIL/47/2014-HYD	0	0	0	N	M/S AV PICTURES, HYDERABAD,REDDY VIJAY KUMAR, OTHER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528108	44	DDAY 	2014	121	6	VIL-2-39-2014-MUM	151.3	0x0000A3C300000000	2014-10-13 00:00:00	EMMAY ENTRTAINMENT PVT LTD INDIA 	12	0	0	VIL/40/2014-MUM	0	0	0	Y	DAR MEDIA PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528109	58	PULAN VISARANANI	2016	121	3	VIL-2-39-2016-CHEN	126.45	0x0000A69F00000000	2016-10-14 00:00:00	M/S ROWTHER THEATER PVT. LTD. INDIA.	15	0	0	VFL/68/2016-CHE	0	0	0	Y	M/S ROWTHER THEATER PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528110	50	IMPHAL DAGEE CHENNAI	2015	121	9	VIL-2-4-15-GUW	87	0x0000A48400000000	2015-04-24 00:00:00	PRAMODINI TH.	12	0	0	VIL-2-4-15-GUW	0	0	0	Y	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528111	59	BANGAARAM	2008	120	8	VIL-2-4-2008-HYD	153.41	0x00009A2400000000	2008-01-15 00:00:00	SHRI A M RATNAM	12	0	0	VIL/4/2008-HYD	0	0	0	N	SHRI K RADHAKRISHNA M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528112	44	AAJ KE LOOTERE	2009	121	8	VIL-2-4-2009-HYD	117.58	0x00009B9000000000	2009-01-13 00:00:00	SHRI T MAHENDER SINGH	13	0	0	VIL/4/2009-HYD	0	0	0	N	SHRI T MAHENDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528113	59	JAGANMOGINI 	2010	121	8	VIL-2-4-2010-HYD	130	0x00009CFF00000000	2010-01-15 00:00:00	SHRI H MURALI 	12	0	0	VIL/2/4/2010-HYD 	0	0	0	N	SHRI H MURALI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528114	44	IS JAHAN SE DOOR	2011	121	7	VIL-2-4-2011-DEL	128.45	0x00009EC600000000	2011-04-15 00:00:00	RAJU SUNNY ENTERTAINMENT	12	0	0	VIL/38/2011-DEL	0	0	0	N	RAJU SUNNY ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528115	58	THIRUPACHI ARUVA	2011	121	8	VIL-2-4-2011-HYD	128.24	0x00009E8B00000000	2011-02-15 00:00:00	SHRI K ELANGOVAN	13	0	0	VIL/15/2011-HYD	0	0	0	N	SHRI K ELANGOVAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528116	44	EK HI VEER	2013	121	4	VIL-2-4-2013-BAN	128.49	0x0000A14D00000000	2013-01-21 00:00:00	SUMEET SAIGALM/S SUMEET ARTS, INDIA	13	0	0	VIL/35/2012-BAN	0	0	0	N	SUMEET SAIGALM/S SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528117	44	QAIDI 	2012	121	3	VIL-2-4-2013-CHEN	103	0x00009FD900000000	2012-01-15 00:00:00	ROOPVATI PICTURES, INDIA 	15	0	0	VIL/201/2012-CHE 	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528118	58	AVASARA ADI RANGA	2013	121	8	VIL-2-4-2013-HYD	126.34	0x0000A14300000000	2013-01-11 00:00:00	MRS. SUNDHARLAKSHMI , SIVAM ASSOCIATIONS, INDIA	13	0	0	VIL/143/2012-HYD	0	0	0	Y	MRS. SUNDHARLAKSHMI , SIVAM ASSOCIATIONS, ARUPPUKKOTTAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528119	44	VARDI KI AAN	2014	121	4	VIL-2-4-2014-BAN	125.17	0x0000A2CF00000000	2014-02-11 00:00:00	SHRI ENTERTAINMENT PRODUCTIONS, MUMBAI	13	0	0	VIL/65/2013-BAN	0	0	0	Y	SHRI ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528120	44	JALLAD	2014	121	3	VIL-2-4-2014-CHEN	97.11	0x0000A33000000000	2014-05-19 00:00:00	AMBIKA FILMS, INDIA	15	0	0	VIL/7/2014-CHEN	0	0	0	N	GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528121	58	PANDUVAM	2015	121	3	VIL-2-4-2015-CHEN	112.9	0x0000A41E00000000	2015-01-12 00:00:00	GUNASEKARAN, INDIA	15	0	0	VIL/134/2014-CHEN	0	0	0	N	GUNASEKARAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528122	59	NAA BANDAARU TALLI	2015	121	8	VIL-2-4-2015-HYD	125.22	0x0000A43000000000	2015-01-30 00:00:00	RAJESHM/S SUNTOUCH PRODUCTIONS, INDIA	12	0	0	VIL/141/2014-HYD	0	0	0	N	RAJESHM/S SUNTOUCH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528123	53	CHAMATKAR 	2017	121	1	VIL-2-4-2017-CUT	139.13	0x0000A7C200000000	2017-08-01 00:00:00	AO/ NARAYAN PATTANAIK  KHURDA(MAA PRODUCTIONS) 	13	0	0	1A042607201700014	0	0	0	N	RABI NARAYAN PATNAIK  KHURDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528124	59	CHIKATILO MENU 	2011	121	8	VIL-2-40-2011-HYD	96.18	0x00009F1D00000000	2011-07-11 00:00:00	SMT M SURYAKAMALA (M/S BHARATHAN CREATIONS)	12	0	0	VIL/99/2011-HYD 	0	0	0	Y	SMT M SURYAKAMALA (M/S BHARATHAN CREATIONS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528125	44	MITAKEN RAKH DOONGA 	2012	121	3	VIL-2-40-2012-CHEN	121.45	0x0000A0AF00000000	2012-08-16 00:00:00	M/S LAKSHMI GANAPATHY MOVIES, PROP J RAMESH, INDIA 	13	0	0	VIL/113/2012-CHE 	0	0	0	Y	M/S LAKSHMI GANAPATHY MOVIES, PROP J RAMESH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528126	53	PRATIGHAT	2012	121	1	VIL-2-40-2012-CUT	139.58	0x0000A10A00000000	2012-11-15 00:00:00	DEBASHIS PANDA INDIA	13	0	0	VIL/53/2012-CUT	0	0	0	N	DEBASHIS PANDA CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528127	50	LALHOUBA 	2012	121	9	VIL-2-40-2012-GUW	118.49	0x0000A12D00000000	2012-12-20 00:00:00	SOMEN MOIRANGCHA , INDIA 	12	0	0	VIL/40/2012-GUW 	0	0	0	N	TOLLO THONGAM IMPHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528128	58	POLLANGU 	2013	121	3	VIL-2-40-2013-CHEN	127.22	0x0000A20C00000000	2013-07-31 00:00:00	M/S PR ENTERTAINMENTS 	15	0	0	VIL/77/2013-CHEN 	0	0	0	N	M/S PR ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528129	42	KHILONA 	2014	121	1	VIL-2-40-2013-CUT	164.45	0x0000A2A800000000	2014-01-03 00:00:00	 M/S ECHO ENTERTAINMENT PVT LTD INDIA 	13	0	0	VIL/55/2013-CUT 	0	0	0	N	MR, SUMIT KUMAR ROUT,CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528130	59	RYEE..RYEE..	2013	121	8	VIL-2-40-2013-HYD	117.5	0x0000A1C800000000	2013-05-24 00:00:00	SHRI B RAMAKRISHNAIAH, M/S SHRAVYA BALAJEE MOVIES, HYDERABAD.	12	0	0	VIL/41/2015-HYD	0	0	0	N	SHRI B RAMAKRISHNAIAH, M/S SHRAVYA BALAJEE MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528131	58	NATPIN NOORAM NAAL	2015	121	3	VIL-2-40-2015-CHEN	124.56	0x0000A48F00000000	2015-05-05 00:00:00	M/S SRI VETRIVEL FILM ACADEMY BALASUBRAHMANAIM , INDIA	12	0	0	VIL/62/2015-CHE	0	0	0	Y	M/S SRI FILM ACADEMYT BALASUBRAHMANIAM , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528132	44	ENCOUNTER COP	2016	121	3	VIL-2-40-2016-CHEN	138.56	0x0000A6A600000000	2016-10-21 00:00:00	M/S.MAKKAL PASSARAI,INDIA	12	0	0	VIL/2/40/2016	0	0	0	Y	WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	0	138.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528133	59	SAKSHI 	2011	121	8	VIL-2-41-2011-HYD	96.34	0x00009F1F00000000	2011-07-13 00:00:00	SHRI B SRINIVASA REDDY (M/S B S R PRODUCTIONS )	12	0	0	VIL/198/2011-HYD 	0	0	0	Y	SHRI B SRINIVASA REDDY (M/S B S R PRODUCTIONS )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528134	44	EK THA MAFIA THE UNDERWORLD	2012	121	3	VIL-2-41-2012-CHEN	129.11	0x0000A0BE00000000	2012-08-31 00:00:00	WIDE ANGLE MEDIA PVT. LTD. INDAI	13	0	0	VIL/91/2012-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528135	53	NIRVAYA	2012	121	1	VIL-2-41-2012-CUT	125.44	0x0000A11600000000	2012-11-27 00:00:00	MR. DEBASHIS PANDA, INDIA	13	0	0	VIL-54-2012-CUT	0	0	0	N	MR. DEBASHIS PANDA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528136	58	VEERAN MUTHURAKKU	2013	121	3	VIL-2-41-2013-CHEN	132.49	0x0000A21200000000	2013-08-06 00:00:00	M/S KRIPATHY MOVIES SHRI K SHANMUGAM	15	0	0	VIL/99/2013-CHEN	0	0	0	N	M/S KRIPATHY MOVIES SHRI K SHANMUGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528137	42	AMI R TUMI 	2013	121	1	VIL-2-41-2013-CUT	148.58	0x0000A29300000000	2013-12-13 00:00:00	M/S. ECHO ENTERTAINMENT PVT. LTD, INDIA	13	0	0	VIL/57/2013-CUT 	0	0	0	N	SUMIT ROUT, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528138	58	NAAYAK 	2013	121	8	VIL-2-41-2013-HYD	149.9	0x0000A1C800000000	2013-05-24 00:00:00	SHRI K LOKESH DUTT, M/S CROWN MOVIES, HYDERABAD 	13	0	0	VIL/45/2013-HYD 	0	0	0	N	SHRI K LOKESH DUTT, M/S CROWN MOVIES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528139	44	PHIR SE MAFIARAAJ	2016	121	3	VIL-2-41-2016-CHEN	135.5	0x0000A6B000000000	2016-10-31 00:00:00	M/S. STUDIO VERSATILE MEDIA PVT.LTD. INDIA.	13	0	0	VIL/43/2016-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528140	50	SHI SFIKAN ARONBA LAMBI	2013	121	9	VIL-2-42-11-GUW	111	0x0000A28700000000	2013-12-01 00:00:00	K. H. (O) PURANIMASHI	12	0	0	VIL-2-42-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528141	45	PUNDA	2010	121	4	VIL-2-42-2010-BAN	105.7	0x00009DB300000000	2010-07-14 00:00:00	M/S SUPER GOOD COMBINES, BANGALORE	16	0	0	VIL/66/2010-BAN	0	0	0	N	M/S SUPER GOOD COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528142	58	NAAN	2012	121	3	VIL-2-42-2012-CHEN	144.29	0x0000A0CB00000000	2012-09-13 00:00:00	FATHIMA VIJAY ANTONYM/S VIJAY ANTONY FILM CORPORATION, INDIA	15	0	0	VIL/130/2012-CHEN	0	0	0	N	FATHIMA VIJAY ANTONYM/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528143	53	HINDUSTANI	2012	121	1	VIL-2-42-2012-CUT	117.56	0x0000A12E00000000	2012-12-21 00:00:00	BALAKRISHNA LENKA, INDIA	13	0	0	VIL/56/2012-CUT	0	0	0	N	BALAKRISHNA LENKA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528144	42	LADLA 	2013	121	1	VIL-2-42-2013-CUT	138.25	0x0000A29800000000	2013-12-18 00:00:00	MIS ECHO ENTERTAINMENT PVT LTD,INDIA 	13	0	0	VIL/58/2013-CUT 	0	0	0	N	SUMIT KUMAR ROUT,CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528145	59	ARRVIND2	2013	121	8	VIL-2-42-2013-HYD	142.1	0x0000A1C800000000	2013-05-24 00:00:00	SHRI G PHANEENDRA & TAVI M/S SRI VIJAYABHERI PRODUCTIONS, HYDERABAD.	12	0	0	VIL/56/2013-HYD	0	0	0	N	SHRI G PHANEENDRA & TAVI M/S SRI VIJAYABHERI PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528146	58	KAATHTHAMMA	2015	121	3	VIL-2-42-2015-CHEN	120.12	0x0000A4C400000000	2015-06-27 00:00:00	JOSE THOMAS ROY, INDIA	15	0	0	VIL/68/2015-CHEN	0	0	0	Y	JOSE THOMAS ROYM/S BOUGAINVILLEA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528147	59	JIL	2015	121	8	VIL-2-42-2015-HYD	133.23	0x0000A49800000000	2015-05-14 00:00:00	M/S UV CREATIONS HYDERABAD	12	0	0	VIL/42/2015-HYD	0	0	0	Y	M/S UV CREATIONS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528148	58	YRIYADI	2016	121	3	VIL-2-42-2016-CHEN	91.4	0x0000A6BA00000000	2016-11-10 00:00:00	M/S SOUVENIR PRODUCTION, INDIA	12	0	0	VIL/84/2016-CHE 	0	0	0	N	M/S SOUVENIR PRODUCTION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528149	59	VIRODI (A VIOLENT INDIAN STORY)	2011	121	8	VIL-2-43-2011-HYD	122.59	0x00009F2500000000	2011-07-19 00:00:00	S/SHRI ANIL KUMAR MEKA & SRIKANTH MEKA, M/S MEKA MEDIA 	12	0	0	VIL/99/2011-HYD 	0	0	0	N	SHRI ANIL KUMAR MEKA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528150	58	SUZHAL 	2012	121	3	VIL-2-43-2012-CHEN	117.37	0x0000A0D000000000	2012-09-18 00:00:00	WHYTE INFOTAINMENT PVT LTD, INDIA 	16	0	0	VIL/131/2012-CHE 	0	0	0	Y	WHYTE INFOTAINMENT PVT LTD, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528151	53	SAZISH	2012	121	1	VIL-2-43-2012-CUT	128.37	0x0000A13500000000	2012-12-28 00:00:00	DEBASHIS PANDA, INDAI	13	0	0	VIL/57/2012-CUT	0	0	0	N	DEBASHIS PANDA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528152	58	ITHU CHARUVODA DATING 	2013	121	3	VIL-2-43-2013-CHEN	87.32	0x0000A21F00000000	2013-08-19 00:00:00	M/S NANDHU CINE ARTS 	16	0	0	VIL/101/2013-CHEN 	0	0	0	N	M/S NANDHU CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528153	59	LOVE DOT COM	2013	121	8	VIL-2-43-2013-HYD	123.28	0x0000A1C900000000	2013-05-25 00:00:00	M/S FRENCH MOVIES, HYDERABAD	12	0	0	VIL/58/2013-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528154	58	OOMAI VIZHIGAL	2014	121	3	VIL-2-43-2014-CHEN	157.37	0x0000A3E100000000	2014-11-12 00:00:00	THIRAI CHIPPI, INDIA	12	0	0	VIL/2/43/2014	0	0	0	N	SUN TV NETWORK, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528155	58	VAALEE	2015	121	3	VIL-2-43-2015-CHEN	143.22	0x0000A4AC00000000	2015-06-03 00:00:00	S S CHAKARAVARTHY, M/S NIC ARTS, INDIA	15	0	0	VIL/78/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528156	58	VAALEE 	2015	121	3	VIL-2-43-2015-CHEN.	143.22	0x0000A4AC00000000	2015-06-03 00:00:00	M/S NIC ARTS, INDIA	15	0	0	VIL-2-43-2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528157	59	RAMUDUMANCHI BALUDU (A TO UA)	2015	121	8	VIL-2-43-2015-HYD	102.54	0x0000A49800000000	2015-05-14 00:00:00	SATYANARAYANAC/O SIVA MANIDIP PRODUCTIONS, INDIA	12	0	0	VIL/36/2015-HYD	0	0	0	Y	SATYANARAYANAC/O SIVA MANIDIP PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528158	59	NOT READABLE	2010	121	4	VIL-2-44-2010-BAN	68	0x00009DBF00000000	2010-07-26 00:00:00	NOT READABLE	12	0	0	VIL-2-44-2010-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528159	58	ADHIKARAM 92	2012	121	3	VIL-2-44-2012-CHEN	98.48	0x0000A0DD00000000	2012-10-01 00:00:00	SENTHIL KUMAR, INDIA	15	0	0	VIL/126/2012-CHEN	0	0	0	N	SENTHIL KUMAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528160	59	INDIAN CITIZEN 	2013	121	3	VIL-2-44-2013-CHEN	121.43	0x0000A22600000000	2013-08-26 00:00:00	M/S M A PRAKASH, M/S BHARAT CINE ARTS 	15	0	0	VIL/86/2013-CHEN 	0	0	0	N	M/S USHODAYA ENTERPRISES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528161	59	POGA	2014	121	8	VIL-2-44-2014-HYD	128.39	0x0000A33200000000	2014-05-21 00:00:00	T E. ANAND (THRUMALAI EACHAMBADI ANAND) & SESHU REDDY CHALLA, M/S RANDOM THOUGHTS PVT. LTD. INDIA	12	0	0	VIL/51/2014-HYD	0	0	0	Y	T E. ANAND (THRUMALAI EACHAMBADI ANAND) & SESHU REDDY CHALLA, M/S RANDOM THOUGHTS PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528162	45	THAMASSU	2010	121	4	VIL-2-45-2010-BAN	124.5	0x00009DD700000000	2010-08-19 00:00:00	M/S MEGHA MOVIES, BANGALORE.	12	0	0	VIL/69/2010-BAN	0	0	0	N	M/S MEGHA MOVIES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528163	59	NAAYAKURAALU	2012	121	3	VIL-2-45-2012-CHEN	119.3	0x0000A0DD00000000	2012-10-01 00:00:00	PRABAKAR, INDIA	15	0	0	VIL/104/2012-CHEN	0	0	0	N	PRABAKAR CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528164	58	UNNODU NAAL 	2013	121	3	VIL-2-45-2013-CHEN	114.22	0x0000A22700000000	2013-08-27 00:00:00	M/S JARCI PRODUCTIONS	15	0	0	VIL/111/2013-CHEN 	0	0	0	Y	M/S JARCI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528165	49	NAAYAK	2013	120	8	VIL-2-45-2013-HYD	149.53	0x0000A1E800000000	2013-06-25 00:00:00	M/S CROWN MOVIES HYDERABAD	13	0	0	VIL/46/2013-HYD	0	0	0	N	M/S CROWN MOVIES HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528166	59	LOVE CYCLE (BELLU BREAKULLEV)	2013	121	8	VIL-2-45-2013-HYD (2)	130.12	0x0000A1D500000000	2013-06-06 00:00:00	SHRI B R NAIDU M/S KALI CREATIONS.	12	0	0	VIL/65/2013-HYD	0	0	0	N	SHRI B R NAIDU M/S KALI CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528167	45	BOMBAT CAR	2010	121	4	VIL-2-46-2010-BAN.	120	0x00009DDE00000000	2010-08-26 00:00:00	SRI.THANANDAL FILMS,BANGLORE	12	0	0	VIL/02/46/2010	0	0	0	N	SRI.THANANDAL FILMS,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528168	59	DUSSASANA 	2011	121	8	VIL-2-46-2011-HYD	134.37	0x00009F2C00000000	2011-07-26 00:00:00	SHRI N MURALI KRISHNA, M/S LAUGHING LORD ENTERTAINMENTS 	12	0	0	VIL/2/46/2011-HYD 	0	0	0	Y	SHRI N MURALI KRISHNA, M/S LAUGHING LORD ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528169	44	SECURITY  OFFICER	2012	121	3	VIL-2-46-2012-CHEN	116.29	0x0000A0DD00000000	2012-10-01 00:00:00	P.L.AHUTA M/S AMBIKA FILMS, INDIA	13	0	0	VIL/127/2012-CHEN	0	0	0	Y	P.L.AHUTA M/S AMBIKA FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528170	49	VISHWAROOPAM 	2013	121	3	VIL-2-46-2013-CHEN	149.51	0x0000A23500000000	2013-09-10 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL 	13	0	0	VIL/127/2013-CHEN 	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528171	44	HUM HAI CHAPIONS 	2013	121	8	VIL-2-46-2013-HYD (2)	121.42	0x0000A1DB00000000	2013-06-12 00:00:00	M/S.WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	12	0	0	VIL/2/46/2013	0	0	0	Y	SRI.ANEESH ARJUN DEV	0	121.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528172	49	RACE2 MALAYALAM  	2014	121	3	VIL-2-46-2014-CHEN	132.44	0x0000A3E200000000	2014-11-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED INDIA 	12	0	0	VIL/2/46/2014	0	0	0	Y	ASIANETNCOMMUNICATIONS LTD. THIRUVANTHAPIRAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528173	58	AANDAVAN SOTHU	2015	121	3	VIL-2-46-2015-CHEN	102.18	0x0000A4B200000000	2015-06-09 00:00:00	M/S SURYA LAKSHMI FILMS, INDIA	15	0	0	VIL/51/2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528174	44	MERA IRAADA 	2015	121	8	VIL-2-46-2015-HYD	127.42	0x0000A49E00000000	2015-05-20 00:00:00	ANEESH ARJUN DEV, M/S WIDE ANGLE MEDIA PVT LTD, INDIA 	13	0	0	VIL/37/2015-HYD 	0	0	0	Y	ANEESH ARJUN DEV, M/S WIDE ANGLE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528175	58	SHIVAN VARUVAN	2010	121	4	VIL-2-47-2010-BAN	128.7	0x00009DF800000000	2010-09-21 00:00:00	M/S S J P CREATION, BANGALORE	13	0	0	VIL/68/2010-BAN	0	0	0	N	M/S S J P CREATION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528176	58	LEENA MEENA REENA ALIAS ANTHA JUNE PATHINARAM NAAL 	2013	121	3	VIL-2-47-2013-CHEN	99.49	0x0000A23800000000	2013-09-13 00:00:00	M/S BOMA CREATIONS	17	0	0	VIL/88/2013-CHEN 	0	0	0	N	M/S SEVENTH CHANNEL COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528177	49	HOMAM	2013	121	8	VIL-2-47-2013-HYD	124.17	0x0000A1EB00000000	2013-06-28 00:00:00	SAJITH KUMARM/S PALLAVI INTERNATIONAL	13	0	0	VIL-2-47-2013-HYD	0	0	0	Y	SAJITH KUMARM/S PALLAVI INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528178	58	SOORAN 	2014	121	3	VIL-2-47-2014-CHEN	114.51	0x0000A3E300000000	2014-11-14 00:00:00	M/S AROWANA PICTURES PVT LTD , INDIA 	15	0	0	VIL/81/2014-CHEN 	0	0	0	Y	M/S AROWANA PICTURES PVT LTD , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528179	49	POKKIRI	2015	121	3	VIL-2-47-2015-CHEN	148.51	0x0000A4B300000000	2015-06-10 00:00:00	VS INTERNATIONAL FILMS, INDIA	12	0	0	VIL/75/2015-CHE	0	0	0	Y	VS INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528180	59	KALI CHARAN (A TO UA)	2015	121	8	VIL-2-47-2015-HYD	125.49	0x0000A49E00000000	2015-05-20 00:00:00	NAYANA RATHNAVATHC/O DEVI MOVIES, INDIA	12	0	0	VIL/45/2015-HYD	0	0	0	Y	PRAVINKUMAR REDDYC/O SRI KARUNALAYAM PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528181	45	SHOURYA	2010	121	4	VIL-2-48-2010-BAN	146.35	0x00009E0800000000	2010-10-07 00:00:00	SRI CHAMUNDESHWARI PRODUCTIONS, BANGALORE.	12	0	0	VIL/73/2010-BAN	0	0	0	N	SRI CHAMUNDESHWARI PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528182	59	DAVID BILLA 	2012	121	3	VIL-2-48-2012-CHEN	106.49	0x0000A0EB00000000	2012-10-15 00:00:00	C J SHOBA, M/S SVR MEDIA (P) LTD, INDIA 	15	0	0	VIL/149/2012-CHE 	0	0	0	N	C J SHOBA, M/S SVR MEDIA (P) LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528183	44	MAIN SHARIFF TU BADMASH 	2013	121	3	VIL-2-48-2013-CHEN	147.4	0x0000A25100000000	2013-10-08 00:00:00	M/S LAKSHMI GANAPATHY FILMS 	13	0	0	VIL/121/2013-CHEN 	0	0	0	Y	SHRI RAMESH, M/S LAKSHMI COMPANY FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528184	59	ASALEM JARIGINDANTE	2013	121	8	VIL-2-48-2013-HYD	97.42	0x0000A1EB00000000	2013-06-28 00:00:00	SHRI E S VENKAT, M/S SANTHI CREATIONS.	12	0	0	VIL/57/2013-HYD	0	0	0	N	SHRI E S VENKAT, M/S SANTHI CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528185	49	EDAVELLAKKU SESHAM	2015	121	3	VIL-2-48-2015-CHEN	127.58	0x0000A4B400000000	2015-06-11 00:00:00	EVERSHINE RELEASE, INDIA	12	0	0	VIL/88/2015-CHE	0	0	0	Y	M.S. ASIANET COMMUNICATION LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528186	44	INDUMATI 	2015	121	8	VIL-2-48-2015-HYD	93	0x0000A49E00000000	2015-05-20 00:00:00	M/S GOLDMINES TELEFILMS PVT LTD, INDIA 	13	0	0	VIL/125/2014-HYD 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528187	58	BILLA  2 	2012	121	3	VIL-2-49-2012-CHEN	111.16	0x0000A0EB00000000	2012-10-15 00:00:00	WIDE ANGLE CREATIONS, INDIA 	15	0	0	VIL/141/2012-CHE 	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528188	58	ANJAL THURAI 	2013	121	3	VIL-2-49-2013-CHEN	133.29	0x0000A25B00000000	2013-10-18 00:00:00	SHRI P CHINNASAMI , M/S LATHA CINE CREATIONS 	15	0	0	VIL/122/2013-CHEN 	0	0	0	N	M/S LATHA CINE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528189	49	CHENKOL 	2014	121	3	VIL-2-49-2014-CHEN	162	0x0000A3E800000000	2014-11-19 00:00:00	KRISHNA KUMAR, INDIA 	12	0	0	VIL/83/2014-CHE 	0	0	0	N	ASIANET COMMUNICATION, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528190	58	ADISAYAPPIRAIGAL	2015	121	3	VIL-2-49-2015-CHEN	126.39	0x0000A49A00000000	2015-05-16 00:00:00	M/S GV FILMS, LIMITED, INDIA	12	0	0	VIL/62/2015-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528191	45	NAALE BAA	2009	121	4	VIL-2-5-2009-BAN	104.28	0x00009CA400000000	2009-10-16 00:00:00	VARAPRADHA CINE COMBINES, BANGALORE	12	0	0	VIL/42/2009-BAN	0	0	0	Y	VARAPRADHA CINE COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528192	51	MI HAYANATUMCHYA SATHI 	2009	121	6	VIL-2-5-2009-MUM	105.45	0x00009BAF00000000	2009-02-13 00:00:00	DR, PRAMOD NALAWDE YOGAYOG ARTS MUMBAI 	12	0	0	vis/2/5/2009	0	0	0	Y	DR, PRAMOD NALAWDE YOGAYOG ARTS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528193	45	AAPTHA	2011	121	4	VIL-2-5-2011-BAN	141.29	0x00009E9800000000	2011-02-28 00:00:00	NOT READABLE	12	0	0	VIL/09/2011-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528194	67	MAATI KE LAAL	2011	121	7	VIL-2-5-2011-DEL	171	0x00009EDB00000000	2011-05-06 00:00:00	JAI MAHAKAL FILMS	12	0	0	VIL/75/2011-DEL	0	0	0	Y	JAI MAHAKAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528195	59	LAWYER BHARATHI DEVI	2011	121	8	VIL-2-5-2011-HYD	121.8	0x00009E8B00000000	2011-02-15 00:00:00	GK REDDY	12	0	0	VIL/17/2011-HYD	0	0	0	N	NAGARAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528196	44	AAJ KA DUSHSHSAM 	2012	121	8	VIL-2-5-2012-HYD	130.41	0x00009FE100000000	2012-01-23 00:00:00	M/S ADITYA MUSIC (INDIA) PVT LTD	13	0	0	VIL/162/2011-HYD 	0	0	0	N	SHRI UMESH GUPTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528197	45	CHINGARI	2012	121	4	VIL-2-5-2013-BAN	106.22	0x0000A02000000000	2012-03-26 00:00:00	SRI. B. MAHADEV / SRI M. S. MANUGOWDA OF M/S MAHASHAILA CINI SANKULA , INDIA	12	0	0	VIL/7/2012-BAN	0	0	0	Y	SRI. B. MAHADEV / SRI M. S. MANUGOWDA OF M/S MAHASHAILA CINI SANKULA , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528198	44	YUDHQAIDI	2013	121	4	VIL-2-5-2013-BAN (1)	127.2	0x0000A15E00000000	2013-02-07 00:00:00	MANJUNATH M/S MANJUNATHA ARTS, INDIA	13	0	0	VIL/43/2012-BAN	0	0	0	N	MANJUNATH M/S MANJUNATHA ARTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528199	44	PHIR AAYA JIGARBAAZ	2012	121	3	VIL-2-5-2013-CHEN	118.44	0x00009FEE00000000	2012-02-05 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIL/181/2012-CHE	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528200	44	' ANDHAR BAHAR '	2014	121	4	VIL-2-5-2014-BAN	146.4	0x0000A2D200000000	2014-02-14 00:00:00	SRI. MANJUNATHA ARTS, HYDERABAD	12	0	0	VIL/2/5/2014	0	0	0	Y	SRI. MANJUNATHA ARTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528201	59	KAAI RAJA KAAI	2015	121	8	VIL-2-5-2015-HYD	132.11	0x0000A43000000000	2015-01-30 00:00:00	RADHA VEGESNA M/S FULLMOON ENTERTAINMENTS PVT LTD, HYDERABAD	12	0	0	VIL/143/2014-HYD	0	0	0	N	RADHA VEGESNA M/S FULLMOON ENTERTAINMENTS PVT LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528202	59	NANNU VADALI NEEVU POLEVULE 	2016	121	3	VIL-2-5-2016-CHEN	115.44	0x0000A5C200000000	2016-03-07 00:00:00	KOLA BHASKAR, M/S BEEP TONE STUDIOS, CHENNAI 	15	0	0	VIL/7/2016-CHE 	0	0	0	N	KOLA BHASKAR, M/S BEEP TONE STUDIOS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528203	53	MENTAL POLICE	2018	121	1	VIL-2-5-2017-CUT	125.8	0x0000A87900000000	2018-01-31 00:00:00	 RABI NARAYAN PATTANAIK  KHURDA 	13	0	0	1A042807201700016	0	0	0	N	 RABI NARAYAN PAlTANAIK KHURDA(MAA PRODUCTIONS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528204	59	SHIVADU VASTHUNNADU	2010	121	4	VIL-2-50-2010-BAN	128.7	0x00009E1A00000000	2010-10-25 00:00:00	M/S.  S J P CREATIONS, BANGALORE	12	0	0	VIL/2/50/2010	0	0	0	N	M/S.  S J P CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528205	59	JAI BHOLO TELANGANA	2011	121	8	VIL-2-50-2011-HYD	136.38	0x00009F3300000000	2011-08-02 00:00:00	NOT READABLE	12	0	0	VIL/103/2011-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528206	49	ITHU CHARUVINTE DATING 	2013	121	3	VIL-2-50-2013-CHEN	86.52	0x0000A26700000000	2013-10-30 00:00:00	M/S NANDHU CINE ARTS 	15	0	0	VIL/141/2013-CHEN 	0	0	0	N	M/S NANDHU CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528207	59	JAI SRIRAM	2013	121	8	VIL-2-50-2013-HYD	120.3	0x0000A1EF00000000	2013-07-02 00:00:00	TELLA RAMESHM/S FIVE STAR ENTERTAINMENTS, HYDERABAD	12	0	0	VIL/56/2013-HYD	0	0	0	Y	TELLA RAMESHM/S FIVE STAR ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528208	58	ETHIRUM PUTHIRUM	2014	121	3	VIL-2-50-2014-CHEN	124.52	0x0000A3E900000000	2014-11-20 00:00:00	M/S MADHU FILMS INTERNATIONAL, INDIA	12	0	0	VIL/95/2014-CHEN	0	0	0	N	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528209	58	SENDHOORAM	2015	121	3	VIL-2-50-2015-CHEN	132	0x0000A4B900000000	2015-06-16 00:00:00	M/S SRI CHENDHOOR FILMS, INDIA	15	0	0	VIL/49/2015-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528210	45	CRIME STORY	2010	121	4	VIL-2-51-2010-BAN	96.5	0x00009E2A00000000	2010-11-10 00:00:00	M/S ASIANET COMMUNICATIONS LTD, BANGALORE	12	0	0	VIL/80/2010-BAN	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528211	58	ANDRU PEIDHA MAZHAIYAL 	2012	121	3	VIL-2-51-2012-CHEN	104.2	0x0000A10700000000	2012-11-12 00:00:00	V SATISH KUMAR, M/S SARAVANA FILMS, INDIA 	15	0	0	VIL/168/2012-CHE	0	0	0	N	V SATISH KUMAR, M/S SARAVANA FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528212	58	MARUMGAM	2013	120	3	VIL-2-51-2013-CHEN	114.28	0x0000A27400000000	2013-11-12 00:00:00	SHRI SANJAI DANGI 	15	0	0	VIL/2/51/2013-CHE 	0	0	0	Y	M/S. ENTERTAINMENT UNLIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528213	59	LOVE TOUCH ( EDI CHAALA TOO MUCH )	2013	121	8	VIL-2-51-2013-HYD	109.7	0x0000A1F200000000	2013-07-05 00:00:00	SHRI S RATNAMAIAH, M/S NSR FILMS , HYDERABAD 	12	0	0	VIL/61/2013-HYD	0	0	0	N	SHRI S RATNAMAIAH, M/S NSR FILMS , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528214	58	THENPANDI SEEMAYILE	2015	121	3	VIL-2-51-2015-CHEN	109.39	0x0000A4B900000000	2015-06-16 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIL/2/51/2015	0	0	0	N	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528215	59	WHERE IS VIDYABALAN  (A TO UA )	2015	121	8	VIL-2-51-2015-HYD	122.16	0x0000A4A500000000	2015-05-27 00:00:00	MANNE SRINIVASA KUMAR REDDY, M/S SRI BRAHAMARAMBA CREATIONS, INDIA 	12	0	0	VIL/43/2015-HYD 	0	0	0	N	MANNE SRINIVASA KUMAR REDDY, M/S SRI BRAHAMARAMBA CREATIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528216	45	YAKSSHA	2010	121	4	VIL-2-52-2010-BAN	128.21	0x00009E2B00000000	2010-11-11 00:00:00	M/S SAMY ASSOCIATES, BANGALORE	12	0	0	VIL/85/2010-BAN	0	0	0	N	M/S SAMY ASSOCIATES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528217	58	SINAM 	2012	121	3	VIL-2-52-2012-CHEN	103.33	0x0000A11500000000	2012-11-26 00:00:00	M/S GEMNIN INDUSTRIES AND IMAGING LTD, INDIA	15	0	0	VIL/171/2012-CHEN	0	0	0	N	M/S GEMNIN INDUSTRIES AND IMAGING LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528218	49	KARIMPIN POOVINAKKARE 	2013	121	3	VIL-2-52-2013-CHEN	121.5	0x0000A29200000000	2013-12-12 00:00:00	SHRI C H NOUSHAD 	15	0	0	VIL/126/2013-CHEN 	0	0	0	Y	M/S ASIANET COMMUNICATION LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528219	44	EK AUR KRODHI	2013	121	8	VIL-2-52-2013-HYD	116	0x0000A1F500000000	2013-07-08 00:00:00	SHRI RAJESH KUMAR, M/S BHAWANI ENTERTAINMENT, MUMBAI.	13	0	0	VIL-2-52-2013-HYD	0	0	0	N	SHRI RAJESH KUMAR, M/S BHAWANI ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528220	58	NILAVAN 	2014	121	3	VIL-2-52-2014-CHEN	110.28	0x0000A3EA00000000	2014-11-21 00:00:00	DEVIPRIYA T. SIVAGANGSAI	13	0	0	VIL/72/2014-CHE	0	0	0	Y	DEVIPRIYA T. SIVAGANGSAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528221	49	BAIYAAMY BROTHERS 	2014	121	8	VIL-2-52-2014-HYD	163	0x0000A34200000000	2014-06-06 00:00:00	K. MANJU ,M/S MANJU FILMS, INDIA	13	0	0	VIL/62/2014-HYD	0	0	0	Y	K. MANJU ,M/S MANJU FILMS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528222	59	APARICHITURALU	2015	121	3	VIL-2-52-2015-CHEN	103.25	0x0000A4B900000000	2015-06-16 00:00:00	M V R REDDY, INDIA	15	0	0	VIL/53/2015-CHE	0	0	0	N	SIVA ADINARAYANA, C/O MAA TELEVISION NETWORKS LTD, HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528223	59	GAJA	2010	121	4	VIL-2-53-2010-BAN	129.237	0x00009E3000000000	2010-11-16 00:00:00	MS/ YASHWANTH MOVIES, HYDERABAD.	12	0	0	VIL-2-53-2010-BAN	0	0	0	N	MS/ YASHWANTH MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528224	58	PIZZA	2012	121	3	VIL-2-53-2012-CHEN	111.41	0x0000A11D00000000	2012-12-04 00:00:00	C VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, INDIA	15	0	0	VIL/176/2012-CHE	0	0	0	N	C VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528225	59	NOT READABLE	2013	121	3	VIL-2-53-2013-CHEN	113.47	0x0000A29300000000	2013-12-13 00:00:00	NOT READABLE 	15	0	0	VIL-2-53-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528226	53	KULUMANALI 	2013	121	8	VIL-2-53-2013-HYD	108	0x0000A1DB00000000	2013-06-12 00:00:00	M/S ADITYA MUSIC (INDIA) PVT LTD. 	13	0	0	VIL/64/2013-HYD 	0	0	0	N	M/S ADITYA MUSIC (INDIA) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528227	58	SANTHARPPAM	2014	121	3	VIL-2-53-2014-CHEN	114.27	0x0000A3FD00000000	2014-12-10 00:00:00	KOVAI BABU, M/S RED MOON MOVIES , CHENNAI	15	0	0	VIL/5/2013-CHEN	0	0	0	N	KOVAI BABU, M/S RED MOON MOVIES , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528228	59	MANMADHA	2015	121	3	VIL-2-53-2015-CHEN	147.23	0x0000A4B900000000	2015-06-16 00:00:00	M/S MAN TELEVISION NETWORK LTD, INDIA	15	0	0	VIL/56/2015-CHEN	0	0	0	N	M/S MAN TELEVISION NETWORK LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528229	59	SAITHAAN (APAAYAM 10000 VOLTS)	2011	121	8	VIL-2-54-2011-HYD	98.35	0x00009F4F00000000	2011-08-30 00:00:00	NOT READABLE	12	0	0	VIL/120/2011-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528230	58	MUDHAL THAGAVAL ARRIKKAI 	2012	121	3	VIL-2-54-2012-CHEN	116.8	0x0000A12000000000	2012-12-07 00:00:00	VELLITHIRAI TALKIES  MUJEEB , INDIA 	15	0	0	VIL/173/2012-CHE 	0	0	0	Y	VELLITHIRAI TALKIES  MUJEEB , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528231	58	ANUBHAVI RAJA ANUBHAVI 	2013	121	3	VIL-2-54-2013-CHEN	122.54	0x0000A29700000000	2013-12-17 00:00:00	SHRI V RISHI RAAJ 	15	0	0	VIL/170/2013-CHEN 	0	0	0	Y	M/S ROSHAN FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528232	59	PARKING 	2013	121	8	VIL-2-54-2013-HYD	112.44	0x0000A1FE00000000	2013-07-17 00:00:00	SHRI D RAMESH BABU, M/S A BHOOMIJI CINEMA, HYDERABAD 	12	0	0	VIL/2/54/2013-HYD	0	0	0	Y	SHRI D RAMESH BABU, M/S A BHOOMIJI CINEMA, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528233	59	PREMINCHAKA	2015	121	3	VIL-2-54-2015-CHEN	109.45	0x0000A4B900000000	2015-06-16 00:00:00	VV MALLIKHARJUNA, INDIA	15	0	0	VIL/57/2015-CHEN	0	0	0	N	SIVA ADINARAYANAM/S MAN TELEVSION NETWORK LTD, HYDERABADU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528234	58	KOYAMBEDU PERUNTHU NILAYAM	2012	121	3	VIL-2-55-2012-CHEN	104.2	0x0000A12000000000	2012-12-07 00:00:00	JAYAKUMAR, INDIA	17	0	0	VIL/185/2012-CHEN	0	0	0	N	JAYAKUMAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528235	58	ATHIYAYAM 	2013	121	3	VIL-2-55-2013-CHEN	109.44	0x0000A29A00000000	2013-12-20 00:00:00	SHRI A RAJANEKAR, M/S R M A FILM FACTORY 	15	0	0	VIL/171/2013-CHEN 	0	0	0	Y	M/S R M A FILM FACTORY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528236	59	ISHTASAKHI 	2013	121	8	VIL-2-55-2013-HYD	132.33	0x0000A20300000000	2013-07-22 00:00:00	SHRI VINJAMOORI MADHU, M/S MANIKANTA MOVIE MAKERS, HYDERABAD 	12	0	0	VIL/67/2013-HYD 	0	0	0	N	SHRI VINJAMOORI MADHU, M/S MANIKANTA MOVIE MAKERS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528237	59	VEERANNA	2015	121	3	VIL-2-55-2015-CHEN	109.44	0x0000A4B900000000	2015-06-16 00:00:00	SURESH INDIA	15	0	0	VIL/58/2015-CHEN	0	0	0	N	SIVA ADINARAYANAM/S MAN TELEVISION NETWORK LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528238	58	PORKKUTHIRAI ( A TO UA )	2015	121	8	VIL-2-55-2015-HYD	133.2	0x0000A4AC00000000	2015-06-03 00:00:00	B PRAWIN KUMAR REDDY, C/O MAINSTREAM PICTURES, INDIA 	12	0	0	VIL/52/2015-HYD 	0	0	0	Y	B PRAWIN KUMAR REDDY, C/O MAINSTREAM PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528239	44	PHIR AAYA GUNDARAJ 	2012	121	3	VIL-2-56-2012-CHEN	138.53	0x0000A12400000000	2012-12-11 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD, INDIA 	13	0	0	VIL/166/2012-CHE 	0	0	0	N	M/S WIDE ANGLE MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528240	58	RATHA SARITHIRAM 	2013	121	3	VIL-2-56-2013-CHEN	117.4	0x0000A2A100000000	2013-12-27 00:00:00	M/S CLOUD NINE MOVIES 	17	0	0	VIL/169/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528241	58	AGNI 	2014	121	3	VIL-2-56-2014-CHEN	86.34	0x0000A40A00000000	2014-12-23 00:00:00	SHRI GURUNATHAN , INDIA 	15	0	0	VIL/74/2014-CHE 	0	0	0	N	M/S SRI KRISHNA THIRAIKKOODAM, ERODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528242	59	BHARYA BHARTHALA SAVAL	2015	121	3	VIL-2-56-2015-CHEN.	148.4	0x0000A4BA00000000	2015-06-17 00:00:00	PADMAJA KALAMANDIR, INDIA	15	0	0	VIL/103/2015-CHE	0	0	0	Y	MAA TELEVISION NETWORK LTD., HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528243	59	BADRINAATH	2011	121	8	VIL-2-57-2011-HYD	132.33	0x00009F5C00000000	2011-09-12 00:00:00	NOT READABLE	12	0	0	VIL/129/2011-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528244	59	ABHIMANYU 	2013	121	3	VIL-2-57-2013-CHEN	120	0x0000A2A400000000	2013-12-30 00:00:00	M/S S L R CREATIONS 	15	0	0	VIL/145/2013-CHEN 	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528245	59	MAHARSHI 	2013	121	8	VIL-2-57-2013-HYD	126.13	0x0000A20500000000	2013-07-24 00:00:00	M/S USHODAYA ENTERPRISES PVT LTD	12	0	0	VIL/2/57/2013-HYD 	0	0	0	N	SHRI JALTA VENKATASWAMY  NAIDU, M/S USHODAYA ENTERPRISES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528246	58	THILAGAR	2014	121	3	VIL-2-57-2014-CHEN	125.5	0x0000A40D00000000	2014-12-26 00:00:00	FINGER PRINT PICTURES, CHENNAI. INDIA	15	0	0	VIL/123/2014-CHEN	0	0	0	Y	FINGER PRINT PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528247	59	KALARANJANI 	2015	121	3	VIL-2-57-2015-CHEN	112.37	0x0000A4C800000000	2015-07-01 00:00:00	MRS P RATHNAM 	15	0	0	VIL/90/2015-CHEN 	0	0	0	Y	M/S MAA TELEVISION NETWORK LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528248	44	RAGADA	2011	121	8	VIL-2-58-2011-HYD	139.4	0x00009F5F00000000	2011-09-15 00:00:00	M/S ADITYA MUSIC (INDIA) PVT.LTD.	13	0	0	VIL/131/2011-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528249	58	KALLATHUPPAKKI	2012	121	3	VIL-2-58-2012-CHEN	121.4	0x0000A12E00000000	2012-12-21 00:00:00	NORTH EAST FILM WORK FACTORY, CRAVI, CHENNAI	15	0	0	VIL/191/2012-CHEN	0	0	0	N	NORTH EAST FILM WORK FACTORY, CRAVI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528250	59	JANAM 	2013	121	8	VIL-2-58-2013-HYD	114.1	0x0000A20600000000	2013-07-25 00:00:00	SHRI Y SURENDER REDDY 	12	0	0	VIL/2/58/2013-HYD 	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU , M/S USHODAYA ENTERPRISES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528251	58	NAANDHANDA	2014	121	3	VIL-2-58-2014-CHEN	117.17	0x0000A2A600000000	2014-01-01 00:00:00	SATISH	15	0	0	VIL/186/2013-CHEN	0	0	0	Y	M/S SATIS FILMS CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528252	59	MAKUTAM	2015	121	3	VIL-2-58-2015-CHEN	122.15	0x0000A4C900000000	2015-07-02 00:00:00	C/O MAN TELEVISION NETWORK LTD, INDIA	13	0	0	VIL/69/2015-CHEN	0	0	0	N	C/O MAN TELEVISION NETWORK LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528253	59	DONGA PREMA ( A TO UA )	2015	121	8	VIL-2-58-2015-HYD	104.6	0x0000A4B300000000	2015-06-10 00:00:00	DENISHKUMAR MANDE, M/S MASHNER PRODUCTIONS HOUSE, INDIA 	12	0	0	VIL/59/2015-HYD 	0	0	0	N	DENISHKUMAR MANDE, M/S MASHNER PRODUCTIONS HOUSE, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528254	59	IDE CHARUTHO DATING	2014	121	3	VIL-2-59-2014-CHEN	80.3	0x0000A2A600000000	2014-01-01 00:00:00	NOT READABLE	15	0	0	VIL/172/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528255	59	ANANDAM MALLI MODALINDI ( A TO UA)	2015	121	8	VIL-2-59-2015-HYD	112	0x0000A4B300000000	2015-06-10 00:00:00	NAYANA RATHNAVATHC/O DEVI MOVIES, INDIA	12	0	0	VIL/34/2015-HYD	0	0	0	N	NAYANA RATHNAVATHC/O DEVI MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528256	67	SANG NA LE JA HOLA	2009	121	6	VIL-2-6-2009-MUM	119.2	0x00009BB300000000	2009-02-17 00:00:00	A K VERMA SHARDA NATA FILMS INTERNATIONAL,ANUPPUR (MP)	12	0	0	VIL/22/09	0	0	0	N	A K VERMA SHARDA NATA FILMS INTERNATIONAL,ANUPPUR (MP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528257	44	THE FILM EMOTIONAL ATYACHAR	2011	121	7	VIL-2-6-2011-DEL	89.53	0x00009EE200000000	2011-05-13 00:00:00	ROOPVATI PICTURES	12	0	0	VIL/8/2011/DEL	0	0	0	Y	ROOPVATI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528258	44	GOLIMAAR	2011	121	8	VIL-2-6-2011-HYD	146.27	0x00009E9100000000	2011-02-21 00:00:00	SHRI UMESH GUPTA	13	0	0	VIL/18/2011-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528259	45	DEADLY2	2012	121	4	VIL-2-6-2012-BAN	94	0x0000A02E00000000	2012-04-09 00:00:00	M MANJUNATH OF M/S K K FILMS INDIA.	12	0	0	VIL/6/2012-BAN	0	0	0	N	M MANJUNATH OF M/S K K FILMS BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528260	64	HUM HAEE KHAKIWARA 	2012	121	3	VIL-2-6-2013-CHEN	139.34	0x00009FF000000000	2012-02-07 00:00:00	AMANULLAH J SHARIFF, M/S A N COMBINES, INDIA 	13	0	0	VIL/193/2012-CHE 	0	0	0	Y	AMANULLAH J SHARIFF, M/S A N COMBINES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528261	59	LOVELY COLLEGE	2013	121	8	VIL-2-6-2013-HYD	115.59	0x0000A14D00000000	2013-01-21 00:00:00	RAVITEJA REDDY, JAYASIMHA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIL/142/2012-HYD	0	0	0	Y	RAVITEJA REDDY, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528262	44	MAIN HOON SHERDIL 	2013	121	4	VIL-2-6-2014-BAN	126.12	0x0000A16500000000	2013-02-14 00:00:00	M/S SUMEET ARTS, MUMBAI 	13	0	0	VIL/32/2013-BAN 	0	0	0	N	M/S SUMEET ARTS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528263	49	YUVA THURK 	2014	121	3	VIL-2-6-2014-CHEN	150.21	0x0000A33E00000000	2014-06-02 00:00:00	SEVEN ARTS INTERNATION INDIA 	12	0	0	VIL/2/6/2014	0	0	0	Y	SUN TV NETWORK LIMITED CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528264	58	SIVA  SAKTHI	2015	121	3	VIL-2-6-2015-CHEN	115.43	0x0000A41F00000000	2015-01-13 00:00:00	MG PICTURES MADRAS LTD, INDIA	12	0	0	VIL/125/2014-CHEN	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528265	58	ARANGETRAM 	2016	121	3	VIL-2-6-2016-CHEN	129.6	0x0000A5CC00000000	2016-03-17 00:00:00	M/S KALAKENDRA, INDIA 	15	0	0	VIL/154/2015-CHE 	0	0	0	Y	M/S GROUP COMPANY, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528266	44	MERE FATHER DON	2016	121	6	VIL-2-6-2016-MUM	99.9	0x0000A61300000000	2016-05-27 00:00:00	NITTIN KENIESSEL VISION PRODUCTIONS, INDIA	12	0	0	VIL/35/2016-MUM	0	0	0	N	NITTIN KENIESSEL VISION PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528267	53	GENIOUS 	2016	121	1	VIL-2-6-2017-CUT	130.41	0x0000A67100000000	2016-08-29 00:00:00	OMM VIDEOMAYURBHANJ	13	0	0	VIL/2/6/2017-CUT	0	0	0	N	SIVALAXMI PATTANAIK , MAYURBHANJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528268	49	ARUNDHATHI 	2011	121	8	VIL-2-60-2011-HYD	115.26	0x00009F6300000000	2011-09-19 00:00:00	SHRI M SHYAM PRASAD REDDY ( M/S MALLEMALA ENTERTAINMENTS PVT LTD )	13	0	0	VIL/11/2011-HYD 	0	0	0	N	SHRI M SHYAM PRASAD REDDY ( M/S MALLEMALA ENTERTAINMENTS PVT LTD )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528269	59	KANCHANA SITA	2013	121	8	VIL-2-60-2013-HYD	121.57	0x0000A20600000000	2013-07-25 00:00:00	SHRI NITIN KAPOOR, JSK COMBINES	12	0	0	VIL-2-60-2013-HYD	0	0	0	N	SHRI JATLA VENKTASWAMI NAIDU, M/S USHADAYA ENTERPRISES PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528270	58	THAGARAARU	2014	121	3	VIL-2-60-2014-CHEN	132.25	0x0000A2AB00000000	2014-01-06 00:00:00	M/S CLOUD NINE MOVIES	15	0	0	VIL/187/2013-CHEN	0	0	0	Y	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528271	58	MANMATA LEELAI	2015	121	3	VIL-2-60-2015-CHEN	140.25	0x0000A4CA00000000	2015-07-03 00:00:00	M/S GROUP COMPANY,INDIA	12	0	0	VIL/2/60/2015	0	0	0	N	M/S GROUP COMPANY,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528272	59	O MALLI 	2015	121	8	VIL-2-60-2015-HYD	122.32	0x0000A4B800000000	2015-06-15 00:00:00	BS PRASHANTH KUMARC/O RA ENTERTAINMENT INDIA	12	0	0	VIL/46/2015-HYD	0	0	0	N	BS PRASHANTH KUMARC/O RA ENTERTAINMENT HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528273	59	PREMAKATHAA CHITRAM 	2013	121	8	VIL-2-61-2013-HYD	124	0x0000A20700000000	2013-07-26 00:00:00	SHRI R SUDHARSHAN REDDY, M/S RPA CREATIONS, HYDERABAD 	12	0	0	VIL/2/61/2013-HYD	0	0	0	N	SHRI R SUDHARSHAN REDDY, M/S RPA CREATIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528274	44	THE KING MAKER	2014	121	3	VIL-2-61-2014-CHEN	154.52	0x0000A2AD00000000	2014-01-08 00:00:00	M/S S. N. MEDIA	13	0	0	VIL/2/61/2014-CHE	0	0	0	Y	M/S S. N. MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528275	58	ANTHARANGAM COMAYANATHU	2015	121	3	VIL-2-61-2015-CHEN	112.47	0x0000A4CE00000000	2015-07-07 00:00:00	M/S LANKAL FILMS, INDIA	16	0	0	VIL/115/2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528276	64	EK JAWALAMUKHI 	2015	121	8	VIL-2-61-2015-HYD	119.4	0x0000A4BA00000000	2015-06-17 00:00:00	ANEESH ARJUN DEV, M/S WIDE ANGLE MEDIA PVT LTD, INDIA 	13	0	0	VIL/57/2015-HYD 	0	0	0	Y	ANEESH ARJUN DEV, M/S WIDE ANGLE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528277	58	AYALAAN	2014	121	3	VIL-2-62-2014-CHEN	126.1	0x0000A2AB00000000	2014-01-06 00:00:00	NOT READABLE	15	0	0	VIL/180/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528278	59	SHIVA KESHAV	2014	121	8	VIL-2-62-2014-HYD	138.17	0x0000A35C00000000	2014-07-02 00:00:00	B NAGARAJU, SITHARAMA FILMS,INDIA	12	0	0	VIL/73/2014-HYD	0	0	0	N	B NAGARAJU, SITHARAMA FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528279	59	VIJEYUDU	2015	121	3	VIL-2-62-2015-CHEN	121.13	0x0000A4D500000000	2015-07-14 00:00:00	K SIVA ADINARAYANA, C/O, MAA TELEVISION NETWORK LT.D INDIA.	13	0	0	VIL/71/2015-CHE	0	0	0	N	K SIVA ADINARAYANA, C/O, MAA TELEVISION NETWORK LT.D HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528280	58	NOT READABLE	2014	120	3	VIL-2-63-2014-CHEN	2.13	0x0000A2B600000000	2014-01-17 00:00:00	NOT READABLE	12	0	0	VIL-2-63-2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528281	53	KAMEENA	2018	121	8	VIL-2-63-2014-HYD	115.18	0x0000A89900000000	2018-03-04 00:00:00	RABI NARAYAN PATTANAIK, M/S MAA PRODUCTION INDIA	13	0	0	VIL/72/2014-HYD	0	0	0	N	RABI NARAYAN PATTANAIK, M/S MAA PRODUCTION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528282	49	KELKKATHA SABDAM	2015	121	3	VIL-2-63-2015-CHEN	154.39	0x0000A4D700000000	2015-07-16 00:00:00	M/S CENTURY FILMS	15	0	0	VIL/86/2015-CHEN	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528283	59	SARADAAGAA AMMAAYITHO 	2013	121	8	VIL-2-64-2013-HYD	147.1	0x0000A20E00000000	2013-08-02 00:00:00	P ARPITHA, P KISHORE, P KIRAN, P KUMARSWAMY, M/S KUMARASWAMY PRODUCTIONS 	12	0	0	VIL/77/2013-HYD 	0	0	0	N	SHRI P KUMARASWAMY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528284	59	TOLKARI JALLU 	2015	121	3	VIL-2-64-2015-CHEN	106.27	0x0000A4D800000000	2015-07-17 00:00:00	M/S MAA TELEVISION NETWORK LTD 	13	0	0	VIL/70/2015-CHEN 	0	0	0	Y	M/S MAA TELEVISION NETWORK LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528285	59	DEYYAM ( A TO UA )	2015	121	8	VIL-2-64-2015-HYD	91.2	0x0000A4C200000000	2015-06-25 00:00:00	RAM GOPAL VARMA , INDIA 	12	0	0	VIL/25/2015-HYD 	0	0	0	N	K SIVA ADINARAYANA, C/O MAA TELEVISION NETWORK LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528286	49	AMERICAN BALMA 	2011	121	8	VIL-2-65-2011-HYD	118.52	0x00009F8D00000000	2011-10-31 00:00:00	SHRI KADHAR HASSAN (M/S REDAKH ARTS)	13	0	0	VIL/150/2011-HYD 	0	0	0	N	SHRI KADHAR HASSAN (M/S REDAKH ARTS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528287	59	BHAGAVATHI 	2015	121	3	VIL-2-65-2015-CHEN	146.19	0x0000A4D800000000	2015-07-17 00:00:00	M/S LAKSHMI BALAJI CINEMA 	15	0	0	VIL/55/2015-CHEN 	0	0	0	Y	M/S MAA TELEVISION NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528288	59	CALLING BELL 	2015	121	8	VIL-2-65-2015-HYD	133.25	0x0000A4C800000000	2015-07-01 00:00:00	SHEK A. BASHAC/O GOLDEN TIME PICTURES, INDIA	12	0	0	VIL/48/2015-HYD	0	0	0	N	SHEK A. BASHAC/O GOLDEN TIME PICTURES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528289	59	MR RAJESH 	2013	121	8	VIL-2-66-2013-HYD	120.24	0x0000A21200000000	2013-08-06 00:00:00	SHRI P KHADER VALLI, M/S RAHAMATH PRODUCTIONS 	12	0	0	VIL/63/2013-HYD	0	0	0	Y	SHRI P KHADER VALLI, M/S RAHAMATH PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528290	59	JAADUGAADU ANI VEEDI FEELING 	2015	121	8	VIL-2-66-2015-HYD	140.49	0x0000A4C800000000	2015-07-01 00:00:00	NARAYANA PRASADC/O SATHYA ENTERTAINMENTS, INDIA	12	0	0	VIL/63/2015-HYD	0	0	0	N	NARAYANA PRASADC/O SATHYA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528291	59	THEATRE LO(NALUGURU)	2012	121	8	VIL-2-67-2012-HYD	114.44	0x0000A0EF00000000	2012-10-19 00:00:00	SAIKIRAN MUKKAMALA, MAANTRIX MEDIA WORKS, INDIA.	12	0	0	VIL/106/2012-HYD	0	0	0	N	SAIKIRAN MUKKAMALA, MAANTRIX MEDIA WORKS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528292	59	KOTTOKA VINTHA ( TREND OF CRAZY YOUTH) 	2013	121	8	VIL-2-67-2013-HYD	138.8	0x0000A21300000000	2013-08-07 00:00:00	SHRI B SAMUEL JOHN BLESSING, M/S GREAT INDIA CREATIONS, HYDERABAD 	12	0	0	VIL/78/2013-HYD 	0	0	0	Y	SHRI B SAMUEL JOHN BLESSING, M/S GREAT INDIA CREATIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528293	58	KAALAKATTAM 	2015	121	3	VIL-2-67-2015-CHEN	114.14	0x0000A4DE00000000	2015-07-23 00:00:00	M/S JAY INDIRA MOVIES ( A BASKAR)	15	0	0	VIL/121/2015-CHEN 	0	0	0	N	M/S JAY INDIRA MOVIES ( A BASKAR)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528294	44	EK TAKKAR	2011	121	8	VIL-2-68-2011-HYD	130.38	0x00009FA900000000	2011-11-28 00:00:00	SHRI RAJESH KUMAR M/S BHAWANI ENTERTAINMENT	12	0	0	VIL/156/2011-HYD	0	0	0	N	SHRI RAJESH KUMAR M/S BHAWANI ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528295	49	SANGHARSHAM	2015	121	3	VIL-2-68-2015-CHEN	130.57	0x0000A4DF00000000	2015-07-24 00:00:00	RENJU MATHEW, INDIA	15	0	0	VIL/87/2015-CHEN	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528296	59	TIPPU (THE WARRIOR OF LUV)	2015	121	8	VIL-2-68-2015-HYD	121.11	0x0000A4E500000000	2015-07-30 00:00:00	DATLA VENKATA SITHARAMA RAJUC/O ADITYA FILMS, INDIA	12	0	0	VIL/62/2015-HYD	0	0	0	N	DATLA VENKATA SITHARAMA RAJUC/O ADITYA FILMS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528297	59	RAKSHANA (ELECTION FOR THE NATION)	2011	121	8	VIL-2-69-2011-HYD	94.5	0x00009FAA00000000	2011-11-29 00:00:00	SHRI NASAR JAMAL M/S. MUSKKAN MOVIES.	12	0	0	VIL/154/2011-HYD	0	0	0	N	SHRI NASAR JAMAL M/S. MUSKKAN MOVIES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528298	44	BADLE KI JWALA	2012	121	8	VIL-2-69-2012-HYD	105.56	0x0000A0F600000000	2012-10-26 00:00:00	ADITYA MUSIC (I) PVT. LTD.	12	0	0	VIL/123/2012-HYD	0	0	0	N	ADITYA MUSIC (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528299	59	SEVAKUDU	2013	121	8	VIL-2-69-2013-HYD	146.2	0x0000A21800000000	2013-08-12 00:00:00	SHRI M SATYANARAYANA, M/S SRI VENKATARAMAN ART PRODUCTIONS,	12	0	0	VIL/83/2013-HYD	0	0	0	N	SHRI M SATYANARAYANA, M/S SRI VENKATARAMAN ART PRODUCTIONS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528300	58	SOWNDHARYA 	2014	121	3	VIL-2-69-2014-CHEN	106.18	0x0000A2C100000000	2014-01-28 00:00:00	M/S ABC DERAM ENTERTAINERS 	15	0	0	VIL/195/2014-CHEN 	0	0	0	Y	M/S ABC DERAM ENTERTAINERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528301	59	A. K. RAO P.K. RAO	2014	121	8	VIL-2-69-2014-HYD	121.3	0x0000A37800000000	2014-07-30 00:00:00	M. VENKATA NARAYANA , M/S SAI VENKATESHWARA COMBINES, INDIA	12	0	0	VIL/82/2014-HYD	0	0	0	Y	M. VENKATA NARAYANA , M/S SAI VENKTASHWAREA COMBINES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528302	49	RAKSHAKAN	2015	121	8	VIL-2-69-2015-HYD	150	0x0000A4F100000000	2015-08-11 00:00:00	A SELVAM C/O SRI SAILA BRAMARAMBA MALLIKARAJUNA PICTURES, INDIA.	13	0	0	VIL/61/2015-HYD	0	0	0	N	A SELVAM C/O SRI SAILA BRAMARAMBA MALLIKARAJUNA PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528303	59	KAMINEY	2011	121	7	VIL-2-7-2011-DEL	131	0x00009EE200000000	2011-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	13	0	0	VIL/84/2011-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528304	49	PICNIC	2012	121	4	VIL-2-7-2012-BAN	136.53	0x0000A05F00000000	2012-05-28 00:00:00	SHRI M N SAHUL OF M/S RAAHATH CREATIONS,INDIA	12	0	0	VIL/2/7/2012	0	0	0	N	SHRI M N SAHUL OF M/S RAAHATH CREATIONS,COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528305	59	KIDNAP 	2012	121	8	VIL-2-7-2012-HYD	140.41	0x00009FEA00000000	2012-02-01 00:00:00	M/S VIACOM 18 MEDIA PVT LTD, MUMBAI 	13	0	0	VIL/2/2012-HYD 	0	0	0	N	SHRI K SIVA ADINARAYANA, M/S MAA TELEVISION NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528306	45	PREM ADDA 	2013	121	4	VIL-2-7-2013-BAN	133.12	0x0000A16600000000	2013-02-15 00:00:00	SRI MEKA MURALI KRISHNA OF M/S MEKA FILMS , INDIA 	12	0	0	VIL/2/2013-BAN 	0	0	0	N	SRI MEKA MURALI KRISHNA OF M/S MEKA FILMS , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528307	44	MAIDANE JUNG	2013	121	3	VIL-2-7-2013-CHEN	139.12	0x0000A16300000000	2013-02-12 00:00:00	WIDE ANGLE MEDIA PVT. LTD. INDIA	12	0	0	VIL/174/2012-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528308	58	CHANDRAMOULI	2012	121	8	VIL-2-7-2013-HYD	132.22	0x00009FE000000000	2012-01-22 00:00:00	Y. SATISH , SATIS FILM CORPORATIONS , INDIA	12	0	0	VIL/149/2012-HYD	0	0	0	Y	Y. SATISH , SATIS FILM CORPORATIONS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528309	45	SIDILAMARI	2013	121	4	VIL-2-7-2014-BAN	107.46	0x0000A29400000000	2013-12-14 00:00:00	M/S MEDIA MOVIES, BANGALORE.	12	0	0	VIL/53/2013-BAN	0	0	0	N	M/S MEDIA MOVIES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528310	53	SATA JANAMARA SATHI	2016	121	1	VIL-2-7-2016-CUT	120.18	0x0000A6B500000000	2016-11-05 00:00:00	MR DUSMANTA KU PANDA, INDIA	12	0	0	VIL/5/2016-CUT	0	0	0	N	MR DUSMANTA KU PANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528311	53	SATA JANAMARA SATHI (RECONVERSION OF CATEGORY)	2016	121	1	VIL-2-7-2016-CUT (2)	120.18	0x0000A6B500000000	2016-11-05 00:00:00	MR DUSMANTA KU. PANDA, INDIA	12	0	0	VIL/50/2016-CUT	0	0	0	N	MR DUSMANTA KU. PANDA, BHUNANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528312	53	OFFICER	2017	121	1	VIL-2-7-2017-CUT	151.37	0x0000A82A00000000	2017-11-13 00:00:00	SUVALAXMI PATTANAIK MAYURBHANJ (OMM VIDEO)	12	0	0	VIL-2-7-2017-CUT	0	0	0	N	SUVALAXMI PATTANAIK MAYURBHANJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528313	59	SEETHARAMARAJU	2011	121	8	VIL-2-70-2011-HYD	162.8	0x00009FB400000000	2011-12-09 00:00:00	NOT READABLE	12	0	0	VIL/163/2011-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528314	59	SREEMANNARAYANA	2012	121	8	VIL-2-70-2012-HYD	131.21	0x0000A10100000000	2012-11-06 00:00:00	RAMESH KUMAR YELLOW FLOWERS, INDIA	12	0	0	VIL/119/2012-HYD	0	0	0	N	RAMESH KUMAR YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528315	58	NER NATHER504	2014	121	3	VIL-2-70-2014-CHEN	98.24	0x0000A2C300000000	2014-01-30 00:00:00	M/S PASSION MOVIE MAKERS	13	0	0	VIL/2/70/2014-CHE	0	0	0	Y	M/S PASSION MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528316	59	PARASURAMUDU	2015	121	3	VIL-2-70-2015-CHEN	125.24	0x0000A4F100000000	2015-08-11 00:00:00	S. MOSHE C/O. SREE VIJAYARAMA PICTURES, INDIA	15	0	0	VIL/83/2015-CHE	0	0	0	N	K SIVA ADINARAYANA, C/O MAA TELEVISION NETWORK LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528317	58	GHARSHANAA	2011	121	8	VIL-2-71-2011-HYD	155.59	0x00009FB800000000	2011-12-13 00:00:00	THANU AND VENKAT RAJU	12	0	0	VIL/158/2011-HYD	0	0	0	Y	SIVA M/S MAN  TELEVISION NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528318	59	ACTION (WITH ENTERTAINMENT)	2013	121	8	VIL-2-71-2013-HYD	150.47	0x0000A21A00000000	2013-08-14 00:00:00	SHRI SUNKARA RAMABRAHMAN, M/S A K ENTERTAINMENTS (I) PVT. LTD.	12	0	0	VIL/84/2013-HYD	0	0	0	N	SHRI SUNKARA RAMABRAHMAN, M/S A K ENTERTAINMENTS (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528319	58	BIRYANI 	2014	121	3	VIL-2-71-2014-CHEN	145.59	0x0000A2C800000000	2014-02-04 00:00:00	M/S STUDIO GREEN 	15	0	0	VIL/204/2014-CHEN 	0	0	0	N	M/S STUDIO GREEN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528320	58	MANGALYAM THANTHUNANE	2015	121	3	VIL-2-71-2015-CHEN	123.12	0x0000A4F200000000	2015-08-12 00:00:00	M/S KOKKINTHA CINE ARTS INDIA	15	0	0	VIL/123/2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528321	59	KOMARUM PULI	2011	121	8	VIL-2-72-2011-HYD	152.33	0x00009FB800000000	2011-12-13 00:00:00	SHRI S RAMESH BABU, M/S KANAKARATHNA MOVIES	12	0	0	VIL/160/2011-HYD	0	0	0	N	SHRI S RAMESH BABU, M/S KANAKARATHNA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528322	49	AATH 	2014	121	3	VIL-2-72-2014-CHEN	164.4	0x0000A2C900000000	2014-02-05 00:00:00	SHRI T JEBA JONES 	13	0	0	VIL/195/2014-CHEN 	0	0	0	Y	M/S CENTURY INTERNATIONAL FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528323	44	ANTIM NYAY	2015	121	3	VIL-2-72-2015-CHEN	116.24	0x0000A4F300000000	2015-08-13 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LIMT. MUMBAI, INDIA 	13	0	0	VIL/92/2015-CHE	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LIMT. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528324	64	INSAF KE DEVI	2016	121	6	VIL-2-72-2016-MUM	138.53	0x0000A69800000000	2016-10-07 00:00:00	AKASH ARYAN FILMS PRODUCTIONS, INDIA	12	0	0	VIL/VV/38/2016-MUM	0	0	0	Y	AKASH ARYAN FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528325	44	SIMHA	2011	121	8	VIL-2-73-2011-HYD	112.3	0x00009FBE00000000	2011-12-19 00:00:00	MANISH SHAHM/S GOLD MINES TELEFILMS PVT LTD	13	0	0	VIL/161/2011-HYD	0	0	0	N	MANISH SHAHM/S GOLD MINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528326	59	ADHINAYAKUDU	2012	121	8	VIL-2-73-2012-HYD	139.28	0x0000A0E300000000	2012-10-07 00:00:00	PADMAJA SRI KIRTHI COMBINES, INDAI	12	0	0	VIL/128/2012-HYD	0	0	0	N	PADMAJA SRI KIRTHI COMBINES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528327	59	PAVITRA	2013	121	8	VIL-2-73-2013-HYD	123.48	0x0000A22200000000	2013-08-22 00:00:00	SHRI G. MAHESHWAR REDDY, & K. SAKER KUMAR M/S ADESH FILMS , HYDERABAD	12	0	0	VIL-2-73-2013-HYD	0	0	0	Y	SHRI G. MAHESHWAR REDDY, & K. SAKER KUMAR M/S ADESH FILMS , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528328	44	BADMASHON KA RAJA	2014	121	3	VIL-2-73-2014-CHEN	133.28	0x0000A32100000000	2014-05-04 00:00:00	NOT READABLE	13	0	0	VIL/222/2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528329	58	OH MAANAE MAANAE 	2015	121	3	VIL-2-73-2015-CHEN	126.26	0x0000A4F400000000	2015-08-14 00:00:00	M/S FILMCO, INDIA 	15	0	0	VIL/124/2015-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528330	59	OKA ROMANTIC CRIME KATHA	2012	121	8	VIL-2-74-2012-HYD	119.44	0x0000A10300000000	2012-11-08 00:00:00	SUNILKUMAR REDDY RAVINDRA BABU, SRVYA FILMS, INDIA	12	0	0	VIL/107/2012-HYD	0	0	0	N	SUNILKUMAR REDDY HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528331	59	AMAYAKUDU 	2014	121	3	VIL-2-74-2014-CHEN.	121.11	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI N SRINIVASA RAO 	13	0	0	VIL/191/2014-CHEN 	0	0	0	Y	M/S NAME MEDIA SOLUTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528332	58	VANGA MAPPILLAI VANGA	2015	121	3	VIL-2-74-2015-CHEN	101.25	0x0000A4F900000000	2015-08-19 00:00:00	DURAI (A) GANESH SHANKAR AND M SRINIVASULU NAIDU , M/S JACOB FILMS, INDIA 	15	0	0	VIL/127/2015-CHE	0	0	0	N	M/S SUN TV NETWORKS LTD, CHENNAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528333	42	PREMER PARINAAM	2014	120	3	VIL-2-75-2014-CHEN	117.58	0x0000A2EE00000000	2014-03-14 00:00:00	NOT READABLE	13	0	0	VIL/109/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528334	53	KALIYUGARA KALKI 	2014	121	8	VIL-2-75-2014-HYD	108.49	0x0000A38F00000000	2014-08-22 00:00:00	SUVALAKSHMI PATTANAIK, M/S OMM VIDEO, BARIPADA 	13	0	0	VIL/89/2014-HYD 	0	0	0	N	SUVALAKSHMI PATTANAIK, M/S OMM VIDEO, BARIPADA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528335	58	NIYAYAM KETKIRANE	2015	121	3	VIL-2-75-2015-CHEN	114.8	0x0000A4F900000000	2015-08-19 00:00:00	S MUTHUSWAMI L RAVI, VISAGAM FILMS, INDIA	15	0	0	VIL/125/2015-CHE	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528336	53	DISCO	2013	121	8	VIL-2-76-2013-HYD	142.57	0x0000A22A00000000	2013-08-30 00:00:00	NOT READABLE	13	0	0	VIL/95/2013-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528337	42	RANOKSHETRA 	2014	121	3	VIL-2-76-2014-CHEN	148.21	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI SAJJAN KUMAR KHAITAN, M/S HEART VIDEO 	13	0	0	VIL/112/2013-CHEN 	0	0	0	N	M/S HEART VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528338	44	PAANDAV THE PUNCH	2015	121	3	VIL-2-76-2015-CHEN	105.48	0x0000A4FB00000000	2015-08-21 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	13	0	0	VIL/91/2015-CHEN	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528339	59	LOVE IDIOTS	2013	121	8	VIL-2-77-2013-HYD	124.6	0x0000A22E00000000	2013-09-03 00:00:00	SHRI JAMALPUR RAJENDER M/S SRI RAMA VISUALS, HYDERABAD.	12	0	0	VIL/96/2013-HYD	0	0	0	N	SHRI JAMALPUR RAJENDER M/S SRI RAMA VISUALS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528340	42	ANUSANDHAN  	2014	121	3	VIL-2-77-2014-CHEN	142.9	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI SANDEEP AGARWAL, M/S ECHO ENTERTAINMENT (P) LTD	13	0	0	VIL-2-77-2014-CHEN	0	0	0	Y	M/S ECHO ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528341	59	 VIKRAM 	2015	121	3	VIL-2-77-2015-CHEN	136.32	0x0000A4FF00000000	2015-08-25 00:00:00	P UDAYA BHASKAR REDDY, INDIA 	15	0	0	VIL/59/2015-CHE 	0	0	0	Y	K SIVA ADINARAYANA, C/O MAA TELEVISION NETWORKS LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528342	58	MAGADHEERA ( A TO UA ) 	2015	121	8	VIL-2-77-2015-HYD	106.2	0x0000A53F00000000	2015-10-28 00:00:00	S B V PRASAD RAO, C/O BHADRAKALI FILMS, INDIA 	13	0	0	VIL/77/2015-HYD 	0	0	0	N	S B V PRASAD RAO, C/O BHADRAKALI FILMS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528343	42	KATHA DILAH	2014	121	3	VIL-2-78-2014-CHEN	129.29	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI SANDEEP AGARWAL, M/S ECHO ENTERTAINMENT (P) LTD. 	13	0	0	VIL-2-78-2014-CHEN	0	0	0	Y	M/.S ECHO ENTERTAINMENT  (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528344	59	SHOKILLA RAYUDU	2015	121	3	VIL-2-78-2015-CHEN	113.42	0x0000A50100000000	2015-08-27 00:00:00	S D SAMEER C/O JOHN PAK FILM INDIA	15	0	0	VIL/98/2015-CHE	0	0	0	N	K SIVA ADINARAYANA, C/O MAA TELEVISION NETWORK LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528345	59	BEST ACTORS	2015	121	8	VIL-2-78-2015-HYD	108.15	0x0000A55900000000	2015-11-23 00:00:00	DASARI NARASIMHA MARUTHIC/O MARUTHI TALKIES, INDIA	12	0	0	VIL/78/2015-HYD	0	0	0	N	DASARI NARASIMHA MARUTHIC/O MARUTHI TALKIES HYDERBAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528346	44	DILER HINDUSTANI	2014	121	3	VIL-2-79-2014-CHEN	112.52	0x0000A2F900000000	2014-03-25 00:00:00	M/S V ONE ENTERTAINMENT PVT LTD	13	0	0	VIL/232/2014-CHEN	0	0	0	Y	M/S V ONE ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528347	59	RADHA MY DARLING	2015	121	3	VIL-2-79-2015-CHEN	97.1	0x0000A50100000000	2015-08-27 00:00:00	P TRINITHA RAO, INDIA	16	0	0	VIL/107/2015-CHE	0	0	0	N	MAA TELEVISION NETWORK LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528348	59	TARUVATHA KADHA ( A TO UA)	2015	121	8	VIL-2-79-2015-HYD	106.49	0x0000A55900000000	2015-11-23 00:00:00	RAPOLU PADMAJA M/S SRI PADMAVATHI ART PRODUCTIONS INDIA	12	0	0	VIL/79/2015-HYD	0	0	0	N	RAPOLU PADMAJA M/S SRI PADMAVATHI ART PRODUCTIONS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528349	59	MISSING 	2008	121	8	VIL-2-8-2008-HYD	113.5	0x00009A3400000000	2008-01-31 00:00:00	SHRI  P SUNIL KUMAR REDDY 	12	0	0	VIL/8/2008-HYD 	0	0	0	N	SHRI  S PANDURANGA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528350	45	NANDA KANDHITA )REREREREVISED)	2010	121	4	VIL-2-8-2010-BAN	100.14	0x00009D1200000000	2010-02-03 00:00:00	SRI.MAHESH R.KOTHARI ,BANGLORE	12	0	0	VIL/02/08/2010	0	0	0	N	SRI.MAHESH R.KOTHARI ,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528351	59	DILLI 6	2011	121	7	VIL-2-8-2011-DEL	135.15	0x00009EE500000000	2011-05-16 00:00:00	RAKESH OM PRAKASH MEHRA PRODUCTION PVT LTD	13	0	0	VIL/83/2011-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528352	44	MERI PUKAR	2011	121	8	VIL-2-8-2011-HYD	108.55	0x00009E9500000000	2011-02-25 00:00:00	SHRI S ALTAF (M/S SHAHEEN FILM)	13	0	0	VIL-2-8-2011-HYD	0	0	0	N	SHRI S ALTAF (M/S SHAHEEN FILM)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528353	59	SATHI LEELAVATHI	2013	121	3	VIL-2-8-2013-CHEN	136.5	0x0000A16D00000000	2013-02-22 00:00:00	NOT READABLE	15	0	0	VIL/207/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528354	44	MERI ADALAT	2014	121	3	VIL-2-8-2014-CHEN	118.29	0x0000A34700000000	2014-06-11 00:00:00	KRISHNA ARTS PICTURES, INDIA	15	0	0	VIL/6/2014-CHE	0	0	0	N	GOLDMINES TELEFILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528355	53	AGASTYA (RECONVERSION OF CATEGORY)	2016	121	1	VIL-2-8-2016-CUT	166.37	0x0000A6D500000000	2016-12-07 00:00:00	MR AKSHAYA KUMAR PARIJA, INDIA	12	0	0	VIL/6/2016-CUT	0	0	0	N	MR AKSHAYA KUMAR PARIJA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528356	53	AGASTYA (RECONVERSION OF CATEGORY)	2016	121	1	VIL-2-8-2016-CUT (2)	166.37	0x0000A6D500000000	2016-12-07 00:00:00	MR AKSHAYA KUMAR PARIJA, INDIA	12	0	0	VIL/60/2016-CUT	0	0	0	N	MR AKSHAYA KUMAR PARIJA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528357	105	FIREFLIES IN THE ABYSS 	2016	121	6	VIL-2-8-2016-MUM	87.51	0x0000A62D00000000	2016-06-22 00:00:00	CHANDRASHEKHAR REDDY/MAYA BAZAAR PRODUCTIONS, INDIA	12	0	182	VIL/2/8/2016	0	0	0	Y	CHANDRASHEKHAR REDDY/MAYA BAZAAR PRODUCTIONS, MUMBAI	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528358	59	NISHA 	2013	121	8	VIL-2-80-2013-HYD	112.42	0x0000A23500000000	2013-09-10 00:00:00	SHRI JOHNSIN DHANRAJ, M/S DASMA FILMS PVT LTD, HYDERABAD 	12	0	0	VIL/2/80/2013-HYD 	0	0	0	N	SHRI JOHNSIN DHANRAJ, M/S DASMA FILMS PVT LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528359	58	KOTTAM 	2014	121	3	VIL-2-80-2014-CHEN	114.48	0x0000A2FA00000000	2014-03-26 00:00:00	SHRI METTU SAMANTHAKUMAR REDDY 	15	0	0	VIL/234/2014-CHEN 	0	0	0	Y	M/S THE MAMMOTH MEDIA & ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528360	59	KIRAYI MOGUDU	2015	121	3	VIL-2-80-2015-CHEN	123.51	0x0000A50100000000	2015-08-27 00:00:00	VNR PICTURES, INDIA	15	0	0	VIL/108/2015-CHEN	0	0	0	N	MAN TELEVISION NETWORK LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528361	59	TRIPURA (A TO UA)	2015	121	8	VIL-2-80-2015-HYD	144.43	0x0000A55D00000000	2015-11-27 00:00:00	A CHINNA BABU, M/S CRAZY MEDIA, INDIA.	12	0	0	VIL/81/2015-HYD	0	0	0	N	A CHINNA BABU, M/S CRAZY MEDIA, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528362	59	MANDODARY 	2013	121	8	VIL-2-81-2013-HYD	123.9	0x0000A23700000000	2013-09-12 00:00:00	SHRI P SUBBA RAO, M/S TELUGU VARI CINEMA , HYDERABAD 	12	0	0	VIL/100/2013-HYD 	0	0	0	Y	SHRI P SUBBA RAO, M/S TELUGU VARI CINEMA , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528363	42	CITIEEN	2014	121	3	VIL-2-81-2014-CHEN	141.8	0x0000A2FA00000000	2014-03-26 00:00:00	SHRI SAJJAN KUMAR KHAITAN	12	0	0	VIL2/81/2014	0	0	0	Y	M/S MEART VIDEO	0	141.8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528364	59	YAVVANAM OKA FANTASI	2015	121	8	VIL-2-81-2015-HYD	114.9	0x0000A56100000000	2015-12-01 00:00:00	VEERA PRASAD NEELAM, M/S PURANDHARESWARI FILMS, INDIA	12	0	0	VIL-2-81-2015	0	0	0	N	VEERA PRASAD NEELAM, M/S PURANDHARESWARI FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528365	59	DALAN 	2013	121	8	VIL-2-82-2013-HYD	121.2	0x0000A23B00000000	2013-09-16 00:00:00	SHRI M SUMANTH KUMAR REDDY, M/S THE MAMMOTH MEDIA ENTERTAINMENT PVT LTD	12	0	0	VIL/101/2013-HYD 	0	0	0	Y	SHRI M SUMANTH KUMAR REDDY, M/S THE MAMMOTH MEDIA ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528366	59	CHANDRIKA	2015	121	8	VIL-2-83-2015-HYD	104	0x0000A57100000000	2015-12-17 00:00:00	ASHA C/O FLYING WHEELS PRODUCTIONS, HYDERABAD	12	0	0	VIL/82/2015-HYD	0	0	0	N	ASHA C/O FLYING WHEELS PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528367	59	VENNELA 1 1/2 	2012	121	8	VIL-2-84-2012-HYD	144.21	0x0000A13500000000	2012-12-28 00:00:00	P U N VARMA, GRB PRODUCTIONS PVT LTD, INDIA 	12	0	0	VIL/124/2012-HYD 	0	0	0	N	P U N VARMA, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528368	59	ROWDY	2015	121	3	VIL-2-84-2015-CHEN	131.18	0x0000A51300000000	2015-09-14 00:00:00	K. SIVA ADINARAYANA .C/O MAA TELEVISION NETWORK LIMITED, INDIA	12	0	0	VIL/100/2015-CHE	0	0	0	Y	K. SIVA ADINARAYANA .C/O MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528369	44	GHAR MEIN RAMM GALI MEIN SHYAM	2013	121	8	VIL-2-85-2013-HYD	121.46	0x0000A24900000000	2013-09-30 00:00:00	M/S GOLDMINES TELEFILMS PVT. LTD MUMBAI.	13	0	0	VIL/105/2013-HYD	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528370	59	PARASAKTHI	2015	121	3	VIL-2-85-2015-CHEN	130.35	0x0000A51500000000	2015-09-16 00:00:00	NR RAJUC/O SRI VANI CREATIONS, INDIA	12	0	0	VIL/84/2015-CHEN	0	0	0	Y	SIVA ADINARAYANANM/S MAN TELEVISION NETWORK  LTD, HYDEERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528371	59	BREAK UP 	2013	121	8	VIL-2-86-2013-HYD	129.5	0x0000A24D00000000	2013-10-04 00:00:00	SHRI K SESHA RAO, M/S OASIS ENTERTAINMENT, HYDERABAD 	12	0	0	VIL/91/2013-HYD 	0	0	0	Y	SHRI K SESHA RAO, M/S OASIS ENTERTAINMENT, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528372	59	RABHASA 	2014	121	8	VIL-2-86-2014-HYD	154.54	0x0000A3B700000000	2014-10-01 00:00:00	BELLAMKONDA SURESH, M/S SREE LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD  	12	0	0	VIL/110/2014-HYD 	0	0	0	N	BELLAMKONDA SURESH, M/S SREE LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528373	59	NERASTHUDU	2015	121	3	VIL-2-86-2015-CHEN	123.39	0x0000A51E00000000	2015-09-25 00:00:00	MAN TELEVISION NETWORK PVT LTD, CHENNAI. INDIA	15	0	0	VIL/96/2015-CHEN	0	0	0	Y	MAN TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528374	59	ADAA (LOCK YOUR OLOVE)	2013	121	8	VIL-2-87-2013-HYD	142.46	0x0000A25300000000	2013-10-10 00:00:00	SHRIU CHINTALAPUDI SRINIVASA RAO, M/S SRI CORPORATIONS, HYDERABAD	12	0	0	VIL-2-87-2013-HYD	0	0	0	Y	SHRIU CHINTALAPUDI SRINIVASA RAO, M/S SRI CORPORATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528375	59	GEETHANJALI 	2014	121	8	VIL-2-87-2014-HYD	141.39	0x0000A3B700000000	2014-10-01 00:00:00	M V V SATYANARAYANA, M/S M V V CINEMA , HYDERABAD 	12	0	0	VIL/106/2014-HYD 	0	0	0	N	M V V SATYANARAYANA, M/S M V V CINEMA , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528376	59	POTUGADU	2013	121	8	VIL-2-89-2013-HYD	121.16	0x0000A26600000000	2013-10-29 00:00:00	SMT L SRIDHAR M/S RAMALAKSHMI CINE CREATIONS HYDERABAD	12	0	0	VIL/132/2013-HYD	0	0	0	N	SHRI L SRIDHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528377	59	KIRAAK 	2014	121	8	VIL-2-89-2014-HYD	110.5	0x0000A3CA00000000	2014-10-20 00:00:00	DEVABHAKTUNI HARI KRISHNA CHOWDHARY, M/S HIT TALK PICTURES, HYDERABAD 	12	0	0	VIL/113/2014-HYD 	0	0	0	N	DEVABHAKTUNI HARI KRISHNA CHOWDHARY, M/S HIT TALK PICTURES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528378	44	INDIAN KANOON	2008	121	4	VIL-2-9-2008-BAN	138	0x00009ABE00000000	2008-06-17 00:00:00	M/S YASHPAL FILM AND MARKETING , NEW DELHI	13	0	0	VIL/41/2008-BAN	0	0	0	N	M/S YASHPAL FILM AND MARKETING , NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528379	45	SUICIDE	2011	121	4	VIL-2-9-2011-BAN	112.19	0x00009EAA00000000	2011-03-18 00:00:00	M/S NENAPU TALKIES, MYSORE.	12	0	0	VIL/15/2011-BAN	0	0	0	N	M/S NENAPU TALKIES, MYSORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528380	59	DHAN DHANA DHAN GOAL	2011	121	7	VIL-2-9-2011-DEL	158.16	0x00009EE600000000	2011-05-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	13	0	0	VIL/85/2011-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528381	44	EK AUR LADAAKU 	2012	121	4	VIL-2-9-2012-BAN	133.17	0x0000A07800000000	2012-06-22 00:00:00	M/S WIDE   ANGLE MEDIA PVT LTD, INDIA 	13	0	0	VIL/10/2012-BAN 	0	0	0	N	M/S WIDE   ANGLE MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528382	45	 CAUVERY NAGARA 	2013	121	4	VIL-2-9-2013-BAN	144.57	0x0000A16900000000	2013-02-18 00:00:00	SRI B N KRISHNA MURTHY OF SHREE VAJRALAYA MOVIES, BANGALORE	12	0	0	VIL/1/2013- BAN 	0	0	0	N	SRI B N KRISHNA MURTHY OF SHREE VAJRALAYA MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528383	58	AMBEL JHOOT	2015	121	3	VIL-2-9-2015-CHEN	118.37	0x0000A42000000000	2015-01-14 00:00:00	RUDOLF VALAYILM/S CRIZ MOCIES, INDIA	15	0	0	VIL/138/2014-CHEN	0	0	0	N	MANI MANIVEL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528384	53	BINDASS ROMED (RECONVERSION OF CATEGORY)	2016	121	1	VIL-2-9-2016-CUT	149.4	0x0000A6E900000000	2016-12-27 00:00:00	JIN BEURAY, INDIA	12	0	0	VIL-7-2016-CUT	0	0	0	N	JIN BEURAY, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528385	59	RAJU RANIE JACKIE 	2015	121	3	VIL-2-90-2015-CHEN	133.8	0x0000A54700000000	2015-11-05 00:00:00	N KRISHNAM RAJU, INDIA 	15	0	0	VIL/105/2015-CHE 	0	0	0	Y	M/S MAA TELEVISION NETWORK LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528386	58	NEERAM VANTHACHU	2015	121	3	VIL-2-91-2015-CHEN	122.35	0x0000A55900000000	2015-11-23 00:00:00	M/S KARTHIK ARTS, INDIA	15	0	0	VIL/138/2015-CHE	0	0	0	N	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528387	59	PREMANTENE CHITHRAM	2013	121	8	VIL-2-93-2013-HYD	143.51	0x0000A26D00000000	2013-11-05 00:00:00	SHRI G SRINIVASULU NAIDU, M/S MAA MOVIES, HYDERABAD.	12	0	0	VIL/113/2013-HYD	0	0	0	N	SHRI G SRINIVASULU NAIDU, M/S MAA MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528388	49	AVALUDE RAVUKAL	2015	121	3	VIL-2-93-2015-CHEN	138.1	0x0000A56700000000	2015-12-07 00:00:00	MURALI MOVIES, INDIA	15	0	0	VIL/113/2015-CHE	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528389	59	AUTONAGAR SURYA	2014	121	8	VIL-2-94-2014-HYD	149.46	0x0000A3CE00000000	2014-10-24 00:00:00	K. ATCHI REDDY, M/S MAX INDIA PRODUCTIONS, INDIA	12	0	0	VIL/117/2014-HYD	0	0	0	Y	K. ATCHI REDDY, M/S MAX INDIA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528390	58	NAAN SIKAPPU MANITHAN	2015	121	3	VIL-2-94-2015-CHEN	129.22	0x0000A56700000000	2015-12-07 00:00:00	M/S LAKSHMI PRODUCTIONS, INDIA	15	0	0	VIL/141/2015-CHEN	0	0	0	N	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528391	44	KALA CHEETHAH	2011	121	4	VIL-2-95-2011-BAN	132.1	0x00009F8F00000000	2011-11-02 00:00:00	NOT READABLE	13	0	0	VIL/48/2011-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528392	64	BEMISAAL HAIN HUM 	2014	121	8	VIL-2-95-2014-HYD	152.11	0x0000A3E300000000	2014-11-14 00:00:00	ANEESH ARJUN DEV,   M/S WIDE ANGLE MEDIA PVT LTD, MUMBAI 	13	0	0	VIL/10/2013-HYD 	0	0	0	N	ANEESH ARJUN DEV,   M/S WIDE ANGLE MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528393	44	PAAPKO JALAKAR RAKH KARDOONGA	2013	121	8	VIL-2-96-2013-HYD	108.3	0x0000A27B00000000	2013-11-19 00:00:00	SHRI SUMEET SAIGAL, M/S SUMEET ARTS, MUMBAI.	13	0	0	VIL/129/2013-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S SUMEET ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528422	49	TEENS	2013	121	5	VIL-2-Y-05-2013-THI	137.34	0x0000A21300000000	2013-08-07 00:00:00	NOT READABLE	15	0	0	VIL/27/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528394	59	RAVANNA	2013	121	8	VIL-2-97-2013-HYD	140	0x0000A27C00000000	2013-11-20 00:00:00	SHRI M GOPINATH, M/S R K MOVIES HYDERABAD.	12	0	0	VIL/11/2013-HYD	0	0	0	N	SHRI JATLA VENKATASWAMI NAIDU M/S USHODAYA ENTERPRISES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528395	58	SAAMBHAVI	2015	121	3	VIL-2-97-2015-CHEN	144.13	0x0000A57700000000	2015-12-23 00:00:00	M/S OM SHRI MAHALAKSHMI PICTURES, INDIA	15	0	0	VIL/157/2015-CHEN	0	0	0	N	M/S OM SHRI MAHALAKSHMI PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528396	58	KAATCHI PIZHAI	2015	121	3	VIL-2-98-2015-CHEN	111.53	0x0000A57D00000000	2015-12-29 00:00:00	M/S NITHE CREATORS, INDIA	15	0	0	VIL/151/2015-CHEN	0	0	0	N	M/S NITHE CREATORS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528397	59	PREMA OKA MAIKAM	2013	121	8	VIL-2-99-2013-HYD	141.59	0x0000A28400000000	2013-11-28 00:00:00	SHRI KOVVURI SURYAASRIKANTH & DUDDU VENKATA SURESH M/S TOURISM TALKIES	12	0	0	VIL/150/2013-HYD	0	0	0	N	SHRI S CHANDRASEKHAR REDDY, M/S TOURISM TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528398	49	DARPPANAM	2013	121	5	VIL-2-X-01-2013-THI	28.5	0x0000A17700000000	2013-03-04 00:00:00	M/S OMSHREE PRODUCTIONS, AKATHETHARA, PALAKKAD	12	0	0	VIS/24/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528399	81	MERA ILAKA	2013	121	5	VIL-2-X-02-2013-THI	118.1	0x0000A19600000000	2013-04-04 00:00:00	M/S. SUMEET ARTS, ANDHERI (W) MUMBAI	13	0	0	VIL-12-2013-THI	0	0	0	N	SRI. SUMEET SAIGAL, M/S. SUMEET ARTS, 303 PELICAN APTS, YARI ROAD, VEREEVA, ANDHERI (W) MUMBAI61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528400	49	GANGSTER	2014	121	5	VIL-2-X-05-2014-15-THI	123.22	0x0000A36400000000	2014-07-10 00:00:00	M/S. DREAM MILL CINEMA AND ENTERTAINMENT PVT. LTD, THRIKKAKSRA, KOCHI21	15	0	0	VIL-22-2014-15-THI	0	0	0	N	SRI. ASIQ (ASIQ ABUL) M/S. DREAM MILL CINEMA AND ENTERTAINMENT PVT. LTD, THRIKKAKSRA, KOCHI21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528401	49	TWENTY FOUR HOURS	2010	121	5	VIL-2-X-07-2010-THI	62	0x00009D6000000000	2010-04-22 00:00:00	M/S AQUA MOVIES, 6TH CROSS VRINDA NILAY, BELGAUM, KARNATAKA.	12	0	0	VIL/23/2010-THI	0	0	0	N	SHRI KULDEEP SINGH, M/S AQUA MOVIES, 6TH CROSS VRINDA NILAY, BELGAUM, KARNATAKA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528402	49	NOT READABLE 	2012	121	5	VIL-2-X-07-2012-THI	34.53	0x0000A11D00000000	2012-12-04 00:00:00	NOT READABLE 	12	0	0	VIL-2-X-07-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528403	49	ONE SONG OF FILM NIDRA. SONG 1. SHALABHA MAZHA PEYYUMEE	2012	121	5	VIL-2-X-08-2012-THI	4.7	0x00009FF300000000	2012-02-10 00:00:00	M/S LUCSAM CREATIONS, MULUND. MUMBAI.	12	0	175	VIS/25/2012-THI	0	0	0	N	SRI SADANANDAN R. PARTNER, LUCSAM CREATIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528404	42	BIGBOSS	2014	121	5	VIL-2-X-10-2013-14-THI	132	0x0000A2BC00000000	2014-01-23 00:00:00	SANDIP AGARWALM/S ECHO ENTERTAINMENT PVT LTD, KOLKATA	13	0	0	VIL/54/2013-THI	0	0	0	N	SANDIP AGARWALM/S ECHO ENTERTAINMENT PVT LTD, KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528405	49	INDIAGATE	2014	121	5	VIL-2-X-10-2014-15-THI	116.4	0x0000A3E600000000	2014-11-17 00:00:00	M/S FRIENDS MOVIE MAKERS, PALAKKAD	15	0	0	VIL/45/2014-THI	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528406	42	PITA SWARGO 	2014	121	5	VIL-2-X-11-2013-14-THI	143.9	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. ECHO ENTERTAINMENT PVT LTD., KOLKATA  72 	13	0	0	VIL/55/2013-THI	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENT PVT LTD., KOLKATA  72 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528407	59	LOVE FAILURE 	2014	121	5	VIL-2-X-12-2013-14-THI	119.1	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. NARNE MEDIA SOLUTIONS PVT LTD. HYDERABAD  82	13	0	0	VIL/77/2013-14-THI	0	0	0	N	SHRI N. SRINIVASA RAO, M/S. NARNE MEDIA SOLUTIONS PVT LTD. HYDERABAD  82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528408	44	DUSHMANON KA DUSHMAN	2013	121	5	VIL-2-X-7-2013-THI	142.25	0x0000A23F00000000	2013-09-20 00:00:00	NOT READABLE	13	0	0	VIL-30-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528409	59	VAJRAM	2013	121	5	VIL-2-X-8-2013-THI	124.58	0x0000A25200000000	2013-10-09 00:00:00	M/S. BLUE BIRD STUDIOS, SALIGRAMAN, CHENNAI.	13	0	0	VIL-48-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528410	49	MAHAKALIKAM	2012	121	5	VIL-2-Y-01-2013-THI	167.27	0x00009FF400000000	2012-02-11 00:00:00	NOT READABLE	12	0	182	VIL/47/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528411	49	THANDAVAM 	2014	121	5	VIL-2-Y-01-2014-15-THI	144.51	0x0000A34C00000000	2014-06-16 00:00:00	DICK CINEMAS, 41/399, RAJAJI RD., ERNAKULAM 	15	0	0	VIL/33/2014-15-THI	0	0	0	Y	SUN TV NETWORK LTD. MRC NAGAR CHENNAI  28 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528412	49	 LOKKA SAMASTHAA 	2016	121	5	VIL-2-Y-01-2016-THI	107.4	0x0000A58D00000000	2016-01-14 00:00:00	SRI MADHU S NAIR & SRI AJAYAN M R (AJAYAN TRIPPANNUR) M/S TRIPPANNUR SIVA CREATIONS, PALAKKAD 	12	0	0	VIL/2/2016-THI	0	0	0	Y	SRI MADHU S NAIR & SRI AJAYAN M R (AJAYAN TRIPPANNUR) M/S TRIPPANNUR SIVA CREATIONS, PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528413	49	FIVE SONGS OF FILM: VAIDOORYAN 	2012	121	5	VIL-2-Y-02-2012-THI	20.55	0x0000A04000000000	2012-04-27 00:00:00	M/S ANURAGHA MOVIES, INTL. KOZHIKODE, DIST,.	12	0	175	VIS/78/2012-THI	0	0	0	N	M. VALSAN PROPRETOR, M/S ANURADHA MOVIES, INTL. MADATHUL USA, KOZHIDE., DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528414	49	TWO SONGS OF FILM: HOTEL CALIFORNIA, SONG 1: MANJUTHIRUM RAVIL, SONG 2: HOTEL CALIFORNIA	2013	121	5	VIL-2-Y-02-2013-THI	7.22	0x0000A1AF00000000	2013-04-29 00:00:00	M/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM.	12	0	175	VIS/70/2013-THI	0	0	0	Y	SRI JOSEMON, M/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528415	49	SATHYAMEVA JAYATHE 	2016	121	5	VIL-2-Y-02-2016-THI	165.16	0x0000A5C900000000	2016-03-14 00:00:00	SRI SUBRAMANYAM, M/S EVERSHINE PICTURES, CHENNAI 	12	0	0	VIL/41/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528416	49	WHYGA	2012	121	5	VIL-2-Y-03-2012-THI	17.15	0x0000A08500000000	2012-07-05 00:00:00	NOT READABLE 	12	0	0	VIL-2-Y-03-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528417	44	BIG B HAI BADSHAH 	2013	121	5	VIL-2-Y-03-2013-THI	125.31	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. SUMEET ARTS, ANDHERI WEST , M 61	13	0	0	VIL/24/2013-THI	0	0	0	Y	SRI SUMEET SAIGAL, M/S. SUMEET ARTS, ANDHERI WEST , M 61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528418	49	RAKSHASA RAJAVU	2015	121	5	VIL-2-Y-03-2016-THI	153.47	0x0000A45E00000000	2015-03-17 00:00:00	S ABDUL KABER, M/S SRAGAM SPEED PRODUCTIONS, ERNAKULAM	12	0	0	VIL/40/2015-THI	0	0	0	N	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528419	49	SILENT VALLEY	2012	121	5	VIL-2-Y-04-2012-THI	83.42	0x0000A0C800000000	2012-09-10 00:00:00	NOT READABLE	15	0	0	VIL/27/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528420	49	HOTEL CALIFORNIA	2013	121	5	VIL-2-Y-04-2013-THI	127.19	0x0000A1D900000000	2013-06-10 00:00:00	JOSEMONM/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM	15	0	0	VIL/28/2013-THI	0	0	0	N	JOSEMONM/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528423	49	KAMMATIPADAM 	2016	121	5	VIL-2-Y-05-2016-THI	170.52	0x0000A62100000000	2016-06-10 00:00:00	PREM KUMAR MENON, M/S GLOBAL UNITED MEDIA CO. PVT LTD, CHENNAI	12	0	0	VIL/10/2016-THI	0	0	0	Y	PREM KUMAR MENON, M/S GLOBAL UNITED MEDIA CO. PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528424	44	EK AUR MASEEHA	2013	121	5	VIL-2-Y-06-2013-THI	135.26	0x0000A21A00000000	2013-08-14 00:00:00	M/S SUMEET ARTS, ANDHERI (W), MUMBAI61	12	0	0	VIL/29/2013-THI	0	0	0	Y	SHRI SUMEET SAIGAL,M/S SUMEET ARTS, ANDHERI (W), MUMBAI.61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528425	49	SOOTHRADHARAN 	2016	120	5	VIL-2-Y-06-2016-THI	162	0x0000A63400000000	2016-06-29 00:00:00	SHRI K A JALEEL , M/S GALAXY FILMS, KOCH 	12	0	0	VIL/9/2016-THI	0	0	0	N	M/S SUN TV NETWORKS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528426	49	THANTHRAM 	2016	121	5	VIL-2-Y-07-2016-THI	115.41	0x0000A64300000000	2016-07-14 00:00:00	SHRI MATHEW GEORGE CENTRAL PRODUCTIONS, KOTTAYAM 	12	0	0	VIL/03/2016-THI	0	0	0	N	M/S ASIA NET COMMUNICATIONS, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528427	49	DOWTHYAM 	2016	121	5	VIL-2-Y-08-2016-THI	108.19	0x0000A65F00000000	2016-08-11 00:00:00	C V RAMAKRISHNAN, M/S CHALACHITHRA, COCHIN 	12	0	0	VIL/13/2016-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTDCHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528428	44	THE DARING POLICEWALA	2013	121	5	VIL-2-Y-09-2013-THI	153.26	0x0000A25200000000	2013-10-09 00:00:00	M/S SUMIT ARTS, VERSOVA ANDHERI WEST MUMBAI	13	0	0	VIL/41/2013-THI	0	0	0	Y	M/S SUMIT ARTS, VERSOVA ANDHERI WEST MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528429	49	INDEPENDENCE 	2016	121	5	VIL-2-Y-09-2016-THI	143.18	0x0000A58A00000000	2016-01-11 00:00:00	M/S RASHEENA ASSOCIATES, CHENNAI 	12	0	0	VIL/24/2014-THI	0	0	0	N	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528430	49	KAALAVARKI 	2003	121	5	VIL-2-Y-1-2003-THI	42.26	0x0000945200000000	2003-12-17 00:00:00	M/S ARUNACHALAM CINE PRODUCTIONS, TVM 	12	0	0	VIL/14/2003-THI	0	0	0	N	M/S THUSHARA VIDEO MOVIES, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528431	49	KANAKOMBATHU	2011	121	5	VIL-2-Y-1-2011-THI	142.46	0x00009F0100000000	2011-06-13 00:00:00	M/S C B CREATIONS	12	0	0	VIL/29/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528432	49	MITHARAM	2015	121	5	VIL-2-Y-1-2015-THI	114.46	0x0000A42F00000000	2015-01-29 00:00:00	THILAKESWARI MOVIES, PATHIRAMPALLY, P.O. ALAPPUZHA.	15	0	0	VIL/56/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528433	49	INDIGATE	2018	121	5	VIL-2-Y-10-2014-15-THI	116.4	0x0000A8A400000000	2018-03-15 00:00:00	M/S FRIENDS MOVIES MAKERS ,. PALAKKAD	13	0	0	VIL/45/2014-15-THI	0	0	0	Y	MS ASINET COMMUNICATION LTD., PILYIVARAKANAM THIRUANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528434	49	KANNEZHUTHY POTTUM THOTTU 	2015	121	5	VIL-2-Y-10-2015-THI	127.1	0x0000A4BF00000000	2015-06-22 00:00:00	M/S S PARASMAL KOTHARI 	15	0	0	VIL/11/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528435	49	JANADHIPATHAYAM 	2016	121	5	VIL-2-Y-10-2016-THI	146.7	0x0000A58A00000000	2016-01-11 00:00:00	SRI M SUNIL KUMAR, M/S SUNITHA MOVIES, CHENNAI 	12	0	0	VIL/36/2015-THI	0	0	0	N	M/S. SUN TV NETWORKS LTDCHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528436	49	SUSAMMA	2015	121	5	VIL-2-Y-11-2014-15-THI	122.12	0x0000A55300000000	2015-11-17 00:00:00	M/S FILM COMMUE, CHENNAI	15	0	0	VIL/46/2014-15-THI	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD., PULLYARAKON THIRUVANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528437	59	POLICE ATTACK	2015	120	5	VIL-2-Y-11-2015-THI	88.34	0x0000A4C600000000	2015-06-29 00:00:00	NOT READABLE	13	0	0	VIL/16/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528438	49	IRUPATHAM NOORTRANDU	2016	121	5	VIL-2-Y-11-2016-THI	143.36	0x0000A58A00000000	2016-01-11 00:00:00	M/S SUNITHA PRODUCTIONS, CHENNAI.	12	0	0	VIL/38/2015-THI	0	0	0	N	SUN TV NETWORK, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528439	53	MAFIA IN BANKOK	2014	121	5	VIL-2-Y-12-2014-15-THI	135.56	0x0000A3F600000000	2014-12-03 00:00:00	M/S MAA PRODUCTIONS, BHUVANESHWAR ,. ODISHA	13	0	0	VIL/28/2014-15-THI	0	0	0	Y	SRI. RABI HARYAN PATTIMAIK. M/S A & A PRODUCTIONS BHUVNESHWAR , ODISHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528440	59	GUNDALARAJYAM	2015	121	5	VIL-2-Y-12-2015-THI	104.34	0x0000A4C600000000	2015-06-29 00:00:00	NOT READABLE	13	0	0	VIL/17/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528441	49	MARK ANTONY	2016	121	5	VIL-2-Y-12-2016-THI	124.11	0x0000A6C500000000	2016-11-21 00:00:00	M/S FRIENDS MOVIES MAKARA, PALAKKAD.	12	0	0	VIL/21/2016-TIH	0	0	0	N	M/S SUN TV NETWORK CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528442	44	THE FINAL HITLIST 	2014	121	5	VIL-2-Y-13-2013-14-THI	120.37	0x0000A2BD00000000	2014-01-24 00:00:00	M/S. BHAWANI ENTERTAINMENT, ANDHERI (W), MUMBAI  61	13	0	0	VIL/72/2013-THI	0	0	0	Y	SHRI RAJESH KUMAR, M/S. BHAWANI ENTERTAINMENT, ANDHERI (W), MUMBAI  61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528443	53	CHAKRANTA	2014	121	5	VIL-2-Y-13-2014-15-THI	133.22	0x0000A3F600000000	2014-12-03 00:00:00	NOT READABLE	13	0	0	VIL/27/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528444	49	DASARATHAM	2015	121	5	VIL-2-Y-13-2015-THI	150.56	0x0000A4D700000000	2015-07-16 00:00:00	M/S SAGA FILMS, COCHIN	12	0	0	VIL/22/2015-THI	0	0	0	N	M/S JAIHIND TV, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528445	49	NAMMAL THAMMIL	2016	121	5	VIL-2-Y-13-2016-THI	118.29	0x0000A6C500000000	2016-11-21 00:00:00	SRI. S. T. SUBRAHMANIUM , M/S SEVERADDILE PICTURES, PRAKKULAM	12	0	0	VIL/19/2016-THI	0	0	0	Y	M.S SUM TV  NETWORK, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528446	49	HIGHWAY POLICCE 	2014	121	5	VIL-2-Y-14-2013-14-THI	103.31	0x0000A2D600000000	2014-02-18 00:00:00	SHRI PHILLIP ABRAHAM, M/S. SUN SHINE PICTURES, KOTTAYAM 	15	0	0	VIL/85/2013-14-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528447	49	SINGHASAN	2014	121	5	VIL-2-Y-14-2014-15-THI	153.45	0x0000A40400000000	2014-12-17 00:00:00	(NOT READABLE)	13	0	0	VIL/29/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528448	49	NAMMAL THAMMIL	2016	121	5	VIL-2-Y-14-2016-THI	118.29	0x0000A6C500000000	2016-11-21 00:00:00	SRI S T SUBRAMANNIAM M/S SVERSMOONE PICTURES, ERNAKULAM	12	0	0	VIL19/2016-THI	0	0	0	N	M/S SUN TV NETWORK CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528449	49	JEEVANTE JEEVAN	2014	121	5	VIL-2-Y-15-2014-15-THI	111.2	0x0000A40400000000	2014-12-17 00:00:00	NOT READABLE	15	0	0	VIL/48/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528450	58	NOT READABLE	2015	121	5	VIL-2-Y-15-2015-THI	140	0x0000A50800000000	2015-09-03 00:00:00	NOT READABLE	12	0	0	VIL-2-Y-15-2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528451	49	UNTO THE DUSK (ASTHAMAYAMVARE)	2015	121	5	VIL-2-Y-16-2015-THI.	107.4	0x0000A50E00000000	2015-09-09 00:00:00	M/S CYNOSURE, KOOPPIL, VEEDU, NEDUMANGADU, TRIVANDRUM	12	0	0	VIL/35/2015-THI	0	0	0	N	SAJIN BABU, KOOPPIL VEEDU, NEDUMANGADU, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528452	49	Aug-01	2015	121	5	VIL-2-Y-17-2015-THI	137.8	0x0000A52400000000	2015-10-01 00:00:00	M/S SUNITHA PRODUCTIONS, CHENNAI 	15	0	0	VIL/28/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528453	49	GODMAN 	2015	121	5	VIL-2-Y-18-2015-THI	139.21	0x0000A52400000000	2015-10-01 00:00:00	C A ABDUL KAREEM, M/S THANOOF FILMS, THRISSUR 	15	0	0	VIL/29/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528454	49	LAKASHA GANGA 	2015	121	5	VIL-2-Y-19-2015-THI	133.3	0x0000A52400000000	2015-10-01 00:00:00	SHRI VINAYAN, M/S AKASH FILMS, KOCHI  	15	0	0	VIL/30/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTDCHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528455	58	AGNI KANJU 	2010	120	5	VIL-2-Y-2-2010-THI	29.2	0x00009D8F00000000	2010-06-08 00:00:00	ANJAAN CREATION CHENNAI	12	0	0	VIL-28-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528456	49	BANGKOK SUMMER	2011	121	5	VIL-2-Y-2-2011-THI	135.28	0x00009F1D00000000	2011-07-11 00:00:00	NOT READABLE 	12	0	0	VIL/32/2011-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528457	44	THE REAL DON RETURN	2015	121	5	VIL-2-Y-2-2015-THI	134.44	0x0000A44300000000	2015-02-18 00:00:00	M/S AD WISE MEDIA, WORKS, ANDHERI (MUMBAI53)	13	0	0	VIL/1/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528458	49	MADURAI 	2015	121	5	VIL-2-Y-21-2015-THI	138.38	0x0000A57D00000000	2015-12-29 00:00:00	SHRI RAJU MALLIATH, /S RAGAM MOVIES, THIRUVALLA 	12	0	0	VIL/44/2015-THI	0	0	0	Y	SHRI RAJU MALLIATH, /S RAGAM MOVIES, THIRUVALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528459	49	MANUSHYA MARUGAM	2011	121	5	VIL-2-Y-3-2011-THI	140.42	0x00009F1F00000000	2011-07-13 00:00:00	M/S V. B CREATIONS, ALUVA, ERNAKULAM, DIST.	12	0	0	VIL/34/2011-THI	0	0	0	N	BABURAJ JACOB PROPRIETOR,M/S V. B CREATIONS, ALUVA, ERNAKULAM, DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528460	49	HARAM 	2015	121	5	VIL-2-Y-3-2015-THI	116.25	0x0000A45600000000	2015-03-09 00:00:00	M/S ODD IMPRESSIONS, COCHIN  20 	15	0	0	VIL/8/2015-THI	0	0	0	N	SRI P SUKUMAR & SRI SAJI SAMUEL, M/S ODD IMPRESSIONS, COCHIN  20 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528461	49	INNU RAAVUM PAKALUM	2011	121	5	VIL-2-Y-4-2011-THI	92.3	0x00009F4F00000000	2011-08-30 00:00:00	NOT READABLE	12	0	0	VIL/49/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528462	49	FRIENDSHIP	2015	121	5	VIL-2-Y-4-2015-THI	124.49	0x0000A46700000000	2015-03-26 00:00:00	M/S REDAKH ARTS, THYCUAD, P.O. THIRUVANANTHAPURAM.	15	0	0	VIL/13/2015-THI	0	0	0	N	KHADER HASSAN, M/S REDAKH ARTS, THYCUAD, P.O. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528463	49	SEASON	2015	121	5	VIL-2-Y-5-2015-THI	97.27	0x0000A46800000000	2015-03-27 00:00:00	NOT READABLE	12	0	0	VIL/6/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528464	49	POLICE STORY 2013	2015	121	5	VIL-2-Y-5-2016-THI	106.1	0x0000A55500000000	2015-11-19 00:00:00	NOT READABLE 	13	0	0	VFL/5/2015-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528465	49	SON OF ALEXANDER SAMRAJYAM  II	2015	121	5	VIL-2-Y-6-2015-THI	114	0x0000A46D00000000	2015-04-01 00:00:00	M/S GAYATHRI FILMS INTERNATIONAL , COCHIN	15	0	0	VIL/15/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528466	49	ELEKTRA	2010	121	5	VIL-2-Y-65-2010-THI	130.3	0x00009DE300000000	2010-08-31 00:00:00	M/S RASIKA ENTERTAINMENTS, COCHIN	12	0	0	VIL/54/2010-THI	0	0	0	N	SHRI M B VINDHYAN, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528467	49	YAKSHIYUN N JANUN	2010	121	5	VIL-2-Y-66-2010-THI	158.38	0x00009DBF00000000	2010-07-26 00:00:00	NOT READABLE	12	0	0	VIL-2-Y-66-2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528468	58	POONTHENDRAL	2010	122	5	VIL-2-Y-67-2010-THI	120.27	0x00009CFC00000000	2010-01-12 00:00:00	NOT READABLE	15	0	0	VIL/112/2009-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528469	49	GRAAMAM	2010	121	5	VIL-2-Y-68-2010-THI	131.8	0x00009E5D00000000	2010-12-31 00:00:00	MOHAN SHARMAM/S GUNACHITRA MOVIES, CHENNAI	12	0	0	VIL/77/2010-THI	0	0	0	N	MOHAN SHARMAM/S GUNACHITRA MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528470	49	NJAN SANCHARI	2010	121	5	VIL-2-Y-69-2010-THI	141	0x00009E3900000000	2010-11-25 00:00:00	PULICKAKUNEL FILM  INTERNATIONAL KDMIKLI 685509	12	0	0	VIS/63/2010- THI	0	0	0	N	SHINE VARGHESE , M/S ADITHYA FILM INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528471	49	JOHN JAFFER JANARDHAN	2015	121	5	VIL-2-Y-7-2015-THI	136.43	0x0000A46D00000000	2015-04-01 00:00:00	M/S HEMNAG FILMS	15	0	0	VIL/7/2015-THI	0	0	0	N	BHARAT BROADCASTING NETWORK LTD., THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528472	44	INSPECTOR SOLONON 	2018	121	5	VIL-2-Y-70-2010-THI	10.31	0x0000A87F00000000	2018-02-06 00:00:00	M/S . UNIVARSAL CINEMAS CHAINNAI 116	12	0	0	VIL-2/03/2010-THI	0	0	0	N	SHRI R.LAXMANAN 1/560 CRR PURAM MANAPAKKKAM CHENNAI 116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528473	49	KUDIYETTAM	2015	121	5	VIL-2-Y-8-2015-THI	115.28	0x0000A48B00000000	2015-05-01 00:00:00	M/S KERALA ARTS ASSOCIATIONS, NEDUMKANDAM, P.O. IDUKKI	12	0	0	VIL/18/2015-THI	0	0	0	N	KALARAJAN M/S KERALA ARTS ASSOCIATIONS, NEDUMKANDAM, P.O. IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528474	59	GOD FATHER 	2014	121	5	VIL-2-Y-9-2014-15-THI	112.14	0x0000A3D200000000	2014-10-28 00:00:00	M/S. BLUE BIRDS STUDIOS, CHENNAI  93	13	0	0	VIL/43/2014-15-THI	0	0	0	Y	SRI D. SUMAN, M/S. BLUE BIRDS STUDIOS, CHENNAI  93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528475	49	POOVINU PUTHIYA POONTHENNAL	2015	121	5	VIL-2-Y-9-2015-THI	120.58	0x0000A48B00000000	2015-05-01 00:00:00	NOT READABLE	15	0	0	VIL/12/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528476	49	POLICE STORY 2013 	2015	121	5	VIL-2-Y-94-2015-THI	106.2	0x0000A55500000000	2015-11-19 00:00:00	M/S INDO OVERSEAS FILMS, CHENNAI 	13	0	0	VFL/5/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528477	59	RELAX 	2005	120	8	VIL-20-20-2005-HYD	146	0x0000963B00000000	2005-04-19 00:00:00	SHRI D VIKRAM REDDY 	12	0	0	VIL/20/2005-HYD 	0	0	0	N	SMT K BHAGYA LAKSHMI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528478	49	BRAHMAN	2006	120	8	VIL-20-20-2006-HYD	139.32	0x000097B800000000	2006-05-05 00:00:00	NOT READABLE	13	0	0	VIL/20/2006-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528479	53	RAAJ	2012	121	1	VIL-20-2012-CUT	107.52	0x00009FCB00000000	2012-01-01 00:00:00	NOT MENTAINED	12	0	0	VIL/20/2012-CUT	0	0	0	N	DCBASIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528480	59	ENTAVAARALYNA.. NO ONE CAN ESCAPE	2007	120	8	VIL-20-22-2007-HYD	137	0x0000992E00000000	2007-05-14 00:00:00	SHRI M V B VINAYAKA SARMA	12	0	0	VIL/22/2007-HYD	0	0	0	N	SHRI M V B VINAYAKA SARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528481	59	AMARAVATHI	2010	121	8	VIL-20-35-2010-HYD	120	0x00009D5A00000000	2010-04-16 00:00:00	SHRI V ANAND PRASAD	12	0	0	VIL/35/2010-HYD	0	0	0	N	SHRI V ANAND PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528482	44	KAHANI SATYAVADI RAJA HARISHCHANDRA 	2004	120	7	VIL-21-2004-DEL	75.41	0x000095BC00000000	2004-12-13 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIL/01/21/2004/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528483	59	SHATRUVU 	2005	120	8	VIL-21-21-2005-HYD	120	0x0000963C00000000	2005-04-20 00:00:00	SMT BINDU MARENDRA 	12	0	0	VIL/21/21/2005-HY	0	0	0	N	SHRI G SUMANTH KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528484	59	LAKSHMI KALYAMAM	2007	120	8	VIL-21-23-2007-HYD	147.31	0x0000993100000000	2007-05-17 00:00:00	SHRI K MAHENDRA	12	0	0	VIL/23/2007-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528485	59	RAMUDU KADU KRISHNUDU	2009	120	8	VIL-21-27-2009-HYD	122	0x00009BDF00000000	2009-04-02 00:00:00	LAKSHMI DEVI	12	0	0	VIL/27/2009-HYD	0	0	0	N	LAKSHMI DEVI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528486	82	NOT READABLE	2008	120	4	VIL-21-32-2008-BAN	40	0x00009ACF00000000	2008-07-04 00:00:00	NOT READABLE	12	0	0	VIL-21-32-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528487	59	OKAANOKAPPUDU 	2008	121	8	VIL-21-38-2008-HYD	96.23	0x00009AAB00000000	2008-05-29 00:00:00	SHRI KRISHANA NORI 	12	0	0	VIL/38/2008-HYD 	0	0	0	N	SHRI KRISHANA NORI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528488	59	CUDDAPAH REDDEMMA 	2010	121	8	VIL-21-39-2010-HYD	128.18	0x00009D6100000000	2010-04-23 00:00:00	SHRI K RADHAKRISHNA & T CHALAPATHI RAO 	12	0	0	VIL/21/39/2010-HYD 	0	0	0	N	SHRI JATLA VENKATSWAMI NAIDU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528489	82	KARMVEER BHAG  1 	2005	121	7	VIL-22-2004-DEL	86.5	0x000095FC00000000	2005-02-15 00:00:00	M/S. SONOTEK CASSETTES CO	12	0	175	VIS/01/221/04-DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528490	42	ABAR HOBE TO DEKHA 	2012	121	1	VIL-22-2012-CUT	158.1	0x0000A04500000000	2012-05-02 00:00:00	RACHNA MUNDHRA	12	0	0	VIL/22/2012-CUT	0	0	0	N	RACHNA MUNDHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528491	59	DHRUVA NAKSHATRAM 	2005	120	8	VIL-22-22-2005-HYD	133	0x0000964700000000	2005-05-01 00:00:00	SHRI K ASHOK KUMAR 	12	0	0	VIL/22/22/2005-HYD 	0	0	0	N	SHRI K SAI BABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528492	59	RAAM	2006	120	8	VIL-22-23-2006-HYD	123.16	0x000097D000000000	2006-05-29 00:00:00	SUDHAKAR REDDY	12	0	0	VIL/23/2006-HYD	0	0	0	Y	GR RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528493	59	POSANI GENTLEMAN	2010	121	8	VIL-22-31-2010-HYD	92.43	0x00009D6100000000	2010-04-23 00:00:00	PADMAJA	12	0	0	VIL/31/2010-HYD	0	0	0	N	PADMAJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528494	59	UDREKAM	2008	121	8	VIL-22-42-2008-HYD	90	0x00009AAC00000000	2008-05-30 00:00:00	SHRI T RAMASTYANARAYANA	12	0	0	VIL/42/2008-HYD	0	0	0	N	SHRI T RAMASTYANARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528495	59	ERRA SAMUDRAM 	2009	121	8	VIL-22-88-2009-HYD	143	0x00009C8100000000	2009-09-11 00:00:00	SHRI R NARAYANA MURTHY 	12	0	0	VIL/88/2009-HYD 	0	0	0	N	SHRI K RAMAKRISHNA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528496	53	YAGNA	2012	121	1	VIL-23-2012-CUT	107.33	0x0000A08B00000000	2012-07-11 00:00:00	VARGHESE MATHEW	13	0	0	VIL/23/2012-CUT	0	0	0	N	VARGHESE MATHEW	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528497	59	POLICE	2006	120	8	VIL-23-25-2006-HYD	129.37	0x000097DA00000000	2006-06-08 00:00:00	SMT K KANTHA	12	0	0	VIL/25/2006-HYD	0	0	0	N	SHRI K SAI BABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528498	59	KHATHARNAK 	2007	120	8	VIL-23-26-2007-HYD	124.6	0x0000993700000000	2007-05-23 00:00:00	SHRI B V S N PRASAD 	12	0	0	VIL/26/2007-HYD 	0	0	0	N	SHRI B V S N PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528499	59	SONTHA VOORU 	2009	120	8	VIL-23-29-2009-HYD	133.42	0x00009BEE00000000	2009-04-17 00:00:00	SHRI P SUNEELKUMAR REDDY 	12	0	0	VIL/23/29/2009-HYD 	0	0	0	N	SHRI P SUNEELKUMAR REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528500	44	GAALASAR KI GAATHA 	2005	120	7	VIL-24-2004-DEL	75.5	0x000095FC00000000	2005-02-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIL/24/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528501	53	M BHAI KHANTI SUNA	2012	121	1	VIL-24-2012-CUT	139.25	0x0000A0A100000000	2012-08-02 00:00:00	NOT MENTAINED	12	0	0	VIL/24/2012-CUT	0	0	0	N	SALIRNA COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528502	59	THRILL	2006	120	8	VIL-24-24-2006-HYD	118	0x000097DF00000000	2006-06-13 00:00:00	NOT READABLE	12	0	0	VIL/24/2006-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528503	59	MASKA	2009	120	8	VIL-24-31-2009-HYD	150	0x00009BF100000000	2009-04-20 00:00:00	NOT READABLE	12	0	0	VIL/31/2009-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528504	59	MUMMY MEE AAYANOCHADU 	2010	121	8	VIL-24-44-2010-HYD	111.32	0x00009D6D00000000	2010-05-05 00:00:00	SHRI C KALYAN 	12	0	0	VIL/44/2010-HYD 	0	0	0	N	SHRI JATLA VENKATASWAMY NAIDU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528505	53	A KEMITI PREMA HELA	2012	121	1	VIL-25-2012-CUT	139.41	0x00009FFA00000000	2012-02-17 00:00:00	NOT MENTAINED	13	0	0	VIL/25/2012-CUT	0	0	0	N	RABI NARAYAN PATTANAIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528506	59	YALLARI DONGSLU	2005	120	8	VIL-25-26-2005-HYD	88	0x0000966E00000000	2005-06-09 00:00:00	NOT READABLE	12	0	0	VIL/26/2005-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528507	59	KSHUDRA 	2009	120	8	VIL-25-33-2009-HYD	128.44	0x00009BF300000000	2009-04-22 00:00:00	SHRI SYED KHAJA RAHMATHULLAH 	12	0	0	VIL/33/2009-HYD 	0	0	0	N	SHRI SYED KHAJA RAHMATHULLAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528508	59	BALIPEETAMPAI BHARATHANARI	2008	120	8	VIL-25-51-2008-HYD	110	0x00009AB900000000	2008-06-12 00:00:00	M/S HARIPRIYA CINE CREATIONS	12	0	0	VIL-25-51-2008-HYD	0	0	0	N	SHRI G R RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528509	59	AUGUST 15 RAATRI 	2009	121	8	VIL-25-92-2009-HYD	130	0x00009C8F00000000	2009-09-25 00:00:00	 SHRI  J GOPAL REDDY 	12	0	0	VIL/92/2009-HYD 	0	0	0	N	SHRI J VENKATASWAMI NAIDU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528510	42	FAMILY NO.1	2012	121	1	VIL-26-2012-CUT	144.2	0x0000A09400000000	2012-07-20 00:00:00	AJAY MUNDHARA HUF	13	0	0	VIL/26/2012-CUT	0	0	0	N	NITYANAND GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528511	59	NARASIMHUDU	2005	120	8	VIL-26-27-2005-HYD	158.3	0x0000968E00000000	2005-07-11 00:00:00	SHRI CHENGALA VENKATA RAO	12	0	0	VIL/27/2005-HYD	0	0	0	N	SHRI CHENGALA VENKATA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528512	44	VEERUDADA 	2008	120	8	VIL-26-52-2008-HYD	112.47	0x00009AB900000000	2008-06-12 00:00:00	M/S HARIPRIYA CINE CREATIONS 	12	0	0	VIL/52/2008-HYD 	0	0	0	N	SHRI G R RAJU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528513	42	HRIDAYT RAKHECHI TOMARE	2012	120	1	VIL-27-2012-CUT	159.25	0x00009FD100000000	2012-01-07 00:00:00	NOT MENTAINED	12	0	0	VIL/27/2012-CUT	0	0	0	N	SHANKARLAL MUNDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528514	59	ATHANOKKADE	2005	120	8	VIL-27-28-2005-HYD	154	0x0000968E00000000	2005-07-11 00:00:00	SHRI NANDASURI KALYA RAM	12	0	0	VIL/28/2005-HYD	0	0	0	N	SHRI NANDASURI KALYA RAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528515	59	GOKULAMLO SEETHA 	2006	120	8	VIL-27-29-2006-HYD	133.5	0x000097F600000000	2006-07-06 00:00:00	S/SHRI N DASARADHI & B SRINIVASA RAJU 	12	0	0	VIL/29/2006-HYD 	0	0	0	N	 SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528516	59	PREMISTHA PRAMAMISTHA	2007	120	8	VIL-27-29-2007-HYD	110	0x0000994A00000000	2007-06-11 00:00:00	NOT READABLE	12	0	0	VIL/29/2007-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528517	59	MOHINI  98857 38888	2008	121	8	VIL-27-64-2008-HYD	120.3	0x00009ACF00000000	2008-07-04 00:00:00	SHRI G BALAKRISHNA 	12	0	0	VIL/64/2008-HYD 	0	0	0	Y	SHRI G BALAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528518	44	NOIDA COMPITITION VIL  I 	2004	120	7	VIL-28-2004-DEL	74.58	0x0000948E00000000	2004-02-15 00:00:00	M/S. CHANDA CASSETTES 	12	0	175	VIL/01/28/04-DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528519	58	KBBED FROM 	2012	121	1	VIL-28-2012-CUT	138.55	0x0000A0A200000000	2012-08-03 00:00:00	RABI NARAYAN	12	0	0	VIL-28-2012-CUT	0	0	0	N	BISWARAJAN MOHANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528520	59	PHALITHAN	2005	120	8	VIL-28-29-2005-HYD	103	0x0000969C00000000	2005-07-25 00:00:00	NOT READABLE	12	0	0	VIL-28-29-2005-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528521	59	RANAM 	2006	120	8	VIL-28-30-2006-HYD	133	0x000097F600000000	2006-07-06 00:00:00	SHRI POKURI VIJAYABHASKAR RAO & BABU RAO 	12	0	0	VIL/30/2006-HYD 	0	0	0	N	SHRI POKURI VIJAYABHASKAR RAO & BABU RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528522	59	THEGIMPU	2007	120	8	VIL-28-30-2007-HYD	92.23	0x0000996300000000	2007-07-06 00:00:00	VINATHA REDDY	12	0	0	VIL/30/2007-HYD	0	0	0	N	VINATHA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528523	58	MARMA MAALIKAI 	2009	120	8	VIL-28-85-2009-HYD	118.33	0x00009C0D00000000	2009-05-18 00:00:00	SHRI S V UDAY KUMAR 	13	0	0	VIL/35/2009-HYD 	0	0	0	N	SHRI S V UDAY KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528524	53	DHARATI PUTRA	2012	121	1	VIL-29-2012-CUT	116.34	0x00009FFF00000000	2012-02-22 00:00:00	NOT MENTAINED	13	0	0	VIL/29/2012-CUT	0	0	0	N	RABI NARAYAN PATT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528525	59	RAM GOPAL VARMA	2006	120	8	VIL-29-26-2006-HYD	98.46	0x000097FA00000000	2006-07-10 00:00:00	SHRI D JAYARAJ.	12	0	0	VIL/26/2006-HYD	0	0	0	N	SHRI D JAYARAJ.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528526	42	DRONA 	2010	120	8	VIL-29-60-2010-HYD	120	0x00009DA700000000	2010-07-02 00:00:00	SHRI UMESH CHANDRA PATTANAIK 	13	0	0	VIL/60/2010-HYD 	0	0	0	N	SHRI UMESH CHANDRA PATTANAIK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528527	58	NOT READABLE 	2018	122	3	VIL-3-004-2005-CHEN AyulRegai	120	0x0000A8A100000000	2018-03-12 00:00:00	NOT READABLE 	12	0	0	VIL-3-004-2005-CHEN 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528528	50	KHOMEI	2013	122	9	VIL-3-08-11-GUW	80	0x0000A24800000000	2013-09-29 00:00:00	S. SURMA DEVI	12	0	0	VIL-3-08-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528529	50	MAMI 	2012	122	9	VIL-3-08-12-GUW	151	0x0000A04400000000	2012-05-01 00:00:00	L. NONGJAHANBA 	12	0	0	VIL/08/12-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528530	64	RANG DEBO RESHAMI CHOLI	2011	122	7	VIL-3-1-2011-DEL	75.14	0x00009E9400000000	2011-02-24 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA.	12	0	175	VIL/05/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528531	59	PRAYOGAM (EXPERIENCE THE EXPERIMENT)  	2011	122	8	VIL-3-1-2011-HYD	142.52	0x00009F9800000000	2011-11-11 00:00:00	SMT B RATHAMMA, M/S SIGNATURE CREATIONS 	12	0	0	VIL/140/2011-HYD 	0	0	0	N	SMT B RATHAMMA, M/S SIGNATURE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528532	61	BREAKING FREE	2015	122	6	VIL-3-1-2015-MUM	81.11	0x0000A50500000000	2015-08-31 00:00:00	SOLARAIS PICTURES INDIA	12	0	182	VIL/3/1/2015-MUM	0	0	0	Y	SOLARAIS PICTURES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528533	44	PLACEBO	2016	120	7	VIL-3-1-2016-DEL	92.51	0x0000A6AC00000000	2016-10-27 00:00:00	ABHAY KUMAR	12	0	182	VIL/9/2016-DEL	0	0	0	Y	ABHAY KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528534	44	BANG BAAJA BAARAAT	2016	122	6	VIL-3-1-2016-MUM.	0	0x0000A5D800000000	2016-03-29 00:00:00	YASH RAJ FILMS PVT. LTD.INDIA	12	0	0	VIL/11/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD.MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528535	44	PREM JAL	1997	122	6	VIL-3-1-97-MUM	0.105	0x00008AA500000000	1997-03-06 00:00:00	MR.  ARSHI FILM ,NEI DELLHI	12	0	0	VIL-3-1-97-MUM	0	0	0	N	ME. DIADARL VISUALS ,MUMBQAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528536	61	COBAIN  MONTAGE OF HECK 	2015	122	6	VIL-3-10-2015-MUM	127.52	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE 	12	0	0	VIL/146/2015-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528537	59	PUTHRUDU	2010	121	8	VIL-3-11-2010-HYD	102	0x00009D0D00000000	2010-01-29 00:00:00	INDRASENA	12	0	0	VIL/11/2010-HYD	0	0	0	N	INDRASENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528538	64	RAMPTA NO.2	2005	122	6	VIL-3-125-2005-MUM	53.51	0x0000972200000000	2005-12-06 00:00:00	RAM AGARWAL,MUMBAI	15	0	175	VIL/196/2005-MUM	0	0	0	Y	JORDAN ELECTRONICS NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528539	59	POLICE STORY  2	2007	120	4	VIL-3-17-2007-BAN	137.4	0x0000998300000000	2007-08-07 00:00:00	M/S RR MOVIES MAKERS, HYDERABAD	13	0	0	VIL/24/2007-BAN	0	0	0	N	M/S RR MOVIES MAKERS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528540	44	PAIRON TALLE	2011	122	6	VIL-3-17-2011-MUM (1)	98.54	0x00009F7B00000000	2011-10-13 00:00:00	NOT REDABLE	12	0	0	VIL/3/17/2011	0	0	0	Y	NOT REDABLE	0	98.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528541	50	EPAAKTUA..THELAKE	2013	122	9	VIL-3-19-11-GUW	65	0x0000A1F900000000	2013-07-12 00:00:00	TH. DHANAJI SINGH, ROMI	12	0	0	VIL-3-19-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528542	64	CHORWA BANAL DAMAAD EK AUR KURUKSHETRA FULL SONG 	2011	122	7	VIL-3-2-2011-DEL	71.41	0x00009F1200000000	2011-06-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/94/2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528543	136	AMONG THE BELIEVERS	2015	122	6	VIL-3-2-2015-MUM	83.7	0x0000A57F00000000	2015-12-31 00:00:00	JONATHAN GOODMAN LEVITT & HEMAL TRIVEDI, INDIA	12	0	182	VIL/3/2/2015	0	0	0	Y	HEMAL TRIVEDI, MUMBAI	0	83:12:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528544	44	MACHIS 	1997	122	6	VIL-3-2-97-MUM	169.4	0x00008B2700000000	1997-07-14 00:00:00	M/S PAN PICTURES MUMBAI 	12	0	0	VIS/3/2/97	0	0	0	N	M/S PAN PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528545	59	OSAY RAMULAMMA 	2001	120	8	VIL-3-3-2001-HYD	138.45	0x0000914100000000	2001-10-23 00:00:00	DR DASARI NARAYAN RAO 	12	0	0	VIL/3/3/2001-HYD 	0	0	0	N	SMT K BHAGYALAKSHMI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528546	59	THUMS UP	2005	120	8	VIL-3-3-2005-HYD	127	0x000095E100000000	2005-01-19 00:00:00	NOT READABLE	12	0	0	VIL/3/2005-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528547	59	SREEKARAM	1999	120	8	VIL-3-4-1999-HYD	0	0x00008DD800000000	1999-06-03 00:00:00	SHRIG PARDHASARADHI	12	0	0	CIL/4/1999-HYD	0	0	0	N	SHRIG PARDHASARADHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528548	44	CHALAK	2006	122	6	VIL-3-4-2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	ALTRA DISTRIBUTORS PVT. LTD., MUMBAI	12	0	0	VIL-3-4-2006-MUM	0	0	0	Y	ALTRA DISTRIBUTORS PVT. LTD., MUMBAI	32	95.44M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528549	64	DEHATI NACHWALI 	2011	122	7	VIL-3-4-2011-DEL	76.47	0x00009F8200000000	2011-10-20 00:00:00	KUMAR RAMESH	12	366	175	VIL/183/2011-DEL	0	0	0	Y	M/S ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528550	44	AJGARO KI LADAI 	2006	122	6	VIL-3-40-2006-MUM	83.58	0x0000978D00000000	2006-03-23 00:00:00	JEFARI BICH FILIP J. COLAMBIA FILMS USA 	12	0	0	VFL/40/2006	0	0	0	N	COLAMBIA TRAISTAR FILMS OF INDIA L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528551	50	HINGCHABA	2011	122	9	VIL-3-46-11-GUW	90	0x00009FAD00000000	2011-12-02 00:00:00	SHASHIKUMAR PUKHRAMBAM	12	0	0	VIL/46/11-GHY	0	0	0	N	SHASHIKUMAR PUKHRAMBAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528552	59	ANTHAHPURAM	2002	120	8	VIL-3-5-2002-HYD	126.26	0x000091B200000000	2002-02-13 00:00:00	SHRI P KIRAN	12	0	0	VIL/6/2002-HYD	0	0	0	N	SHRI P KIRAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528553	42	AAMRUT CHAYA	2006	122	6	VIL-3-6-2006-MUM	119.28	0x000097D300000000	2006-06-01 00:00:00	COLOUR SCOP FILMS, MUMBAI	12	0	0	VIL/3/6/2006	0	0	0	N	PRASUN BANERJI, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528554	44	AAO PAAS MERE SAJAN 	2009	122	6	VIL-3-7-2009-MUM	119.35	0x00009CA400000000	2009-10-16 00:00:00	ZERO MILE CREATION,NAGPUR	12	0	0	VIL-3-7-2009	0	0	0	Y	ZERO MILE CREATION,NAGPUR	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528555	42	APARADHI KE	2006	122	6	VIL-3-8-2006-MUM	121.39	0x0000980200000000	2006-07-18 00:00:00	R.V.FILMS, MUMBAI	12	0	0	VIL/3/8/2006	0	0	0	Y	PRASUN BANRJEE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528556	61	AKCIENT WORLD BROUGHT TO LIFE	2009	122	6	VIL-3-8-2009-MUM	155.36	0x00009CBF00000000	2009-11-12 00:00:00	M/S READER'S DIGEST BOOKS & HOME ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	182	VIL/138/09	0	0	0	N	M/S READER'S DIGEST BOOKS & HOME ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528557	42	EK SHAT DIN	2006	122	6	VIL-3-9-2006-MUM	159.43	0x0000984300000000	2006-09-21 00:00:00	JAI VIJAY ENTERPRIESE,MUMBAI	12	0	0	VIL/3/9/2006	0	0	0	N	PUSUN BANERJEE.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528558	49	KOTTATION 	2014	120	5	VIL-3-Y-01-2013-14-THI	113.47	0x0000A2B700000000	2014-01-18 00:00:00	SHRI P V  VIJESH, M/S GOLDEN VALLEY TALKIES, TRISSUR 	15	0	0	VIL/86/2013-14-THI	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD, PULIYARKONAM P O TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528559	42	CHURI CHURI MON CHURI	2012	121	1	VIL-30-2012-CUT	136	0x00009FFD00000000	2012-02-20 00:00:00	NOT MENTAINED	12	0	0	VIL/30/2012-CUT	0	0	0	N	SANJIV MUNDHRA (HUF)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528560	59	MEGHAMALA (O PELLAM GOLA)	2005	120	8	VIL-30-31-2005-HYD	95	0x000096A500000000	2005-08-03 00:00:00	NOT READABLE 	12	0	0	VIL/31/2005-HYD 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528561	58	BAD FRIEND 	2006	120	8	VIL-30-32-2006-HYD	72	0x0000981D00000000	2006-08-14 00:00:00	SHRI S PANDURANGA RAO 	13	0	0	VIL/32/2006-HYD 	0	0	0	N	SHRI S PANDURANGA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528562	59	ADHINETHA	2009	120	8	VIL-30-40-2009-HYD	146.4	0x00009C1100000000	2009-05-22 00:00:00	NOT READABLE	12	0	0	VIL/40/2009-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528563	59	KURRADU	2009	121	8	VIL-31-113-2009-HYD	120	0x00009CD800000000	2009-12-07 00:00:00	KIRAN	12	0	0	VIL-31-113-2009-HYD	0	0	0	N	KIRAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528564	53	RAM AVATAR	2012	121	1	VIL-31-2012-CUT	140.38	0x00009FFE00000000	2012-02-21 00:00:00	NOT MENTAINED	13	0	0	VIL/32/2012-CUT	0	0	0	N	SRI LOKAMATH  MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528565	59	KITAKITALU	2006	120	8	VIL-31-31-2006-HYD	158.48	0x0000982500000000	2006-08-22 00:00:00	SHRI E V Y SATYANARAYANA.	12	0	0	VIL/31/2006-HYD	0	0	0	N	SHRI E V Y SATYANARAYANA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528566	59	BLUE	2005	120	8	VIL-31-32-2005-HYD	78.4	0x000096B200000000	2005-08-16 00:00:00	SHRI T SULTAN	12	0	0	VIL-31-32-2005-HYD	0	0	0	N	SHRI T SULTAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528567	59	RAKSHA 	2009	120	8	VIL-31-42-2009-HYD	101.27	0x00009C1400000000	2009-05-25 00:00:00	 SHRI P CHANDRASEKHAR 	12	0	0	VIL/42/2009-HYD 	0	0	0	N	 SHRI P CHANDRASEKHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528568	59	ARYA  2	2010	120	8	VIL-31-62-2010-HYD	156.29	0x00009DAD00000000	2010-07-08 00:00:00	ADITYA BABU, BVSN PRASAD	12	0	0	VIL/62/2010-HYD	0	0	0	N	ADITYA BABU, BVSN PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528569	44	JYOTI BANE JWALA 	2009	121	8	VIL-32-114-2009-HYD	120	0x00009CDB00000000	2009-12-10 00:00:00	SHRI MOHD. SALAUDDIN YUSUF 	13	0	0	VIL/114/2009-HYD 	0	0	0	N	SHRI MOHD. SALAUDDIN YUSUF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528570	44	DOUBLE BOSS 	2013	121	4	VIL-32-15-2013-BAN	151.46	0x0000A1A900000000	2013-04-23 00:00:00	M/S EMEDIA SOLUTIONS, NOIDA UP.	12	0	0	VIL/32/15/2013	0	0	0	N	M/S EMEDIA SOLUTIONS, NOIDA UP.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528571	53	JINTA BHOOTA (THE LIVING GHOST)	2012	121	1	VIL-32-2012-CUT	85.19	0x0000A00200000000	2012-02-25 00:00:00	NOT MENTAINED	12	0	0	VIL/32/2012-CUT	0	0	0	N	AKSHAY KUMAR PARISIM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528572	59	JAGAPATHI (A CENTERAINA OK)	2005	120	8	VIL-32-33-2005-HYD	127.3	0x000096B500000000	2005-08-19 00:00:00	NOT READABLE	12	0	0	VIL/33/2005-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528573	59	THUNTARI	2006	120	8	VIL-32-33-2006-HYD	93.55	0x0000982800000000	2006-08-25 00:00:00	SRIRAM BRAHMAJI	12	0	0	VIL/33/2006-HYD	0	0	0	Y	SRIRAM BRAHMAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528574	59	COLLEGE DAYS TO MARRIAGE DAYS	2009	120	8	VIL-32-44-2009-HYD	116.4	0x00009C1500000000	2009-05-26 00:00:00	SMT M SURYA KAMALA	12	0	0	VIL/44/2009-HYD	0	0	0	N	SMT M SURYA KAMALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528575	44	JWALLAMUKHI	2008	121	8	VIL-32-69-2008-HYD	166	0x00009AF600000000	2008-08-12 00:00:00	SHRI ADITYA RAVIRAJ 7 ADITYA SOMALLI	13	0	0	VIL-32-69-2008-HYD	0	0	0	N	SHRI RAJKUMAR HARWANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528576	53	MARK	2012	121	1	VIL-33-2012-CUT	130.3	0x0000A00200000000	2012-02-25 00:00:00	NOT MENTAINED	13	0	175	VIL/33/2012-CUT	0	0	0	N	SAPURNA COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528577	59	BHADRA 	2005	120	8	VIL-33-34-2005-HYD	154.56	0x000096BA00000000	2005-08-24 00:00:00	SHRI V VENKATARAMANA REDDY 	12	0	0	VIL/34/2005-HYD 	0	0	0	N	SHRI V VENKATARAMANA REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528578	59	SABDAM 	2006	120	8	VIL-33-34-2006-HYD	104	0x0000983300000000	2006-09-05 00:00:00	SHRI SREERANGAM SATISH KUMAR 	12	0	0	VIL/54/2006-HYD 	0	0	0	N	SHRI SREERANGAM SATISH KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528579	82	BAZI MAAT 	2012	121	1	VIL-34-2012-CUT	137.46	0x0000A0B000000000	2012-08-17 00:00:00	SUVALAZMI PATTTANAIK	12	0	0	VIL-34-2012-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528580	59	APPLE (YOUTH)	2005	120	8	VIL-34-35-2005-HYD	100	0x000095ED00000000	2005-01-31 00:00:00	SHRI E V N CHARRY 	12	0	0	VIL/35/2005-HYD 	0	0	0	N	SHRI E V N CHARRY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528581	59	NAYUDAMMA	2006	120	8	VIL-34-35-2006-HYD	116.27	0x0000983300000000	2006-09-05 00:00:00	SHRI V RAMAKRISHNA	12	0	0	VIL/35/2006-HYD	0	0	0	N	SHRI V RAMAKRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528582	59	PUNNAMI NAAGU 	2008	120	8	VIL-34-43-2009-HYD	103.41	0x00009AAA00000000	2008-05-28 00:00:00	SHRI G VIJAYKUMAR GOUD 	12	0	0	VIL/43/2009-HYD 	0	0	0	N	SHRI G VIJAYKUMAR GOUD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528583	59	SIMHA	2010	121	8	VIL-34-64-2010-HYD	131.38	0x00009DB400000000	2010-07-15 00:00:00	PSRK PRASAD	12	0	0	VIL/64/2010-HYD	0	0	0	N	PSRK PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528584	59	BRAHMALOKAM TO YAMALOKAM VIA BHOOLOKAM	2010	120	8	VIL-34-77-2010-HYD	152.56	0x00009DDF00000000	2010-08-27 00:00:00	VENUGOPAL	12	0	0	VIL-34-77-2010-HYD	0	0	0	N	VENUGOPAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528585	53	PHALTU TOKA	2012	121	1	VIL-35-2012-CUT	127.42	0x0000A0B000000000	2012-08-17 00:00:00	SUVALAXMI PATTANAIK	13	0	0	VIL/35/2012-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528586	59	WARNING	2005	120	8	VIL-35-36-2005-HYD	120	0x000096C600000000	2005-09-05 00:00:00	NOT READABLE	12	0	0	VIL-35-36-2005-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528587	59	AAGANTAKUDU 	2006	120	8	VIL-35-36-2006-HYD	112	0x0000983600000000	2006-09-08 00:00:00	SHRI NANDAMOORI BANARJJI 	12	0	0	VIL/36/2006-HYD 	0	0	0	N	SHRI NANDAMOORI BANARJJI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528588	59	LAKSHYAM 	2007	120	8	VIL-35-41-2007-HYD	145	0x0000998C00000000	2007-08-16 00:00:00	SHRI NALLAMALUMU SRINIVAS 	12	0	0	VIL/41/2007-HYD 	0	0	0	N	SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528589	59	MANAVUDU DANAVUDU	2010	120	8	VIL-35-79-2010-HYD	127.55	0x00009DDF00000000	2010-08-27 00:00:00	NOT READABLE	12	0	0	VIL/79/2010-HYD	0	0	0	N	RAVIKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528590	82	KELAFATE	2012	123	1	VIL-36-2012-CUT	0	0x00009FCB00000000	2012-01-01 00:00:00	NOT MENTAINED	12	0	0	VIL-36-2012-CUT	0	0	0	N	NOT MENTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528591	59	16DAYS	2009	120	8	VIL-36-34-2009-HYD	115.21	0x00009C1800000000	2009-05-29 00:00:00	SHRI D YELLESWARA RAO & P MAHESH BABU	12	0	0	VIL/34/2009-HYD	0	0	0	Y	SHRI D YELLESWARA RAO & P MAHESH BABU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528592	59	SURYAM 	2005	120	8	VIL-36-38-2005-HYD	145.56	0x000096C700000000	2005-09-06 00:00:00	DR M MOHAN BABU 	12	0	0	VIL/37/2005-HYD 	0	0	0	N	DR M MOHAN BABU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528593	59	NANDANAVANAM 120 KM 	2006	120	8	VIL-36-38-2006-HYD	124.33	0x0000984000000000	2006-09-18 00:00:00	SHRI G NEELAKANTA REDDY 	12	0	0	VIL/38/2006-HYD 	0	0	0	N	SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528594	59	PREMA KHAREEDU 	2006	120	8	VIL-37-39-2006-HYD	113	0x0000984F00000000	2006-10-03 00:00:00	SHRI J P PADMANABHAN CHETTIYAR 	12	0	0	VIL/39/2006-HYD 	0	0	0	N	SHRI J P PADMANABHAN CHETTIYAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528595	59	ATHIDHI 	2008	121	8	VIL-37-89-2008-HYD	157.25	0x00009B2A00000000	2008-10-03 00:00:00	SHRI G RAMESH BABU 	12	0	0	VIL/89/2008-HYD 	0	0	0	N	SHRI K SIVAIAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528596	59	 SEETHAKOKACHILUKA 	2006	120	8	VIL-38-40-2006-HYD	123.4	0x0000984F00000000	2006-10-03 00:00:00	SHRI H G K MURTHY 	12	0	0	VIL/40/2006-HYD 	0	0	0	N	SHRI P SUDHAKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528597	59	DEVI ABHAYAM 	2005	120	8	VIL-38-41-2005-HYD	148	0x000096D100000000	2005-09-16 00:00:00	 SHRI A SRINIVASA REDDY 	12	0	0	VIL/41/2005-HYD 	0	0	0	N	 SHRI A SRINIVASA REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528598	82	SANBA 	2012	121	1	VIL-39-2012-CUT	147.36	0x0000A0B400000000	2012-08-21 00:00:00	NOT READABLE	12	0	0	VIL-2-29-2012-CUT	0	0	0	N	DEBASIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528599	59	NAAKU PELLAINDI 	2005	120	8	VIL-39-40-2005-HYD	114	0x000096D100000000	2005-09-16 00:00:00	SHRI D PRABHAKAR 	12	0	0	VIL/39/40/2005-HYD 	0	0	0	N	SHRI D PRABHAKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528600	59	CHANTI 	2006	120	8	VIL-39-42-2006-HYD	129.42	0x0000986000000000	2006-10-20 00:00:00	SHRI KRISHNA KISHORE 	12	0	0	VIL/42/2006-HYD 	0	0	0	N	SHRI K V  V SATYANARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528601	59	OKA V CHITRAM 	2009	120	8	VIL-39-53-2009-HYD	155	0x00009C1F00000000	2009-06-05 00:00:00	SHRI K RAMAKRISHNA PRASAD 	12	0	0	VIL/39/53/2009-HYD 	0	0	0	Y	SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528602	59	SOMBERI	2008	120	8	VIL-39-67-2008-HYD	140	0x00009AE200000000	2008-07-23 00:00:00	SHRI TERRAMILLI VENKATA RAO	12	0	0	VIL/67/2008-HYD	0	0	0	N	SHRI TERRAMILLI VENKATA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528603	44	YEH HAI MERA FAISLA	2008	121	8	VIL-39-94-2008-HYD	126	0x00009B3500000000	2008-10-14 00:00:00	SMT S BHANDRAKALI	13	0	0	VIL/94/2008-HYD	0	0	0	Y	SMT S BHANDRAKALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528604	49	DRONA	2010	121	8	VIL-4-12-2010-HYD	127.57	0x00009D1400000000	2010-02-05 00:00:00	PM BAVA	13	0	0	VIL/12/2010-HYD	0	0	0	N	PM BAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528605	44	MARDONWALI BAAT	2011	120	8	VIL-4-2-2011-HYD	112.47	0x00009E6800000000	2011-01-11 00:00:00	CHANDRA BHUSHAN VARMA	13	0	0	VIL/2/2011-HYD	0	0	0	Y	DHARMENDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528606	59	PELLI KAANEE.PELLAM AVUTHUNDI	2005	120	8	VIL-4-4-2005-HYD	84	0x000095E200000000	2005-01-20 00:00:00	SHRI S PANDURANGA RAO	12	0	0	VIL/4/2005-HYD	0	0	0	N	SHRI S PANDURANGA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528607	59	OPERATION DURYODHANA	2007	121	8	VIL-4-49-2007-HYD	111.39	0x000099C400000000	2007-10-11 00:00:00	SHRI A MALLIKHARJUNA	12	0	0	VIL/49/2004-HYD	0	0	0	N	SHRI S PANDURANGA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528608	59	GODAVA............ FOR LOVE 	2008	120	8	VIL-4-5-2008-HYD	149.8	0x00009A2C00000000	2008-01-23 00:00:00	SMT A BHARATHI 	12	0	0	VIL/5/2008-HYD 	0	0	0	N	SMT A BHARATHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528609	53	DUM 	2012	120	1	VIL-40-2012-CUT	138.28	0x0000A0BB00000000	2012-08-28 00:00:00	DEBASIS PANDA 	12	0	0	VIL/40/2012-CUT 	0	0	0	N	DEBASIS PANDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528610	59	PELLI KOSAM 	2006	120	8	VIL-40-43-2006-HYD	126.43	0x0000986600000000	2006-10-26 00:00:00	SHRI SONA VIJAY PRAKASH 	12	0	0	VIL/43/2006-HYD 	0	0	0	N	SHRI SONA VIJAY PRAKASH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528611	53	TELEPHONE BOOTH	2012	121	1	VIL-41-2012-CUT	105.34	0x0000A0C200000000	2012-09-04 00:00:00	DEBASIS PANDA.	12	0	0	VIL/41/2012-CUT	0	0	0	N	DEBASIS PANDA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528612	59	VALLIDDARI VAYASU PADAHARE	2006	120	8	VIL-41-45-2006-HYD	126.57	0x0000986600000000	2006-10-26 00:00:00	SHRI M KUMARASWAMY, DR. SURESH YELLAPPA R VENKATESH	12	0	0	VIL/45/2006-HYD	0	0	0	N	SMT K BHAGYALAKSHMI SHRI M KUMARASWAMY, DR. SURESH YELLAPPA R VENKATESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528613	59	HOMAN 	2008	121	8	VIL-42-107-2008-HYD	139.56	0x00009B5100000000	2008-11-11 00:00:00	 SHRI KIRANKUMAR KONERY 	12	0	0	VIL/107/2008-HYD 	0	0	0	N	 SHRI KIRANKUMAR KONERY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528614	53	100 % LOVE	2012	120	1	VIL-42-2012-CUT	143.32	0x0000A0D300000000	2012-09-21 00:00:00	DIBASIS PANDA	13	0	0	VIL/42/2012-CUT	0	0	0	N	DIBASIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528615	59	SEETHARAMUDU	2006	120	8	VIL-42-46-2006-HYD	123.57	0x0000987500000000	2006-11-10 00:00:00	SHRI Y RAVICHANDRA	12	0	0	VIL/16/2006-HYD	0	0	0	N	SHRI K VENUGOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528616	59	DIARY	2009	120	8	VIL-42-56-2009-HYD	82.35	0x00009C4800000000	2009-07-16 00:00:00	S/SHRI CHUKKA KALYAN RAM & BOKAM MEGHASYAM	12	0	0	VIL/42/56/2009	0	0	0	N	S/SHRI CHUKKA KALYAN RAM & BOKAM MEGHASYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528617	59	KURKURE	2008	120	8	VIL-42-70-2008-HYD	118.28	0x00009AE400000000	2008-07-25 00:00:00	DUVVASI MOHAN KUMAR	12	0	0	VIL-42-70-2008-HYD	0	0	0	N	DUVVASI MOHAN KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528618	59	VEDAM 	2010	121	8	VIL-42-74-2010-HYD	130.4	0x00009DD600000000	2010-08-18 00:00:00	1) SHRI SOBHANADRI YARLAGADDA & SOBHU YARLAGADDA 2) SHRI D S S PRASAD & PRASAD DEVINET  	12	0	0	VIL/74/2010-HYD 	0	0	0	N	 SHRI D S S PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528619	59	FITTING MASTER	2010	120	8	VIL-42-96-2010-HYD	132.34	0x00009E1D00000000	2010-10-28 00:00:00	SHRI E V V SATYANARAYANA	12	0	0	VIL/96/2010-HYD	0	0	0	N	SHRI V RAMAKRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528620	44	INTERNATIONAL KHILADI THE IRON MAN	2008	121	8	VIL-43-100-2008-HYD	153.25	0x00009B5F00000000	2008-11-25 00:00:00	SHRI MOHD. ASHRAF.A	13	0	0	VIL/100/2008-HYD	0	0	0	N	SHRI MOHD. ASHRAF.A	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528621	53	DUBAI SEENU 	2012	121	1	VIL-43-2012-CUT	132.33	0x0000A0DD00000000	2012-10-01 00:00:00	M R FILMS (ORISSA)	13	0	0	VIL/43/2012-CUT 	0	0	0	N	BESWARANJAN MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528622	59	KANNE VYASU	2005	120	8	VIL-43-47-2005-HYD	97.56	0x000096EF00000000	2005-10-16 00:00:00	SHRI J SUBHA RAO	15	0	0	VIL-43-47-2005-HYD	0	0	0	N	SHRI J SUBHA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528623	59	ANASUYA	2008	121	8	VIL-44-114-2008-HYD	126.47	0x00009B7600000000	2008-12-18 00:00:00	NOT MENTIONED	12	0	0	VIL/44/144/2008-HYD	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528624	53	EMITI SATHITE KHOUTHILI	2012	121	1	VIL-44-2012-CUT	140	0x0000A0DD00000000	2012-10-01 00:00:00	NOT MENTAINED	12	0	0	VIL/44/2012-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528625	59	ALAA	2006	120	8	VIL-44-47-2006-HYD	105	0x0000987A00000000	2006-11-15 00:00:00	SHRI MANOHAR CHIMMANI	12	0	0	VIL/47/2006-HYD	0	0	0	N	SHRI MANOHAR CHIMMANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528626	59	HONEYMOON 	2005	120	8	VIL-44-48-2005-HYD	99.5	0x000096E600000000	2005-10-07 00:00:00	SHRI M S GUPTA 	12	0	0	VIL/48/2005-HYD 	0	0	0	N	SHRI K MANMANTHA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528627	59	SWEET HEART ( NINNE PREMISTUNNA )	2009	120	8	VIL-44-58-2009-HYD	136.54	0x00009C2C00000000	2009-06-18 00:00:00	SHRI N J RATHNAVATH 	12	0	0	VIL/58/2009-HYD 	0	0	0	N	SHRI N J RATHNAVATH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528628	58	THANIKATTU RAJA 	2008	121	8	VIL-45-115-2008-HYD	155.44	0x00009B7600000000	2008-12-18 00:00:00	SHRI K ALTAF AHMED 	13	0	0	VIL/115/2008-HYD 	0	0	0	N	SHRI K ALTAF AHMED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528629	59	LANKESWARUDU 	2005	120	8	VIL-45-44-2005-HYD	112	0x000096F200000000	2005-10-19 00:00:00	SHRI V RAMESH 	12	0	0	VIL/44/2005-HYD 	0	0	0	N	SHRI P MAHESH BABU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528630	59	MANMADHARAVULA KOSAM 	2005	120	8	VIL-46-46-2005-HYD	75	0x000096F200000000	2005-10-19 00:00:00	SHRI SAI GANESH BUDDIGA 	12	0	0	VIL/46/2005-HYD 	0	0	0	N	SHRI SAI GANESH BUDDIGA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528631	59	LAATI	2006	120	8	VIL-46-49-2006-HYD	124	0x0000988300000000	2006-11-24 00:00:00	RAMA CHANDRA RAO	12	0	0	VIL-46-49-2006-HYD	0	0	0	Y	PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528632	59	SUVARNA 	2007	120	8	VIL-46-54-2007-HYD	90	0x000099D200000000	2007-10-25 00:00:00	SHRI E S VENKAT 	12	0	0	VIL/54/2007-HYD 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528633	58	TRISHULLI 	2009	120	8	VIL-46-61-2009-HYD	95.17	0x00009C3300000000	2009-06-25 00:00:00	SMT S VIJAYA CHAMUNDESWARI 	13	0	0	VIL/61/2009-HYD 	0	0	0	N	SMT S VIJAYA CHAMUNDESWARI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528634	53	RAKSHAK	2012	121	1	VIL-47-2012-CUT	140.55	0x00009FF700000000	2012-02-14 00:00:00	NOT MENTAINED	13	0	0	VIL/47/2012-CUT	0	0	0	N	MR. DEBASHIS PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528635	59	AA ROJE KATHA MODALAINDI	2007	120	8	VIL-47-57-2007-HYD	125	0x000099DA00000000	2007-11-02 00:00:00	SHRI K VENKATESWARA RAO	12	0	0	VIL/53/2007-HYD	0	0	0	N	SHRI V VENKATA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528636	59	1940 LO OKA GRAMAM (THE VILLAGE) 	2009	120	8	VIL-47-64-2009-HYD	124	0x00009C3A00000000	2009-07-02 00:00:00	SHRI N C  NARASIMHAM 	12	0	0	VIL/64/2009-HYD 	0	0	0	N	SHRI N C  NARASIMHAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528637	59	RAATRI (A STORY OF A NIGHT)	2010	121	8	VIL-47-83-2010-HYD	95	0x00009DF800000000	2010-09-21 00:00:00	SHRI R KIRAN KUMAR	12	0	0	VIL/83/2010-HYD	0	0	0	N	SHRI Y NARENDER REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528638	59	CHANDRAHAAS	2007	120	8	VIL-48-55-2007-HYD	124.31	0x000099DD00000000	2007-11-05 00:00:00	NOT READABLE	12	0	0	VIL/55/2007-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528639	59	KAVYA'S DIARY	2009	120	8	VIL-48-63-2009-HYD	117.25	0x00009C3A00000000	2009-07-02 00:00:00	SHRI  C SANJAY SWARUP	12	0	0	VIL/63/2009-HYD	0	0	0	N	SHRI  C SANJAY SWARUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528640	59	BALADHOOR 	2008	120	8	VIL-48-88-2008-HYD	137	0x00009B1B00000000	2008-09-18 00:00:00	SHRI D SURESH BABU 	12	0	0	VIL/88/2008-HYD 	0	0	0	Y	SHRI D SURESH BABU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528641	59	SMAIENDI E VELA 	2010	120	8	VIL-49-105-2010-HYD	117.43	0x00009E3D00000000	2010-11-29 00:00:00	SHRI K K RADHA MOHAN 	12	0	0	VIL/49/105/2010-HYD 	0	0	0	N	SHRI K K RADHA MOHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528642	59	ANDARI KOSAM	2005	120	8	VIL-49-50-2005-HYD	136.43	0x0000970C00000000	2005-11-14 00:00:00	DR DHULAPALA SAMBASIVA RAO	12	0	0	VIL/50/2005-HYD	0	0	0	N	DR DHULAPALA SAMBASIVA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528643	44	NAYA DON 	2006	120	8	VIL-49-52-2006-HYD	130	0x0000989E00000000	2006-12-21 00:00:00	M/S SURFACE TECHNICS 	12	0	0	VIL/49/52/2006-HYD 	0	0	0	N	M/S SURFACE TECHNICS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528644	58	STALIN 	2009	120	8	VIL-49-65-2009-HYD	127	0x00009C3B00000000	2009-07-03 00:00:00	SMT P SUCHITRA DORA 	13	0	0	VIL/65/2009-HYD 	0	0	0	N	SMT P SUCHITRA DORA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528645	59	GAAYAN 2	2010	121	8	VIL-49-86-2010-HYD	126.8	0x00009E0800000000	2010-10-07 00:00:00	SHRI DHARAMKARTHA CHUNDURU	12	0	0	VIL/86/2010-HYD	0	0	0	N	SHRI CH BHARATH CHOWDARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528646	59	OKKA MAGAADU	2009	120	8	VIL-5-11-2009-HYD	162.18	0x00009BA700000000	2009-02-05 00:00:00	SHRI Y V S CHOWDARY	12	0	0	VIL/11/2009-HYD	0	0	0	N	SHRI K RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528647	59	MANTHRA	2009	121	8	VIL-5-17-2009-HYD	123.5	0x00009BC100000000	2009-03-03 00:00:00	SHRI B RAVI PRAKASH & CH. LALYANBAM	12	0	0	VIL/17/2009-HYD	0	0	0	N	M/S JUPITER ENTERTAINMENT VENTURES (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528648	81	SHAHI LAKARHARA  II	2004	120	7	VIL-5-2004-DEL	71.4	0x0000953100000000	2004-07-27 00:00:00	NOT READABLE	12	0	0	VIS/01/05/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528649	59	AHANKARI	2004	120	8	VIL-5-4-2004-HYD	129.24	0x0000954F00000000	2004-08-26 00:00:00	SHRI G. SIVA RAJU	12	0	0	VIL/5/4/2004-HYD	0	0	0	Y	SHRI P MAHESH BABU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528650	59	APTHUDU 	2005	120	8	VIL-5-5-2005-HYD	128.42	0x000095E900000000	2005-01-27 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIL/5/5/2005-HYD 	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528651	59	ATTILI SATTIBABU LKG	2011	120	8	VIL-5-6-2011-HYD	129.5	0x00009E7100000000	2011-01-20 00:00:00	NOT READABLE	12	0	0	VIL/6/2011-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528652	44	DIVYASHAKTI	2008	120	8	VIL-5-7-2008-HYD	134.22	0x00009A3300000000	2008-01-30 00:00:00	SHRI S K GUPTA	13	0	0	VIL/7/2008-HYD	0	0	0	N	SHRI S K GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528653	59	RAKTHA CHARITRA 	2010	120	8	VIL-50-107-2010-HYD	120.25	0x00009E4E00000000	2010-12-16 00:00:00	SHRI MADHU MANTENA 	12	0	0	VIL/107/2010-HYD 	0	0	0	N	SHRI V RAMAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528654	58	A FILM BY ARRVIND	2007	120	8	VIL-50-60-2007-HYD	130	0x000099EF00000000	2007-11-23 00:00:00	SHRI M SRIDHAR RAO	12	0	0	VIL/60/2007-HYD	0	0	0	N	SHRI M SRIDHAR RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528655	58	A FILM BY ARRVIND 	2007	120	8	VIL-50-60-2007-HYD.	130	0x000099EF00000000	2007-11-23 00:00:00	SHRI M SRIDHAR RAO 	12	0	0	VIL/60/2007-HYD 	0	0	0	Y	SHRI M SRIDHAR RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528656	59	RAKTHA CHARITRA2	2010	120	8	VIL-51-108-2010-HYD	108.27	0x00009E4E00000000	2010-12-16 00:00:00	SHRI MADHU MANTENA	12	0	0	VIL/108/2010-HYD	0	0	0	N	SHRI V RAMAKRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528657	59	PISTHA 	2009	120	8	VIL-51-67-2009-HYD	143.54	0x00009C4600000000	2009-07-14 00:00:00	SHRI VIKRAM KRISHNA 	12	0	0	VIL/67/2009-HYD 	0	0	0	N	SHRI VIKRAM KRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528658	44	BAD FRIEND	2005	120	8	VIL-52-54-2005-HYD	93	0x0000971B00000000	2005-11-29 00:00:00	KVV SATYANARAYANA	12	0	0	VIL/54/2005-HYD	0	0	0	Y	KVV SATYANARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528659	49	CHALLENEGE 	2009	120	8	VIL-52-62-2009-HYD	124.44	0x00009C4700000000	2009-07-15 00:00:00	SHRI KADHAR HASSAN 	13	0	0	VIL/62/2009-HYD 	0	0	0	N	SHRI KADHAR HASSAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528660	59	SALUTE	2008	120	8	VIL-52-91-2008-HYD	167.1	0x00009B2A00000000	2008-10-03 00:00:00	SHRI  VIKRAM KRISHNA	12	0	0	VIL/52/91/2008	0	0	0	N	SHRI  VIKRAM KRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528661	59	BILLA 	2009	120	8	VIL-53-68-2009-HYD	130.1	0x00009C4800000000	2009-07-16 00:00:00	S/SHRI D NARASIMHA RAJU & U V V S R PRABODH 	12	0	0	VIL/68/2009-HYD 	0	0	0	N	SHRI K SIVA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528662	59	BHAMA KALLAPAM 	2005	120	8	VIL-54-55-2005-HYD	100	0x0000972500000000	2005-12-09 00:00:00	S/SHRI B A RAJU & K V V SATYANARAYANA 	12	0	0	VIL/55/2005-HYD 	0	0	0	N	S/SHRI B A RAJU & K V V SATYANARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528663	59	PREMINCHE ROJULLO 	2009	120	8	VIL-55-74-2009-HYD	104.35	0x00009C5B00000000	2009-08-04 00:00:00	SHRI V VISWA PRASAD 	12	0	0	VIL/74/2009-THI	0	0	0	N	SHRI V VISWA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528664	59	ADHRUSYAM 	2010	121	8	VIL-55-93-2010-HYD	86.44	0x00009E1600000000	2010-10-21 00:00:00	SMT A SUVARNA 	12	0	0	VIL/93/2010-HYD 	0	0	0	N	SHRI A NAGARAHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528665	59	BHAIRAVI	2008	120	8	VIL-56-102-2008-HYD	144.36	0x00009B4500000000	2008-10-30 00:00:00	SHRI S OBUL SUBBAREDDY	12	0	0	VIL-56-102-2008	0	0	0	N	SHRI S PANDURANGA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528666	59	POWRUSHAM	2005	120	8	VIL-57-58-2005-HYD	137.2	0x0000973100000000	2005-12-21 00:00:00	SHRI P RAVINDRA REDDY	12	0	0	VIL/58/2005-HYD	0	0	0	N	SHRI S PANDURANGA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528667	59	OKKADE	2005	120	8	VIL-58-59-2005-HYD	128	0x0000973500000000	2005-12-25 00:00:00	SHRI K MAHENDRA	12	0	0	VIL/59/2005-HYD	0	0	0	N	SHRI V RAMAKRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528668	59	RAJAVARI CHEPALA CHERUVU 	2009	120	8	VIL-58-77-2009-HYD	121.24	0x00009C6300000000	2009-08-12 00:00:00	SHRI B SUBBRAMANYAM 	12	0	0	VIL/77/2009-HYD 	0	0	0	N	SHRI B SUBBRAMANYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528669	59	RAKSHANA	2010	121	8	VIL-59-110-2010-HYD	134.7	0x00009E5D00000000	2010-12-31 00:00:00	M/S ANNAPURNA STUDIOS (P) LTD.	12	0	0	VIL/110/2010-HYD	0	0	0	N	SHRI Y SUPRIYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528670	59	ARANYA KANDA 	2005	120	8	VIL-59-24-2005-HYD	110	0x0000973600000000	2005-12-26 00:00:00	SHRI K RAVICHANDRA BABU 	12	0	0	VIL/24/2005-HYD 	0	0	0	N	SHRI P PANCHALA REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528671	44	THE FIGHTERMAN GHAYAL	2008	120	8	VIL-6-13-2008-HYD	139.5	0x00009A4800000000	2008-02-20 00:00:00	M/S GOLD ENTERTAINMENT PVT. LTD.	13	0	0	VIL/13/2008-HYD	0	0	0	N	SHRI M MANJUNATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528672	59	DHAMMUNNODU	2010	120	8	VIL-6-15-2010-HYD	121.38	0x00009D1800000000	2010-02-09 00:00:00	A RAJU	12	0	0	VIL/15/2010-HYD	0	0	0	N	A RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528673	59	HELLO FRIEND 	2010	121	8	VIL-6-5-2010-HYD	128.55	0x00009D1A00000000	2010-02-11 00:00:00	SHRI M SRI PRASAD 	12	0	0	VIL/6/5/2009-HYD 	0	0	0	N	SHRI JATLA VENKATASWAMY NAIDU  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528674	44	EK ELANEJUNG	2007	121	8	VIL-6-58-2007-HYD	125	0x000099E500000000	2007-11-13 00:00:00	S/SHRI CHANDRABHUSHAN VARMA & ANIL ARORA	13	0	0	VIL/58/2007-HYD	0	0	0	N	SHRI CHANDRA BHUSHAN VARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528675	59	'' S Y E ''	2005	120	8	VIL-6-9-2005-HYD	120	0x000095EA00000000	2005-01-28 00:00:00	SMT A. BHARATHI	12	0	0	VIL/6/9/2005	0	0	0	N	SMT A. BHARATHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528676	59	SOWRYAM 	2008	120	8	VIL-60-106-2008-HYD	156.7	0x00009B4D00000000	2008-11-07 00:00:00	SHRI V ANAND PRASAD 	12	0	0	VIL/106/2008-HYD 	0	0	0	N	SHRI S PANDURANGA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528677	59	SAAHASAM	2005	120	8	VIL-60-60-2005-HYD	114.36	0x0000973A00000000	2005-12-30 00:00:00	SHRI CH V S N BABJI	12	0	0	VIL/60/2005-HYD	0	0	0	N	SHRI G SIVA SHANKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528678	59	SAMRAJYAM 	2009	120	8	VIL-62-85-2009-HYD	123.41	0x00009C7E00000000	2009-09-08 00:00:00	SHRI MUTYALA ANJANEYULU 	12	0	0	VIL/85/2009-HYD 	0	0	0	N	SHRI S PANDURANGA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528679	44	UNDERWORLD THE ANTH	2009	120	8	VIL-65-82-2009-HYD	121.3	0x00009C7E00000000	2009-09-08 00:00:00	SHRI K SHYAMSUNDER REDDY	13	0	0	VIL-65-82-2009-HYD	0	0	0	N	SHRI K SHYAMSUNDER REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528680	54	HOLI KEENI SANT SAV	2012	120	7	VIL-67-2011-DEL	74.7	0x0000A06300000000	2012-06-01 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIL/86/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528681	59	MANGATHAAYARU TIFFIN CENTRE 	2009	120	8	VIL-7-10-2009-HYD	132.14	0x00009BA800000000	2009-02-06 00:00:00	SHRI K PAIDI BABU 	12	0	0	VIL/10/2009-HYD 	0	0	0	N	SHRI K RAMAKRISHNA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528682	59	BHAJANTREELU 	2008	120	8	VIL-7-15-2008-HYD	134.51	0x00009A5000000000	2008-02-28 00:00:00	SHRI K DEVI VARA PRASAD 	12	0	0	VIL/15/2008-HYD 	0	0	0	N	SHRI S PAANDURANGA RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528683	59	ARUNDHATI 	2009	121	8	VIL-7-32-2009-HYD	133.15	0x00009BF900000000	2009-04-28 00:00:00	SHRI M SHYAMAPRASAD REDDY 	12	0	0	VIL/32/2009-HYD 	0	0	0	N	SHRI M SHYAMAPRASAD REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528684	59	BASTHIMAY SAVAAL	2007	120	8	VIL-7-8-2007-HYD	79.54	0x000098DE00000000	2007-02-23 00:00:00	SHRI Y SURENDRA REDDY	12	0	0	VIL/8/2007-HYD	0	0	0	N	SHRI K SAIBABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528685	59	ALAJADI	2010	121	8	VIL-7-9-2010-HYD	128	0x00009D1A00000000	2010-02-11 00:00:00	VENKATESWARA RAO	12	0	0	VIL-7-9-2010-HYD	0	0	0	N	JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528686	59	EE VAYASULO	2009	120	8	VIL-70-100-2009-HYD	120.53	0x00009CA400000000	2009-10-16 00:00:00	SHRI P SUSHEEL KUMAR	12	0	0	VIL/100/2009-HYD	0	0	0	N	SHRI P SUSHEEL KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528687	59	YOUNGSTARS 2008	2009	120	8	VIL-77-106-2009-HYD	102.6	0x00009CB800000000	2009-11-05 00:00:00	SHRI M ESWRA RAO	12	0	0	VIL/106/2009-HYD	0	0	0	N	SHRI M ESWRA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528688	81	BAHU JALGI FERYA PAI	2005	120	7	VIL-770-2004-DEL	51.29	0x0000964300000000	2005-04-27 00:00:00	NOT READABLE	12	366	175	VIS/01/710/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528689	58	ENKITTE MODHATHE	2009	120	8	VIL-8-12-2009-HYD	132.43	0x00009BAB00000000	2009-02-09 00:00:00	SHRI VENKATESWARA RAO	13	0	0	VIL/12/2009-HYD	0	0	0	N	SHRI VENKATESWARA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528690	59	OKKADUNNADU 	2008	121	8	VIL-8-18-2008-HYD	128.35	0x00009A5B00000000	2008-03-10 00:00:00	SMT P HEMALATHA 	12	0	0	VIL/18/2008-HYD 	0	0	0	N	SHRI K SIVA ADINARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528691	54	NEEL DHAR DI BAGDI DHARA	2013	120	7	VIL-8-2013-DEL	104.59	0x0000A19B00000000	2013-04-09 00:00:00	BABLI SINGH	12	0	182	VIL-8-2013-DEL	0	0	0	N	M/S SHINE STAR INTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528692	58	ARUNTHATHEE	2009	121	8	VIL-8-38-2009-HYD	130	0x00009C1100000000	2009-05-22 00:00:00	SMT N RADHA	13	0	0	VIL/38/2009-HYD	0	0	0	N	SMT N RADHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528693	59	MAHATHMA 	2009	120	8	VIL-80-115-2009-HYD	144.21	0x00009CE300000000	2009-12-18 00:00:00	SHRI C R MANOHAR 	12	0	0	VIL/115/2009-HYD 	0	0	0	N	SHRI C R MANOHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528694	44	EK AUR MAHAYUDH	2008	120	8	VIL-84-49-2008-HYD	137.34	0x00009AB700000000	2008-06-10 00:00:00	SHRIS ALTAF	13	0	0	VIL/49/2008-HYD	0	0	0	N	SHRIS ALTAF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528695	44	SHRI BHAGWAT KATHA DAY2 (PART1)	2011	120	7	VIL-85-2011-DEL	101.51	0x00009EF000000000	2011-05-27 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIL-72-2011-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528696	67	SAJANA MOR 	2011	120	7	VIL-89-2011-DEL	148.23	0x00009EF700000000	2011-06-03 00:00:00	YASH MEDIA LIMITED	12	0	0	VIL/1/89/2011/DEL 	0	0	0	Y	YASH MEDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528697	59	VISAKHA EXPRESS	2008	121	8	VIL-9-19-2008-HYD	124.31	0x00009A6C00000000	2008-03-27 00:00:00	THULAST GOPAL	12	0	0	VIL/19/2008-HYD	0	0	0	N	THULAST GOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528698	59	LAKSHMI PUTRUDU	2008	120	8	VIL-9-20-2008-HYD	127.16	0x00009A6C00000000	2008-03-27 00:00:00	SHRI POLISETTY RAMBABU	12	0	0	VIL/20/2008-HYD	0	0	0	N	SHRI V RAMAKRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528699	59	KASKO 	2010	121	8	VIL-9-22-2010-HYD	127.5	0x00009D3400000000	2010-03-09 00:00:00	SMT A BHARATHI 	12	0	0	VIL/9/22/2010-HYD 	0	0	0	N	SMT A BHARATHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528700	59	BILLA 	2009	121	8	VIL-9-47-2009-HYD	137.12	0x00009C1D00000000	2009-06-03 00:00:00	S/SHRI NARASIMHA RAJU & U V V S R PRABODH  	12	0	0	VIL/47/2009-HYD 	0	0	0	N	 SHRI K SIVA PRASAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528701	59	ARDHARATRI 	2005	120	8	VIL-9-6-2005-HYD	80	0x000095EA00000000	2005-01-28 00:00:00	SHRI T S SHIVAJI 	12	0	0	VIL/6/2005-HYD 	0	0	0	N	SHRI T S SHIVAJI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528702	59	AGNI KERATALU	2010	120	8	VIL-9-6-2010-HYD	125	0x00009D1A00000000	2010-02-11 00:00:00	SYAMALA NAIDU	12	0	0	VIL-9-6-2010-HYD	0	0	0	N	JATLA VENKATESWAMI NAIDU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528703	59	KODI RAMA KRISHNA GANG WAR 	2002	120	8	VIL-9-8-2002-HYD	125.4	0x0000929B00000000	2002-10-04 00:00:00	SHRI K SATYANARAYANA 	12	0	0	VIL/9/8/2002-HYD 	0	0	0	N	SHRI R SATYANARAYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528704	81	BAHU THATH MEIN CHHORA KHAT MEIN	2005	120	7	VIL-919-2004-DEL	59	0x0000961F00000000	2005-03-22 00:00:00	JAGDISH CHANDRA/ ROHTAS SINGH	12	0	0	VIS/01/919/2004-DEL	0	0	0	Y	JAGDISH CHANDRA/ JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528705	64	BHAGWAN SHRI RAMJI KI MAHAYATRA	2005	120	7	VIL-953-2004-DEL	55.25	0x000095FB00000000	2005-02-14 00:00:00	NOT READABLE	12	366	175	VIS/01/953/2004-DEL	0	0	0	Y	SMT ANUP SHARMA/ GANGA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528706	44	MARDAANI	2014	121	6	VIL-VV--2-69-2014-MUM	112.26	0x0000A3D300000000	2014-10-29 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIL/VV-86/2014-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528707	44	PREM AGGAN 	2011	120	6	VIL-VV-1-01-2011-MUM	156.21	0x00009E6300000000	2011-01-06 00:00:00	FEROZ KHAN ( F K INTERNATIONAL ) MUMBAI 	12	0	0	VIL/VV-139/10	0	0	0	Y	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528708	42	DURGA ASHTAMEE 	2011	120	6	VIL-VV-1-06-2011-MUM	133.49	0x00009E9500000000	2011-02-25 00:00:00	A.R. ARTS.CHENNAL SHRE ANKALA PARAMESWARI PRODUCTIONS, BANGALORE	13	0	0	VIL/W-202/2010-MUM	0	0	0	N	A.R. ARTS.CHENNAL SHRE ANKALA PARAMESWARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528709	44	BADE DILWALA	2001	120	6	VIL-VV-1-1-2001-MUM	142	0x0000904000000000	2001-02-08 00:00:00	NURANI FILM CORPORATIONS MUMBAI.	12	0	0	VIL/VV-5/2001-MUM	0	0	0	N	NURANI FILM CORPORATIONS MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528710	44	AASHIQ	2002	120	6	VIL-VV-1-1-2002-MUM	126.41	0x0000919700000000	2002-01-17 00:00:00	SHWETA INTERNATIONAL MUMBAI	13	0	0	VIL/VV-1/2002-MUM	0	0	0	Y	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528711	44	KHAHISH	2005	120	6	VIL-VV-1-1-2005-MUM	139.3	0x000095D800000000	2005-01-10 00:00:00	`VIVEK NAYAK,PERI PICTURES, MUMBAI	12	0	0	VIL/VV/1/1/2005	0	0	0	N	VIVEK NAYAK,PERI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528712	44	RAFTA RAFTA THE SPEED	2007	120	6	VIL-VV-1-1-2007-MUM	132.44	0x000098AB00000000	2007-01-03 00:00:00	RAJ DHERYA ENTERTAINMENT MUMBAI 	12	0	0	VIL/VV/1/1/2007	0	0	0	Y	RAJ DHERYA ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528713	44	LOOTERA	2014	120	6	VIL-VV-1-1-2015-MUM	140.53	0x0000A2B200000000	2014-01-13 00:00:00	BALAJI MOTION PICTURES, LTD. PHANTOM FILMS, INDIA	12	0	0	VIL/VV-127/2014-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528714	44	TABAAHI THE DESTROYER 	2016	120	6	VIL-VV-1-1-2016-MUM	133.2	0x0000A5BC00000000	2016-03-01 00:00:00	AASHA MOTORDS & GENERAL FINANACE LTD, INDIA	12	0	0	VIL/VV-9/2016-MUM	0	0	0	Y	GOLDMINES TELE FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528715	44	MAHAVEERA	1996	120	6	VIL-VV-1-10-1996-MUM	119.44	0x0000891E00000000	1996-02-09 00:00:00	ASHOK AGARWAL, K.S. ENTERPRISES, MUMBAI	12	0	0	VIL/VV/1/10/1996	0	0	0	N	K.S. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528716	44	NIRBHAY	1999	120	6	VIL-VV-1-10-1999-MUM	109.5	0x00008D7300000000	1999-02-22 00:00:00	M/S MODERN PICTURES, MUMBAI	12	0	0	VIL/VV/3/1999-MUM	0	0	0	Y	M/S MODERN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528717	44	DAAG THE FIRE	2001	120	6	VIL-VV-1-10-2001-MUM	114	0x0000908500000000	2001-04-18 00:00:00	NOT READABLE	12	0	0	VIL/VV-17/2001-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528718	44	GHARWALI BAHARWALI	2002	120	6	VIL-VV-1-10-2002-MUM	105	0x000091D300000000	2002-03-18 00:00:00	TUTU FILMS, MUMBAI.	12	0	0	VIL/VV-13/2002-MUM	0	0	0	N	TUTU FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528719	44	ANSH	2004	120	6	VIL-VV-1-10-2004-MUM	106.39	0x000094C000000000	2004-04-05 00:00:00	NOT READABLE.	12	0	0	VIL/VV-12/2004-MUM	0	0	0	N	NOT READABLE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528720	44	RUN	2005	120	6	VIL-VV-1-10-2005-MUM	124.5	0x0000961000000000	2005-03-07 00:00:00	SHRIDEVI PRODUCTIONS, MUMBAI	12	0	0	VIL-VV-6-2005-MUM	0	0	0	N	SHRIDEVI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528721	64	UTHAYILE GHUNGATA CHAND DEKHLE	2007	120	6	VIL-VV-1-10-2007-MUM	126.28	0x000098EC00000000	2007-03-09 00:00:00	SATYAPREET PICTU RES, MUMBAI	12	0	0	VIL/VV-05/2007-MUM	0	0	0	N	SATYAPREET PICTU RES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528722	44	LONDON DREAMS	2010	120	6	VIL-VV-1-10-2010-MUM	142.48	0x00009D1100000000	2010-02-02 00:00:00	HEADSTART FILMS PVT. LTD. MUMBAI.	12	0	175	VIL/VV-15/2010-MUM	0	0	0	Y	HEADSTART FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528723	44	KAMAAL DHAMAAL MALAAMAL 	2014	120	6	VIL-VV-1-10-2014-MUM	141.11	0x0000A2C800000000	2014-02-04 00:00:00	PERCEPT PICTURES. INDIA 	12	0	0	VIL/VV-110/2013-MUM	0	0	0	Y	TRINTY PRODUCTION PVT LTD, MUMABI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528724	64	RAKHELA SHAAN BHOJPURIYA JAWAN	2016	120	6	VIL-VV-1-10-2015-MUM	141.2	0x0000A5AB00000000	2016-02-13 00:00:00	M/S MITHILA TALKIES, INDIA	12	0	0	VIL-VV-112/2015-MUM	0	0	0	N	AADI SHAKTI ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528725	44	TANGOO CHARSI	2006	120	6	VIL-VV-1-101-2006-MUM	134.3	0x0000988900000000	2006-11-30 00:00:00	NAINA ARTS, MUMBAI	12	0	0	VIL/VV-/122/2006-MUM	0	0	0	Y	NAINA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528726	44	RAGHUVEER	2001	120	6	VIL-VV-1-11-2001-MUM	99.2	0x0000908D00000000	2001-04-26 00:00:00	M/S INDRAJEET FILMS, MUMBAI	12	0	0	VIL/VV-22/2001-MUM	0	0	0	Y	M/S INDRAJEET FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528727	44	PRAAN JAYE PAR SHAAN NA JAYE	2004	120	6	VIL-VV-1-11-2004-MUM	121.12	0x000094C100000000	2004-04-06 00:00:00	MIND BLOCKING MOVIES, MUMBAI.	12	0	0	VIL/VV-9/2004-MUM	0	0	0	Y	MIND BLOCKING MOVIES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528728	44	VAJOOD	2005	120	6	VIL-VV-1-11-2005-MUM	146.55	0x0000961900000000	2005-03-16 00:00:00	SHRI N. CHANDRA, N. CHANDRA PRODUCTIONS, MUMBAI	13	0	0	VIL/VV-9/2005-MUM	0	0	0	N	SHRI N. CHANDRA, N. CHANDRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528729	44	WHATS YOUR RASHI 	2010	120	6	VIL-VV-1-11-2010-MUM	200.51	0x00009D1300000000	2010-02-04 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIL/VV/1/11/2010	0	0	0	Y	UTV SOFTWARE COM.LTD., MUMBAI	0	200.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528730	44	AAJ KI JAGRUTI	2014	121	6	VIL-VV-1-11-2014-MUM	101.5	0x0000A2DD00000000	2014-02-25 00:00:00	SHAHANA KHAN/ M/S/. SUKUN FILMS, HYDRABAD	12	0	0	VIL-VV-21/2013-MUM	0	0	0	N	SHAHANA KHAN/ M/S/. SUKUN FILMS, HYDRABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528731	44	RAJA NATWARLAL	2015	120	6	VIL-VV-1-11-2015-MUM	133.55	0x0000A46000000000	2015-03-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA.	12	0	0	VIL/VV-5/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528732	51	NIKHARE	1999	120	6	VIL-VV-1-12-1999-MUM	100	0x00008D8900000000	1999-03-16 00:00:00	NOT READABLE	12	0	0	VIL/VV/9/1999-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528733	44	M. AAJAD 	2000	120	6	VIL-VV-1-12-2000-MUM	119.1	0x00008EEA00000000	2000-03-03 00:00:00	VISHAL ENTERPRISES MUMBAI 	12	0	0	CUIL/VV/1/12/2000	0	0	0	Y	VISHAL ENTERPRISES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528734	44	AARAJU	2001	120	6	VIL-VV-1-12-2001-MUM	145	0x0000909500000000	2001-05-04 00:00:00	DAYAVANTI PICTURES, MUMBAI	12	0	0	VIL/VV-26/2001-MUM	0	0	0	Y	DAYAVANTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528735	44	AATISH	2002	120	6	VIL-VV-1-12-2002-MUM	140	0x000091DB00000000	2002-03-26 00:00:00	SIPPY FILMS, MUMBAI.	12	0	0	VIL/VV-12/2002-MUM	0	0	0	N	SIPPY FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528736	44	JODI KYA BANAI WAH WAH RAMJI	2004	120	6	VIL-VV-1-12-2004-MUM	129.59	0x000094D000000000	2004-04-21 00:00:00	ARC ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIL/VV/1/12/2004	0	0	0	Y	ARC ENTERTAINMENT PVT.LTD.,MUMBAI	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528737	44	DEVATA	2005	120	6	VIL-VV-1-12-2005-MUM	149	0x0000961900000000	2005-03-16 00:00:00	MAYURA FILMS, COMBINES, MUMBAI	12	0	0	VIL-VV-7-2005-MUM	0	0	0	N	GOLD ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528738	44	JO BOLE SO NISHAK	2007	120	6	VIL-VV-1-12-2007-MUM	117.25	0x000098F900000000	2007-03-22 00:00:00	V. R. ENTERTAINERS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-123-2007-MUM	0	0	0	N	V. R. ENTERTAINERS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528739	44	EK THI DAYAN	2015	120	6	VIL-VV-1-12-2015-MUM	111.13	0x0000A47500000000	2015-04-09 00:00:00	VISHAL BHADRAJ PICTURES, PVT. LTD,.  BALAJI MOTION PICTURES,M LTD., INDIA	12	0	0	VIL/VV-11/2015-MUM	0	0	0	Y	VISHAL BHADRAJ PICTURES, PVT. LTD,.  BALAJI MOTION PICTURES,M LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528740	44	NOT READABLE	1995	120	6	VIL-VV-1-13-1996-MUM	153.6	0x000087C300000000	1995-02-27 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-13-1996-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528741	44	DIL SE	1999	120	6	VIL-VV-1-13-1999-MUM	112.55	0x00008D9900000000	1999-04-01 00:00:00	INDIA TALKIES, CHENNAI	12	366	0	VIL-VV-1-13-1999-MUM	0	0	0	N	BHARAT SHHA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528742	44	EK THA RAJA 	2001	120	6	VIL-VV-1-13-2001-MUM	115.21	0x0000909500000000	2001-05-04 00:00:00	TRIPLE R. MOVIES, MUMBAI	12	0	0	VIL/VV-21/2001-MUM	0	0	0	Y	ULTRA VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528743	44	FIZA	2002	120	6	VIL-VV-1-13-2002-MUM	163.28	0x000091E400000000	2002-04-04 00:00:00	THE CULTURE COMPANY (I) PVT.LTD. MUMBAI.	12	0	0	VIL/VV-16/2002-MUM	0	0	0	N	THE CULTURE COMPANY (I) PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528744	44	GURU MAHAGURU	2004	120	6	VIL-VV-1-13-2004-MUM	103	0x000094D800000000	2004-04-29 00:00:00	P K ARTS, CREATIONS, MUMBAI	12	0	0	VIL/VV-16/2004-MUM	0	0	0	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528745	44	MUZSE SHADI KAROGE	2005	120	6	VIL-VV-1-13-2005-MUM	195.51	0x0000961A00000000	2005-03-17 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT, MUMBAI	12	0	0	VIL-VV-1-13-2005-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528746	44	ALAGHO IS DEPENDS	2007	120	6	VIL-VV-1-13-2007-MUM	117.18	0x0000990400000000	2007-04-02 00:00:00	NOT READABLE	12	0	0	VIL/VV-22/2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528747	44	ARTH	2010	120	6	VIL-VV-1-13-2010-MUM	109.26	0x00009D1300000000	2010-02-04 00:00:00	KULJIT PAUL MUMBAI	12	0	0	VIL/VV/20/2010-MUM	0	0	0	N	M/S KARTHIK TRADING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528748	51	TAMASHAHAACH KHEL UDYA PUNNHA	2014	120	6	VIL-VV-1-13-2014-MUM	129.29	0x0000A2DD00000000	2014-02-25 00:00:00	SRIMATHI USHA RAUT. SHRI ASHOK RAUT M/SW NINE GOODNESS FILMS, INDIA	12	0	0	VIL/VV-89/2013-MUM	0	0	0	Y	SRIMATHI USHA RAUT. SHRI ASHOK RAUT M/SW NINE GOODNESS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528749	44	RAMAIYA VASTAVAIYA 	2015	120	6	VIL-VV-1-13-2015-MUM	142.9	0x0000A49C00000000	2015-05-18 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIL-VV-1-13-2015-MUM	0	0	0	Y	TIPS INDUSTRIES LTD .MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528750	43	HALO AAPNA MALAK MAA	2001	120	6	VIL-VV-1-14-2001-MUM	157	0x000090A600000000	2001-05-21 00:00:00	KHODAL FILMS, GUJARAT	12	0	0	VIL/VV-27/2001-MUM	0	0	0	Y	KHODAL FILMS, GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528751	44	KHAUFF	2002	120	6	VIL-VV-1-14-2002-MUM	105	0x000091E400000000	2002-04-04 00:00:00	NOT READABLE	15	0	0	VIL/VV-15/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528752	44	STUMPED	2004	120	6	VIL-VV-1-14-2004-MUM	105.45	0x000094E000000000	2004-05-07 00:00:00	REEL LIFE ENTERTAINMENT (I) PVT.LTD. MUMBAI.	12	0	0	VIL/VV-2/2004-MUM	0	0	0	Y	REEL LIFE ENTERTAINMENT (I) PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528753	44	SAAYA	2005	120	6	VIL-VV-1-14-2005-MUM	113.25	0x0000962800000000	2005-03-31 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI	12	0	0	VIL/VV-15/2005-MUM	0	0	0	Y	VISHESH ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528754	51	JANTA JANARDHAN 	2015	120	6	VIL-VV-1-14-2015-MUM	125	0x0000A4B900000000	2015-06-16 00:00:00	ANKUR FILMS,INDIA	12	0	0	VIL/VV/1/14/2015	0	0	0	Y	AMBIKA PICTURES,MUMBAI	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528755	44	CHAAR DIN KI CHANDNI 	2014	120	6	VIL-VV-1-141-2014-MUM	126.2	0x0000A3A300000000	2014-09-11 00:00:00	TOP ANGLE PRODUCTTIONS, INDIA	12	0	0	VIL/VV-28/2014-MUM	0	0	0	N	TUSHAAR KAPOOR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528756	44	SINGH SAAB THE GREAT	2000	120	6	VIL-VV-1-143-2014-MUM	134.5	0x00008FBC00000000	2000-09-29 00:00:00	M.S ANJJ SHARMA ,. M/S SHANTINIKETAN ENTERTAINMENT , INDIA	12	0	0	VIL/VV-14/2014-MUM	0	0	0	Y	MR. SHARMA ,M/S SHANTINIKETAN , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528757	44	INSAAF MAIN KARUNGA	1999	120	6	VIL-VV-1-15-1999-MUM	124.2	0x00008DAB00000000	1999-04-19 00:00:00	SETH FILMS INTERNATIONAL, MUMBAI, INDIA	15	0	0	VIL-VV-1-15-1999-MUM	0	0	0	Y	SETH FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528758	44	TAKKAR	2001	120	6	VIL-VV-1-15-2001-MUM	110.34	0x000090A900000000	2001-05-24 00:00:00	MINAKSHI PICTURES, MUMBAI	12	0	0	VIL/VV-29/2001-MUM	0	0	0	Y	MINAKSHI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528759	49	FAT FAJEETI	2002	120	6	VIL-VV-1-15-2002-MUM	119.48	0x000091F600000000	2002-04-22 00:00:00	SUNITA CHITRA, KOLHAPUR	12	0	0	VIL/VV-18/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528760	44	KYON	2004	120	6	VIL-VV-1-15-2004-MUM	129.34	0x000094E700000000	2004-05-14 00:00:00	EXCEL VISION AND CONCEPTS, MUMBAI.	12	0	0	VIL/VV-15/2004-MUM	0	0	0	N	EXCEL VISION AND CONCEPTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528761	44	CHARALAJIONT AGENT	2005	120	6	VIL-VV-1-15-2005-MUM	121.43	0x0000963000000000	2005-04-08 00:00:00	ANJUM RISKHVI MEDIA TRUCK, MUMBAI	12	0	0	VIL-VV-1-15-2005-MUM	0	0	0	N	ANJUM RISKHVI MEDIA TRUCK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528762	44	NOT READABLE	2011	120	6	VIL-VV-1-15-2011-MUM	112	0x00009EDE00000000	2011-05-09 00:00:00	NOT READABLE	12	0	0	VIL-VV-204-2011-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528763	44	LADIES VS RICK BAHL	2013	120	6	VIL-VV-1-15-2014-MUM	125.33	0x0000A17700000000	2013-03-04 00:00:00	YASH RAJ FILMS, PVT. LTD. INDIA	12	0	0	VIL/VV-116/2013-MUM	0	0	0	Y	YASH RAJ FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528764	51	KHURCHI SAMRAT 	2015	120	6	VIL-VV-1-15-2015-MUM	126.9	0x0000A4BB00000000	2015-06-18 00:00:00	SHRI SURENDRA PANHALKAR, NAVDEEP FILM CREATIVE, INDIA 	12	0	0	VIL/VV/36/2015-MUM	0	0	0	Y	SHRI SURENDRA PANHALKAR, NAVDEEP FILM CREATIVE, KOLHAPOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528765	44	BOMB BLAST 	1996	120	6	VIL-VV-1-16-1996-MUM	140.1	0x0000893000000000	1996-02-27 00:00:00	MS. DEEPAK BLARAJ VISION.MS.  MAUNTAN., MUMBIA	12	0	0	VIS/VV/1/16/1996	0	0	0	N	MS. DEEPAK BLARAJ VISION.MS.  MAUNTAN., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528766	44	JUDGE MUJRIM	2001	120	6	VIL-VV-1-16-2001-MUM	114.3	0x000090AA00000000	2001-05-25 00:00:00	NOT READABLE 	12	0	0	VIL/VV/24/2001-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528767	44	SHIKARI	2002	120	6	VIL-VV-1-16-2002-MUM	134.28	0x000091F800000000	2002-04-24 00:00:00	NOT READABLE	12	0	0	VIL/VV-20/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543220	60	KAYANAAT `	1988	120	6	VU-1402-MUM	30	0x00007EC500000000	1988-11-08 00:00:00	LATFAT HUSAIN KAZI	12	0	182	VU-1402-1988-MUM	0	0	0	N	LATFAT HUSAIN KAZI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528768	44	PYAAR KOI KHEL NAHIN	2004	120	6	VIL-VV-1-16-2004-MUM	148.2	0x000094E700000000	2004-05-14 00:00:00	TRISTAR INTERNATIONAL MUMBAI	12	0	0	VIL/VV-30/2004-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528769	44	GUNAAH	2005	120	6	VIL-VV-1-16-2005-MUM	119.3	0x0000963500000000	2005-04-13 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI.	12	0	0	VIL/VV/16/2005-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528770	44	JINDAGI ROCKS	2007	120	6	VIL-VV-1-16-2007-MUM	127	0x0000991200000000	2007-04-16 00:00:00	B.A.G. FILMS LTD., MUMBAI	12	0	0	VIL/VV/1/16/2007	0	0	0	Y	B.A.G. FILMS LTD., MUMBAI	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528771	44	LUCK 	2010	120	6	VIL-VV-1-16-2010-MUM	128.43	0x00009D1B00000000	2010-02-12 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD, MUMBAI 	12	0	0	VIL/VV-21/2010	0	0	0	Y	GOLDMINE TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528772	51	HA KHARA ADHAR	2011	120	6	VIL-VV-1-16-2011-MUM	109	0x00009EDE00000000	2011-05-09 00:00:00	AKSHAY FILM	12	0	0	VIL-VV-196-2011-MUM	0	0	0	Y	AKSHAY CHITRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528773	44	JAB TAK HAI JAAN	2013	120	6	VIL-VV-1-16-2014-MUM	156.25	0x0000A17A00000000	2013-03-07 00:00:00	YASH RAJ FILMS. PVT. LTD. INDIA	12	0	0	VIL/VV-98/2013-MUM	0	0	0	Y	YASH RAJ FILMS. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528774	44	SONALI CABLE	2015	120	6	VIL-VV-1-16-2015-MUM	126.17	0x0000A4D100000000	2015-07-10 00:00:00	RS ENTERTAINMENT PVT LTD, INDAI	12	0	0	VIL/VV/81/2014-MUM	0	0	0	Y	RS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528775	51	PUTRAVATHI	1999	120	6	VIL-VV-1-17-1999-MUM	131	0x00008DF900000000	1999-07-06 00:00:00	MANAS CHITRA, MUMBAI	12	0	0	VIL-VV-1-17-1999-MUM	0	0	0	Y	MANAS CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528776	44	DIL KYA KARE 	2001	120	6	VIL-VV-1-17-2001-MUM	125	0x000090B600000000	2001-06-06 00:00:00	M/S DEVGAN ARTS, MUMBAI	12	0	0	VIL/VV-33/20001-MUM	0	0	0	Y	M/S DEVGAN ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528777	44	AAG	2002	120	6	VIL-VV-1-17-2002-MUM	110.18	0x000091FE00000000	2002-04-30 00:00:00	NOT READABLE	15	0	0	VIL/VV/19/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528778	44	EK DIN 24 GHANTE	2004	120	6	VIL-VV-1-17-2004-MUM	84	0x000094F100000000	2004-05-24 00:00:00	CONCEPT PRODUCTIONS LTD, MUMBI.	12	0	0	VIL/-VV-21/2004-MUM	0	0	0	Y	CONCEPT PRODUCTIONS LTD, MUMBI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528779	44	DEV	2005	120	6	VIL-VV-1-17-2005-MUM	137.27	0x0000964000000000	2005-04-24 00:00:00	UDBHAV DREAMZONE PVT.LTD. MUMBAI.	12	0	0	VIL/VV/18/2005-MUM	0	0	0	Y	UDBHAV DREAMZONE PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528780	44	PAISA VASUL	2007	120	6	VIL-VV-1-17-2007-MUM	122.2	0x0000991D00000000	2007-04-27 00:00:00	M/S MOVIES, IMAGES, MUMBAI	13	0	0	VIL-VV-26-2007-MUM	0	0	0	N	ME. PERFECT PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528781	44	CHENNAI EXPREESS	2013	120	6	VIL-VV-1-17-2014-MUM	142.3	0x0000A17A00000000	2013-03-07 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	0	VIL/VV-160/2013-MUM	0	0	0	Y	UTV  SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528782	44	TIRCHI TOPIWALE 	1999	120	6	VIL-VV-1-18-1999-MUM	142.44	0x00008E0600000000	1999-07-19 00:00:00	M/S SHAHEEN PRODUCTIONS, MUMBAI	12	0	0	VIL-VV-1-18-1999-MUM	0	0	0	N	M/S SHAHEEN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528783	44	HAASIL	2004	120	6	VIL-VV-1-18-2004-MUM	151.42	0x000094F100000000	2004-05-24 00:00:00	KARM NETWORK LTD., MUMBI.	12	0	0	VIL/VV-18/2004-MUM	0	0	0	Y	KARM NETWORK LTD., MUMBI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528784	44	QAYAMAT	2005	120	6	VIL-VV-1-18-2005-MUM	135	0x0000964100000000	2005-04-25 00:00:00	BAVEJA MOVEIS PVT. LTD. MUMBAI.	12	0	0	VIL/VV-23/2005-MUM	0	0	0	Y	BAVEJA MOVEIS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528785	64	JULMI SANG AKHIYA LADFI	2007	120	6	VIL-VV-1-18-2007-MUM.	115	0x0000993200000000	2007-05-18 00:00:00	SHAIL CREATIONS, MUMBAI	13	0	0	VIL/VV/40/07	0	0	0	Y	SHAIL CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528786	44	ANKUSH	2008	120	6	VIL-VV-1-18-2008-MUM	134.49	0x00009A6C00000000	2008-03-27 00:00:00	NOT READABLE	12	0	0	VIL/VV/40/2008-MUM	0	0	0	N	ZEE TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528787	51	GALLI TE DELHI 	2009	120	6	VIL-VV-1-18-2009-MUM	127.55	0x00009C0600000000	2009-05-11 00:00:00	NOT READABLE	12	0	0	VIL-VV-57-2009-MUM	0	0	0	Y	ME. ZEE TELIFILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528788	44	HIMMATWALA	2013	120	6	VIL-VV-1-18-2014-MUM	138.57	0x0000A17A00000000	2013-03-07 00:00:00	POOJA ENTERTAINMENT & FILM LTD. UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	0	VIL/VV-92/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528789	51	TIME PLEASE 	2015	120	6	VIL-VV-1-18-2015-MUM	126.51	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE 	12	0	0	VIL/VV-58/2015-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528790	49	DHUMAKOOL	2001	120	6	VIL-VV-1-19-2001-MUM	119.4	0x000090C200000000	2001-06-18 00:00:00	KOSHIK CHITRA SATARA	12	0	0	VIL/VV/36/2001-MUM	0	0	0	N	KOSHIK CHITRA SATARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528791	44	EK AUR EK GYARAAH	2004	120	6	VIL-VV-1-19-2004-MUM	149.6	0x000094F200000000	2004-05-25 00:00:00	MUKTA ARTS LTD. MUMBAI.	12	0	0	VIL/VV/23/2004-MUM	0	0	0	N	MUKTA ARTS LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528792	44	SOCH	2005	120	6	VIL-VV-1-19-2005-MUM	111	0x0000964100000000	2005-04-25 00:00:00	NOT READABLE	12	0	0	VIL/VV/27/2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528793	51	GARIB I NUMBARI	2009	120	6	VIL-VV-1-19-2009-MUM	130	0x00009C1400000000	2009-05-25 00:00:00	BHAGYAWANTI CHITRA KOLHAPUR	12	0	0	VIL/VV/1/19/09	0	0	0	N	MEHATA ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528794	44	JAB TAK HAI JAAN	2013	120	6	VIL-VV-1-19-2014-MUM	156.25	0x0000A17A00000000	2013-03-07 00:00:00	YASH RAJ FILMS, PVCT. LTD. INDIA	12	0	0	VIL/VV-98/2013-MUM	0	0	0	Y	YASH RAJ FILMS, PVCT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528795	51	SHANPAN DEGA DEVAA	2015	120	6	VIL-VV-1-19-2015-MUM	109.11	0x0000A4E400000000	2015-07-29 00:00:00	MIRAH ENTERTAINMENT PVT LTD, MUMBAI 	12	0	0	VIL/VV-59/2015-MUM	0	0	0	Y	EVEREST ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528796	44	GUNAH	1999	120	6	VIL-VV-1-2-1999-MUM	112	0x00008D4500000000	1999-01-07 00:00:00	CHITRALAY MOVIE TONE, MUMBAI	15	0	0	VIL-VV-59-1999-MUM	0	0	0	Y	CHITRALAY MOVIE TONE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528797	44	LAHU KE DO RANG 	2001	120	6	VIL-VV-1-2-2001-MUM	100	0x0000904100000000	2001-02-09 00:00:00	A. J. FILMS, (PVT) LTD.  MUMBAI	12	0	0	VIL/VV-1/2001-MUM	0	0	0	Y	A. J. FILMS, (PVT) LTD.  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528798	44	AWARA PAAGAL DEEWANA	2003	120	6	VIL-VV-1-2-2004-MUM	138	0x0000931500000000	2003-02-03 00:00:00	BASE INDUSTRIES GROUP, MUMBAI.	12	0	0	VIL/VV-75/2003-MUM	0	0	0	Y	BASE INDUSTRIES GROUP, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528799	44	KIS KIS KI KISMAT	2004	120	6	VIL-VV-1-2-2005-MUM	120.1	0x0000948000000000	2004-02-01 00:00:00	VIVEK NAYAK, PERI, PICTURES, MUMBAI.	12	0	0	VIL/VV/91/2004-MUM	0	0	0	Y	VIVEK NAYAK, PERI, PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528800	44	HUM KAUN HAI 	2018	120	6	VIL-VV-1-2-2007-MUM	108	0x0000A88E00000000	2018-02-21 00:00:00	4 U 2 C FILMS , MUMBAI	12	0	0	VIL-VV-1-2-2007-MUM	0	0	0	N	4 U 2 C FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528801	44	MISTER WHITE MISTER BLACK 	2009	120	6	VIL-VV-1-2-2009-MUM	125.51	0x00009B9600000000	2009-01-19 00:00:00	BIPIN SHAH PRODUCTIONS, MUMBAI	12	0	0	VIL/VV-1/2009-MUM	0	0	0	Y	EROS MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528802	44	ANKUR ARORA MURDER CASE	2014	120	6	VIL-VV-1-2-2014-MUM	128.17	0x0000A2BB00000000	2014-01-22 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERTPRISES PVT LTD, MUMBAI	12	0	0	VIL/VV/1/2/2014	0	0	0	Y	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERTPRISES PVT LTD, MUMBAI	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528803	44	KHOOBSURAT	2015	120	6	VIL-VV-1-2-2015-MUM	128.35	0x0000A42000000000	2015-01-14 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD. INDIA	12	0	0	VIL/VV/1/2/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528804	51	SUPERB PLAN	2016	120	6	VIL-VV-1-2-2016-MUM	113	0x0000A60500000000	2016-05-13 00:00:00	SINGHAL ENTERTAINMENT & FILMS, INDIA	12	0	0	VIL-VV-1-2-2016-MUM	0	0	0	Y	SINGHAL ENTERTAINMENT & FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528805	51	SUPERB PLAN	2016	120	6	VIL-VV-1-2-2016-MUM (3)	113	0x0000A60500000000	2016-05-13 00:00:00	SINGHAL ENTERTAINMENT & FILMS, , INDIA	12	0	0	VIL/VV-31/2016-MUM	0	0	0	Y	SINGHAL ENTERTAINMENT & FILMS, , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528806	44	KON JEETA KON HARA	1999	120	6	VIL-VV-1-20-1999-MUM	106.58	0x00008E2900000000	1999-08-23 00:00:00	SHATIDUTT CHITRA, MUMBAI	12	0	0	VIL-VV-25-1999-MUM	0	0	0	Y	TIRUPATHI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528807	44	KAUN JEETA KAUN HARA	1999	120	6	VIL-VV-1-20-1999-MUM (3)	106.58	0x00008E2900000000	1999-08-23 00:00:00	SHANTODOOT CHITRA, MUMBAI	12	0	0	VIL/VV/1/20/1999	0	0	0	N	TIRUPATI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528808	44	HINDUSTAN KI KASAM 	2001	120	6	VIL-VV-1-20-2001-MUM	133.47	0x000090C200000000	2001-06-18 00:00:00	DEVGAN'S FILMS , MUMBAI 	15	0	0	VIL/VV-31/2001-MUM	0	0	0	Y	DEVGAN'S FILMS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528809	44	RAJA BHAIYYA 	2004	120	6	VIL-VV-1-20-2004-MUM	109.45	0x000094F800000000	2004-05-31 00:00:00	RIGHT IMAGE FILMS PVT LTD, MUMBAI 	12	0	0	VIL/VV/20/2004-MUM	0	0	0	Y	RIGHT IMAGE FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528810	44	VADH	2005	120	6	VIL-VV-1-20-2005-MUM	98.53	0x0000964300000000	2005-04-27 00:00:00	MEGA STAR MUMBAI	12	0	0	VIL/VV/24/2005-MUM	0	0	0	Y	MEGA STAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528811	44	TEAM DEK AND HENRY	2007	120	6	VIL-VV-1-20-2007-MUM	119.48	0x0000993500000000	2007-05-21 00:00:00	SHREE ASHTAVINAYAK CINE VISION, LTD., MUMBAI	12	0	0	VIL/VV-06/2007-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528812	44	WELCOME TO SAJJANPUR 	2009	120	6	VIL-VV-1-20-2009-MUM	132.29	0x00009C1600000000	2009-05-27 00:00:00	NOT READABLE	12	0	0	VIL-VV-53/09	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528813	51	DHADAKA 	2001	120	6	VIL-VV-1-21-2001-MUM	98.56	0x000090C400000000	2001-06-20 00:00:00	CHHATRAPATI PRODUCTIONS, MUMBAI 	15	0	0	VIL/VV-38/2001-MUM	0	0	0	N	CHHATRAPATI PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528814	44	MASEEHA	2004	120	6	VIL-VV-1-21-2004-MUM	108.15	0x0000950200000000	2004-06-10 00:00:00	TIME MAGNETICS (I) LTD. MUMBAI.	12	0	0	VIL/VV-24/2004-MUM	0	0	0	N	TIME MAGNETICS (I) LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528815	44	TALAASH 	2005	120	6	VIL-VV-1-21-2005-MUM	139	0x0000964400000000	2005-04-28 00:00:00	CHIRAGDEEP INTERNATIONAL, MUMBAI 	15	0	0	VIL/VV-11/2005	0	0	0	Y	CHIRAGDEEP INTERNATIONAL, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528816	51	MI TUZHYA ANGANI	2007	120	6	VIL-VV-1-21-2007-MUM	132.4	0x0000993800000000	2007-05-24 00:00:00	PRAKASH PATIL SHREE TIRUPATI BALAJI CHITRA, NAGPUR	12	0	0	VIL/VV-37/2007-MUM	0	0	0	N	PRAKASH PATIL SHREE TIRUPATI BALAJI CHITRA, NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528817	44	GHANCHAKKAR	2013	120	6	VIL-VV-1-21-2014-MUM	133.56	0x0000A17D00000000	2013-03-10 00:00:00	RONNIE SCREWWALA, SIDDHARTHY ROY KAPOOR UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIL/VV-144/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528818	44	HOTE HOTE PYAR HO GAYA	1999	120	6	VIL-VV-1-22-1999-MUM	121	0x00008E3A00000000	1999-09-09 00:00:00	ME. INEGA INTERNATIONAL INKA. MUMBAI	12	0	0	VIL-VV-33-1999-MUM	0	0	0	N	ME. POPULAR ENTERTAINMENT NETWORK LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528819	44	MAHARAJA 	2001	120	6	VIL-VV-1-22-2001-MUM	124.6	0x000090C600000000	2001-06-22 00:00:00	NAVCHITRA PRODUCTIONS, MUMBAI `	15	0	0	VIL/VV-34/2001-MUM	0	0	0	Y	NAVCHITRA PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528820	44	SURKHIYAAN	2002	120	6	VIL-VV-1-22-2002-MUM	109.46	0x0000923800000000	2002-06-27 00:00:00	ANIL NAAGRATH PVT. LTD. MUMBAI.	15	0	0	VIL/VV-27/2002-MUM	0	0	0	N	ANIL NAAGRATH PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528821	44	KUCH TO HAI	2005	120	6	VIL-VV-1-22-2005-MUM	122.3	0x0000964900000000	2005-05-03 00:00:00	BALAJI FILMS, LTD. MUMBAI	12	0	0	VIL/VV/29/2005-MUM	0	0	0	Y	STAR INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528822	44	SHAURYA	2009	120	6	VIL-VV-1-22-2009-MUM	125	0x00009C2300000000	2009-06-09 00:00:00	NOT READABLE	12	0	0	VIL-VV-70-2009-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528823	44	JOLLY LLB	2013	120	6	VIL-VV-1-22-2014-MUM	128	0x0000A17D00000000	2013-03-10 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIL/VV-177/2013-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528824	44	SHERANI	1996	120	6	VIL-VV-1-23-1996-MUM	140.3	0x0000894F00000000	1996-03-29 00:00:00	RAMAKRUSHANA CHITRA, MUMBAI	12	0	0	VIL/VV/1/23/1996	0	0	0	N	RAMAKRUSHANA CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528825	44	KYA KEHNA 	2001	120	6	VIL-VV-1-23-2001-MUM	117.5	0x000090C600000000	2001-06-22 00:00:00	TIPS FILMS PVT LTD, MUMBAI 	15	0	0	VIL/VV-35/2001	0	0	0	Y	TIPS FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528826	44	BARDHAASHT	2005	120	6	VIL-VV-1-23-2005-MUM	150	0x0000964F00000000	2005-05-09 00:00:00	FILMS FOCUS, MUMBAI.	12	0	0	VIL/VV/38/2005-MUM	0	0	0	Y	FILMS FOCUS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528827	44	BORDER	2009	120	6	VIL-VV-1-23-2009-MUM	154	0x00009C2600000000	2009-06-12 00:00:00	ME. LTD. P. FILMS, MUMBAI	15	0	0	VIL-VV-75-2009-MUM	0	0	0	Y	ME. SILVER DIGITAL MEDIA ENTERTAINMENT PVT. LTD., JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528828	44	SHOTCART THE CANN IS ON 	2010	120	6	VIL-VV-1-23-2010-MUM	127.32	0x00009D4400000000	2010-03-25 00:00:00	ANIL KAPOOR FILMS MUMBAI 	12	0	0	VIS/VV/1/23/2010	0	0	0	Y	M/S GOLDEN MINES TELEVISION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528829	44	SAMBANDH	1999	120	6	VIL-VV-1-24-1999-MUM	92.35	0x00008E4500000000	1999-09-20 00:00:00	STH FILM INTERNATIONAL MUM	12	0	0	VIL-VV-1-24-1999-MUM	0	0	0	N	STH FILM INTERNATIONAL MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528830	44	BAAZA BIRD IN DANGER	2004	120	6	VIL-VV-1-24-2004-MUM	121.12	0x0000950600000000	2004-06-14 00:00:00	KAPISHEK FILMS, PVT. LTD. MUMBAI.	12	0	0	VIL/VV-26/2004-MUM	0	0	0	N	KAPISHEK FILMS, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528831	44	FIDA	2005	120	6	VIL-VV-1-24-2005-MUM	109.37	0x0000965100000000	2005-05-11 00:00:00	TIPS FILMS PVT LTD, MUMBAI	12	0	0	VIL/VV/14/2005-MUM	0	0	0	Y	TIPS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528832	44	RUPA RANI RAMVALI	2007	120	6	VIL-VV-1-24-2007-MUM	129.32	0x0000994000000000	2007-06-01 00:00:00	KAMAL NAIR,MILENIUM 2000 FILMS,MUMBAI	12	0	0	VIL/VV/1/24/2007	0	0	0	N	KAMAL NAIR,MILENIUM 2000 FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528833	44	MERE BROTHER KI DULHAN 	2013	120	6	VIL-VV-1-24-2014-MUM	130.57	0x0000A18600000000	2013-03-19 00:00:00	YASH RAJ FILMS, PVT. LTD. INDIA	15	0	0	VIL/VV-96/2013-MUM	0	0	0	Y	YASH RAJ FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528834	44	MERA MUQADDAR	1996	120	6	VIL-VV-1-25-1996-MUM	128.25	0x0000895C00000000	1996-04-11 00:00:00	K. PAPPU, INDERJIT FILMS, MUMBAI	12	0	0	VIL-VV-1-25-1996-MUM	0	0	0	N	SURINDER KAIRAM, JALLANDHAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528835	44	ARJUN PANDIT	2001	120	6	VIL-VV-1-25-2001-MUM	105.56	0x000090D000000000	2001-07-02 00:00:00	RATAN INTERNATIONAL MUMBAI.	15	0	0	VIL/VV-42/2001-MUM	0	0	0	N	RATAN INTERNATIONAL MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528836	44	JAALSAJ 	2002	120	6	VIL-VV-1-25-2002-MUM	120	0x0000924D00000000	2002-07-18 00:00:00	SARVSRESHTFILMS MUMBAI 	12	0	0	VIL/VV/1/25/2002	0	0	0	Y	SARVSRESHTFILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528837	44	MAI HU NA	2005	120	6	VIL-VV-1-25-2005-MUM	164.23	0x0000965200000000	2005-05-12 00:00:00	REWD CHILLES ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-25-2005-MUM	0	0	0	N	REWD CHILLES ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528838	44	ELLA	2009	120	6	VIL-VV-1-25-2009-MUM	104	0x00009C2B00000000	2009-06-17 00:00:00	ME/. ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD. MUMBAI	13	0	0	VIL/VV-76/2009-MUM	0	0	0	Y	ME/. ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528839	54	SHAHID UDHAM SINGH 	2011	120	6	VIL-VV-1-25-2011-MUM	141.4	0x00009F3D00000000	2011-08-12 00:00:00	SURJIT MOVIES, MUMBAI 	12	0	0	VIL/VV-84/2011-MUM	0	0	0	Y	SURJIT MOVIES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528840	44	A NEW LOVE ISHTORY	2014	120	6	VIL-VV-1-25-2014-MUM	123	0x0000A30000000000	2014-04-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD. MUMBAI INDIA 	12	0	0	VIL/VV/1/25/2014	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528841	44	INSAAF	1999	120	6	VIL-VV-1-26-1999-MUM	120.2	0x00008E5000000000	1999-10-01 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-26-1999-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528842	44	CHALAKEK NASHA	2005	120	6	VIL-VV-1-26-2005-MUM	125.46	0x0000965800000000	2005-05-18 00:00:00	CHAMUNDA FILMS, MUMBAI	13	0	0	VIL-VV-1-26-2005-MUM	0	0	0	N	CHAMUNDA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528843	67	MACHIS	2007	120	6	VIL-VV-1-26-2007-MUM	161.9	0x0000994E00000000	2007-06-15 00:00:00	PAN PICTURES, MUMBAI	12	0	0	VIL/VV-49/2007-MUM	0	0	0	Y	MOVIE TV ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528844	44	YE FAASLE	2011	120	6	VIL-VV-1-26-2011-MUM	138	0x00009F4900000000	2011-08-24 00:00:00	BHAVANI PICTURES, MUMBAI	12	0	0	VIL/VV-55/2011-MUM	0	0	0	Y	BHAVANI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528845	44	TERE MERE PHERE O	2013	120	6	VIL-VV-1-26-2014-MUM	117.49	0x0000A19600000000	2013-04-04 00:00:00	MAYA MOVIES PVT. LTD. INDIA	12	0	0	VIL/VV-170/2013-MUM	0	0	0	Y	MAYA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528846	44	RAJ	1999	120	6	VIL-VV-1-27-1999-MUM	149.25	0x00008E5500000000	1999-10-06 00:00:00	MARUTI INTERNATIONAL , MUMBAI	12	0	0	VIL-VV-38-1999-MUM	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528847	44	PATHARAKHIN	2001	120	6	VIL-VV-1-27-2001-MUM	138	0x000090EE00000000	2001-08-01 00:00:00	NILESH FILMS, KOLHAPUR	12	0	0	VIL/VV-47/2001-MUM	0	0	0	N	NARESH BORDE, M/S AMAR FILM PRAKASHAN MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528848	44	TAKSHAK	2004	120	6	VIL-VV-1-27-2004-MUM	108.14	0x0000951000000000	2004-06-24 00:00:00	GOVIND NIHLANI,UDBHAV, MUMBAI	12	0	0	VIL/VV/1/27/2004	0	0	0	N	GOVIND NIHLANI,UDBHAV, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528849	44	SASTA	2005	120	6	VIL-VV-1-27-2005-MUM	121.1	0x0000965800000000	2005-05-18 00:00:00	MEGALIGHT PRODUCTIONS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-27-2005-MUM	0	0	0	N	STAR  INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528850	44	HUM HAI RAAHI CAR KE	2014	120	6	VIL-VV-1-27-2014-MUM	121.33	0x0000A30A00000000	2014-04-11 00:00:00	GOEL SCREENCRAFT , INDIA	12	0	0	VIL/VV-7/2014-MUM	0	0	0	Y	GOEL SCREENCRAFT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528851	44	NOT READABLE	1999	120	6	VIL-VV-1-28-1999-MUM (2)	78	0x00008E5A00000000	1999-10-11 00:00:00	SIKAND FILMS, MUMBAI	12	0	0	VIL/VV-30/1999-MUM	0	0	0	N	SUPER EXPORTES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528852	44	JA KISHAN	2001	120	6	VIL-VV-1-28-2001-MUM	110.9	0x000090EF00000000	2001-08-02 00:00:00	SHAALIMAR INTERNATIONAL MUMBAI.	12	0	0	VIL/VV-46/2001-MUM	0	0	0	N	SHAALIMAR INTERNATIONAL MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528853	44	FILHAAL	2002	120	6	VIL-VV-1-28-2002-MUM	131.13	0x0000926300000000	2002-08-09 00:00:00	SUGHANDHA PRODUCTIONS, PVT. LTD. MUMBAI.	12	0	0	VIL/VV-33/2002-MUM	0	0	0	N	SUGHANDHA PRODUCTIONS, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528854	44	HATYATHE MURDER	2005	120	6	VIL-VV-1-28-2005-MUM	117.1	0x0000965800000000	2005-05-18 00:00:00	SWATIKA PRODUCTIONS, MUMBAI	15	0	0	VIL-VV-1-28-2005-MUM	0	0	0	N	RAAJ DAVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528855	44	SANJAY 	2007	120	6	VIL-VV-1-28-2007-MUM	143.26	0x0000996300000000	2007-07-06 00:00:00	TEEZ MIRZA FILMS PVT LTD, MUMBAI 	12	0	0	VIL/VV-62/07	0	0	0	Y	TEEZ MIRZA FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528856	44	JANANI	2009	120	6	VIL-VV-1-28-2009-MUM	115.25	0x00009C3900000000	2009-07-01 00:00:00	NOT READABLE`	12	0	0	VIL-VV-1-28-2009-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528857	44	JAAL	2011	120	6	VIL-VV-1-28-2011-MUM	112	0x00009F5E00000000	2011-09-14 00:00:00	M/S NEW WORLD PROD. MUMBAI	12	0	0	VIL/VV/73/2011-MUM	0	0	0	Y	M/S NEW WORLD PROD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528858	44	GARIBON KA DATA	2014	120	6	VIL-VV-1-28-2014-MUM	121.53	0x0000A31400000000	2014-04-21 00:00:00	B4U ENTERRAINMENT, INDIA	12	0	0	VIL-VV-1-28-2014-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528859	44	KHILADI 420	2001	120	6	VIL-VV-1-29-2001-MUM	147.27	0x000090F500000000	2001-08-08 00:00:00	D M S FILMS, MUMBAI	12	0	0	VIL/VV/1/29/2001	0	0	0	N	TIME MAGNETICS (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528860	44	CHALO ISHQ LADAAYEN  	2004	120	6	VIL-VV-1-29-2004-MUM	127.59	0x0000951600000000	2004-06-30 00:00:00	VIJAY PRODUCTIONS, MUMBAI 	12	0	0	VIL/VV-35/2004	0	0	0	Y	VIJAY PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528861	44	MASTI	2005	120	6	VIL-VV-1-29-2005-MUM	151.57	0x0000965900000000	2005-05-19 00:00:00	MASTI INTERNATIONAL , MUMBAI	12	0	0	VIL-VV-1-29-2005-MUM	0	0	0	Y	MASTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528862	44	YAKEEN	2007	120	6	VIL-VV-1-29-2007-MUM	105.15	0x0000996600000000	2007-07-09 00:00:00	NOT READABLE	12	0	0	VIL/VV-21/2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528863	44	BINDIYA MANGE BANDOOK	2013	120	6	VIL-VV-1-29-2014-MUM	107.13	0x0000A1AF00000000	2013-04-29 00:00:00	VAISHNAV PICTURES, MUMBAI , INDIA	12	0	0	VIL/VV-118/2013-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528864	44	SHUL	2001	120	6	VIL-VV-1-3-2001-MUM	105.23	0x0000904F00000000	2001-02-23 00:00:00	DREAM MERCHANTS ENTERPRISES, MUMBAI	12	0	0	VIL/VV-7/2001-MUM	0	0	0	Y	DREAM MERCHANTS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528865	44	KAAFILA	2003	120	6	VIL-VV-1-3-2004-MUM	102.18	0x0000931500000000	2003-02-03 00:00:00	SUBHSH R DURAGKAR SHILPA MOVIEZ, MUMBAI.	12	0	0	VIL/VV/68/2003-MUM	0	0	0	Y	SUBHSH R DURAGKAR SHILPA MOVIEZ, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528866	44	MURDER	2005	120	6	VIL-VV-1-3-2005-MUM	107	0x000095F600000000	2005-02-09 00:00:00	VISHESH ENTERTAINMENT LTD, MUMBAI	12	0	0	VIL/VV/96/2004-MUM	0	0	0	Y	VISHESH ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528867	51	WOQT 	2007	120	6	VIL-VV-1-3-2007-MUM	93	0x000098B800000000	2007-01-16 00:00:00	KRUSHNA N.PINPALE, SUGAM CHITRA, MUMBAI, INDIA	12	0	0	VIL-VV-1-3-2007-MUM	0	0	0	N	KRUSHNA N.PINPALE, SUGAM CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528868	44	BLACK AND WHITE	2009	120	6	VIL-VV-1-3-2009-MUM	127.1	0x00009B9800000000	2009-01-21 00:00:00	MUKTA ARTS MUM	12	0	0	VIL-VV-1-3-2009-MUM	0	0	0	N	ERAS MYLTIMEDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528869	44	DANGERIOUS ISHQ	2013	120	6	VIL-VV-1-3-2014-MUM	122.18	0x0000A14F00000000	2013-01-23 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION  & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIL/VV-126/2013-MUM	0	0	0	Y	JONQUIL CINEVISION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528870	44	GOLIYON KI RASLEELA RAMLEELA	2014	120	6	VIL-VV-1-3-2015-MUM	146.5	0x0000A2BA00000000	2014-01-21 00:00:00	BHANSALI PRODUCTIONS PVT LTD, INDIA	12	0	0	VIL/VV/121/2014-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528871	44	KALI SALWAAR	2016	120	6	VIL-VV-1-3-2016-MUM	101.28	0x0000A69F00000000	2016-10-14 00:00:00	NFDC INDIA	12	0	0	VIL/VV/50/2016-MUM	0	0	0	Y	NFDC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528872	44	JEENE NAHI DUNGI	2005	120	6	VIL-VV-1-30-2005-MUM	114.4	0x0000965E00000000	2005-05-24 00:00:00	DIVYA ENTERPRISES MUMBAI 	12	0	0	VIS/VV/1/30/2005	0	0	0	Y	DIVYA ENTERPRISES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528873	51	NATALE MI TUMACHYSATRHI	2007	120	6	VIL-VV-1-30-2007-MUM	111	0x0000996800000000	2007-07-11 00:00:00	DISHA PRODUCTIONS, PUNE	12	0	0	VIL/VV-51/2007-MUM	0	0	0	N	DISHA PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528874	59	JAGADEKA SUNDARI	2009	120	6	VIL-VV-1-30-2009-MUM	106.29	0x00009C3A00000000	2009-07-02 00:00:00	M/S. HARI OM'S PICTURES ,MUMBAI	13	0	0	VIL/VV-93/2009-MUM	0	0	0	N	M/S, TULASI FIL CO. SECUNDERBAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528875	44	TEES MAAR KHAN	2011	120	6	VIL-VV-1-30-2011-MUM	126.2	0x00009F7800000000	2011-10-10 00:00:00	THREES COMPANY PRODUCTIONS PVTLTD, MUMBAI	12	0	0	VIL/VV/87/2011-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528876	44	SON OF SARDAR	2013	120	6	VIL-VV-1-30-2014-MUM	137.14	0x0000A1C400000000	2013-05-20 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIL/VV-152/2013-MUM	0	0	0	N	MOUVEAU MULUMEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528877	44	SHADYANTRA	1999	120	6	VIL-VV-1-31-1999-MUM	111.4	0x00008E6900000000	1999-10-26 00:00:00	SHAKIL PRODUCTIONS, MUMBAI	12	0	0	VIL/V-39/1999-MUM	0	0	0	N	SHAKIL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528878	44	LAAWARIS	2001	120	6	VIL-VV-1-31-2001-MUM	117.3	0x0000911900000000	2001-09-13 00:00:00	M/S LAMA PRODUCTIONS, MUMBAI.	12	0	0	VIL/VV-38/2001-MUM	0	0	0	N	M/S LAMA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528879	44	KHAKEE	2004	120	6	VIL-VV-1-31-2004-MUM	144.43	0x0000951700000000	2004-07-01 00:00:00	D M S FILMS, MUMBAI	12	0	0	VIL/VV-17/2004-MUM	0	0	0	Y	D M S FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528880	44	ASAMBHAV 	2005	120	6	VIL-VV-1-31-2005-MUM	122.3	0x0000966000000000	2005-05-26 00:00:00	TRIMURTI FILMS PVT LTD, MUMBAI 	15	0	0	VIL/VV-25/2005	0	0	0	Y	TRIMURTI FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528881	44	CORPORATE	2007	120	6	VIL-VV-1-31-2007-MUM	134	0x0000996900000000	2007-07-12 00:00:00	SAHAR ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	12	0	0	VIL-VV-66-2007-MUM	0	0	0	N	SAHAR ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528882	44	EK THE POER OF ONE	2009	120	6	VIL-VV-1-31-2009-MUM	127	0x00009C3B00000000	2009-07-03 00:00:00	KE. SERA SERA PRODUCTIONS, LTD. MUMBAI	12	0	0	/VIL/VV-89/2009-MUM	0	0	0	Y	KE. SERA SERA PRODUCTIONS, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528883	44	GUZARISH	2011	120	6	VIL-VV-1-31-2011-MUM	120.25	0x00009F8700000000	2011-10-25 00:00:00	NOT READABLE	12	0	0	VIL/VV-88/2011-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528884	44	RAKHTABEEJ	2014	120	6	VIL-VV-1-31-2014-MUM	108.34	0x0000A33B00000000	2014-05-30 00:00:00	OM SAI JYOTI FILMS, INDIA	12	0	0	VIL/VV-169/2013-MUM	0	0	0	Y	OM SAI JYOTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528885	44	FARZ	2001	120	6	VIL-VV-1-32-2001-MUM	131.49	0x0000912000000000	2001-09-20 00:00:00	NOT READABLE 	12	0	0	VIL/VV/54/2001-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528886	44	MAYA MEMSAAB	2002	120	6	VIL-VV-1-32-2002-MUM	103.46	0x0000929000000000	2002-09-23 00:00:00	KESAN MEHTA FILMS, PVT.LTD. MUMBI.	12	0	0	VIL/VV38/2002-MUM	0	0	0	N	KESAN MEHTA FILMS, PVT.LTD. MUMBI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528887	44	JAANI DUSHMAN EK AMOKHI KAHANI	2004	120	6	VIL-VV-1-32-2004-MUM	137.52	0x0000953A00000000	2004-08-05 00:00:00	SHANKAR MOVIES, MUMBAI	12	0	0	VIL/VV/40/2004-MUM	0	0	0	Y	SHANKAR MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528888	44	BULLER EK DHAMAKA	2005	120	6	VIL-VV-1-32-2005-MUM	122.17	0x0000966600000000	2005-06-01 00:00:00	DAINA S. FILMS PVT LTD, MUMBAI	12	0	0	VIL/VV/41/2005-MUM	0	0	0	Y	DAINA S. FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528889	44	SABCHANDAN	2007	120	6	VIL-VV-1-32-2007-MUM	98	0x0000996D00000000	2007-07-16 00:00:00	FILMS, GROUP, MUMBAI	12	0	0	VIL/VV-47/2007-MUM	0	0	0	N	DOLFIN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528890	51	SIDDARTH KELA CHOTAN	2009	120	6	VIL-VV-1-32-2009-MUM	119.55	0x00009C4200000000	2009-07-10 00:00:00	SMT. SHILPA M. GONJARI CHITRA, SANSAR , KOLHAPUR	12	0	0	VIL/VV-96/2009-MUM	0	0	0	N	SMT. SHILPA M. GONJARI CHITRA, SANSAR , KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528891	44	ONCE UPON A TIME IN MUMBAI DOBAARA	2014	120	6	VIL-VV-1-32-2014-MUM	145	0x0000A32100000000	2014-05-04 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIL/VV-42/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528892	44	VINAYBHANG PUN:SANSHODHIT 	2001	120	6	VIL-VV-1-33-2001-MUM	96.4	0x0000912E00000000	2001-10-04 00:00:00	TIME MAGNETICS INDIA LTD.,MUMBAI	12	0	0	VIL-VV-1-33-2001	0	0	0	N	TIME MAGNETICS INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528893	44	GANGAJAL	2004	120	6	VIL-VV-1-33-2004-MUM	140.2	0x0000953B00000000	2004-08-06 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI.	12	0	0	VIL/VV-44/2004-MUM	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528894	44	PYAR KI DHUN	2005	120	6	VIL-VV-1-33-2005-MUM	147.17	0x0000966700000000	2005-06-02 00:00:00	MAGIC SANTRA VISION, MUMBAI	12	0	0	VIL-VV-1-33-2005-MUM	0	0	0	N	MAGIC SANTRA VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528895	44	AISA KYOUN HOTA HAI	2007	120	6	VIL-VV-1-33-2007-MUM	122.2	0x0000997500000000	2007-07-24 00:00:00	SADBHAVANA COMMUNICATIONS AND INTERNATIONAL BERUE, NEW DELHI	12	0	0	VIL-VV-1-33-2007-MUM	0	0	0	N	SADBHAVANA COMMUNICATIONS AND INTERNATIONAL BERUE, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528896	44	MANTHANEK KAHMAKASH	2008	120	6	VIL-VV-1-33-2009-MUM	170	0x00009AD800000000	2008-07-13 00:00:00	SHRI KUMAR RAJ , M/S KUMAR RAAJ PRODUCTIONS, MUMBAI	12	0	0	VIL/VV-99/2008-MUM	0	0	0	Y	SHRI KUMAR RAJ , M/S KUMAR RAAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528897	44	REDY 	2011	120	6	VIL-VV-1-33-2011-MUM	136.35	0x00009F9B00000000	2011-11-14 00:00:00	SUPER CASSETTES INDUSTRISESE LIMITED NEW DELHI 	12	0	0	VIS/VV/1/33/11	0	0	0	Y	SUPER CASSETTES INDUSTRISESE LIMITED NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528898	51	SUR RAHU DE	2013	120	6	VIL-VV-1-33-2014-MUM	145.14	0x0000A1E100000000	2013-06-18 00:00:00	MR. S. N. NAVARE , M/S DOLPHIN ENTERTAINMENT , INDIA	12	0	175	VIL/VV-164/2013-MUM	0	0	0	Y	MR. S. N. NAVARE , M/S DOLPHIN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528899	44	NOT READABLE	1999	120	6	VIL-VV-1-34-1999-MUM	148.24	0x00008E7E00000000	1999-11-16 00:00:00	APALAB PICTURES, (PVT) LTD., MUMBAI	12	0	0	VIL-VV-51-1999-MUM	0	0	0	N	APALAB PICTURES, (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528900	51	GHE BHARARI	2001	120	6	VIL-VV-1-34-2001-MUM	133.22	0x0000913200000000	2001-10-08 00:00:00	NOT READABLE 	12	0	0	VIL/VV-58/2001-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528901	44	MISS INDIA	2004	120	6	VIL-VV-1-34-2004-MUM	104.32	0x0000953B00000000	2004-08-06 00:00:00	RUKMINI ARTS, MUMBAI	12	0	0	VIL/VV-45/2004-MUM	0	0	0	Y	CREATIVE EYE LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528902	44	MICKEY VIRUS	2014	120	6	VIL-VV-1-34-2014-MUM	132.41	0x0000A35500000000	2014-06-25 00:00:00	DAR MEDIA PVT. LTYD. INDIA	12	0	0	VIL/VV-29/2014-MUM	0	0	0	Y	DAR MEDIA PVT. LTYD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528903	44	RULES PYAAR KA SUPERHIT FORMULA	2004	120	6	VIL-VV-1-35-2004-MUM	120.15	0x0000953E00000000	2004-08-09 00:00:00	NOT READABLE	12	0	0	VIL/VV-43/2004-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528904	44	REDTHE DARK SIDE	2007	120	6	VIL-VV-1-35-2007-MUM	93.8	0x0000997800000000	2007-07-27 00:00:00	HARSHI SHU PICTURES, PVT. LTD. MUMBAI	12	0	0	VIL-VV-82-2007-MUM	0	0	0	N	HARSHI SHU PICTURES, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528905	44	E.MI. LIYA RAI TO CHUKANA PANDEGA	2009	120	6	VIL-VV-1-35-2009-MUM	125.83	0x00009C4900000000	2009-07-17 00:00:00	NOT READABLE	12	0	0	VIL/VV-180/2009-MUM	0	0	0	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528906	44	MR. BOND	2010	120	6	VIL-VV-1-35-2010-MUM	122	0x00009D6F00000000	2010-05-07 00:00:00	KESHU RAMSE, MUMBAI	12	0	0	VIL/VV/36/10	0	0	0	N	ME. GOLD ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528907	44	NO ONE KILLED JESSICA	2011	120	6	VIL-VV-1-35-2011-MUM	128.14	0x00009F9C00000000	2011-11-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	12	0	0	VIL/VV-86/2011-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528908	44	DDAY	2013	120	6	VIL-VV-1-35-2014-MUM	143.36	0x0000A1F500000000	2013-07-08 00:00:00	EMMAY ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIL/VV-171/2013-MUM	0	0	0	Y	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528909	44	JAKHAMI SHER	1996	120	6	VIL-VV-1-36-1996-MUM	135.34	0x0000897700000000	1996-05-08 00:00:00	MI. PRADIP SHARMA,ME. TO TO FILMS, MUMBAI	12	0	0	VIL-VV-1-36-1996-MUM	0	0	0	N	MI. PRADIP SHARMA,ME. TO TO FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528910	44	MAJOR SAAB	1999	120	6	VIL-VV-1-36-1999-MUM	154.11	0x00008E8600000000	1999-11-24 00:00:00	AMITABH BACHCHAN CORPN. LTD, MUMBAI	12	0	0	VIL/VV/56/1999-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528911	42	LAL DARJA	2002	120	6	VIL-VV-1-36-2002-MUM	94	0x000092C100000000	2002-11-11 00:00:00	CHITRANI LAHIRI SANIRAMA AUDIO PVT LTD, MUMBAI	15	0	0	VIL/VV/44/2002-MUM	0	0	0	N	MOVIE TEE VEE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528912	44	KAROBAAR	2005	120	6	VIL-VV-1-36-2005-MUM	133.51	0x0000967600000000	2005-06-17 00:00:00	TVPM  INTERNATIONAL , MUMBAI	12	0	0	VIL-VV-1-36-2005-MUM	0	0	0	Y	SHIVAM VIDEOTECH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528913	44	KYA LOVE STORY	2007	120	6	VIL-VV-1-36-2007-MUM	112	0x0000997B00000000	2007-07-30 00:00:00	M/S V R ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIL/VV-74/2007-MUM	0	0	0	Y	M/S V R ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528914	44	KISSE PYAAR KAROOM	2009	120	6	VIL-VV-1-36-2009-MUM	182	0x00009C4900000000	2009-07-17 00:00:00	M/S SIDHARTH FILMS PVT. LTD. MUMBAI	15	0	0	VIL/VV-102/2009-MUM	0	0	0	Y	M/S SIDHARTH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528915	44	SADAK 	2010	120	6	VIL-VV-1-36-2010-MUM	102.1	0x00009D7300000000	2010-05-11 00:00:00	VISHESH FILMS PVT LTD, MUMBAI 	12	0	0	VIL/VV-55/10	0	0	0	Y	VISHESH FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528916	44	SATYAGRAHA	2014	120	6	VIL-VV-1-36-2014-MUM	150.54	0x0000A36900000000	2014-07-15 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIL/VV/24/2014-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528917	44	EK AUR AMAR PREM	2005	120	6	VIL-VV-1-37-2005-MUM	127.5	0x0000968000000000	2005-06-27 00:00:00	DIPAK ARTS, MUMBAI	12	0	0	VIL/VV/48/2005-MUM	0	0	0	Y	DIPAK ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528918	44	HEROES 	2009	120	6	VIL-VV-1-37-2009-MUM	121.47	0x00009C4E00000000	2009-07-22 00:00:00	NOT READABLE 	12	0	0	VIL/VV/98/09	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528919	44	99	2010	120	6	VIL-VV-1-37-2010-MUM (2)	132.22	0x00009D7300000000	2010-05-11 00:00:00	NOT READABLE 	12	0	0	VIL-VV-1-37-2010-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528920	51	KALAM302	2013	120	6	VIL-VV-1-37-2014-MUM	136.3	0x0000A20200000000	2013-07-21 00:00:00	MUGGHA CREATIONS, INDIA	12	0	0	VIL/VV-139/2013-MUM	0	0	0	Y	SUVARNA BORDE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528921	44	DUPLICATE 	2002	120	6	VIL-VV-1-38-2002-MUM	123.25	0x000092C500000000	2002-11-15 00:00:00	PARV PRODUCTIONS MUMBAI 	12	0	0	VIL-VV-1-38-2002-MUM	0	0	0	N	PARV PRODUCTIONS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528922	44	JAGARSE PARK	2007	120	6	VIL-VV-1-38-2007-MUM	126.8	0x0000997F00000000	2007-08-03 00:00:00	MUKTA ARTS, LTD., MUMBAI	12	0	0	VIL/VV-87/2007-MUM	0	0	0	N	MUKTA ARTS, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528923	44	SORRY BHAI	2009	120	6	VIL-VV-1-38-2009-MUM	113	0x00009C5400000000	2009-07-28 00:00:00	ANTICLOCK FILM PVT. LTD., INDIA	12	0	0	VIL-VV-1-38-2009-MUM	0	0	0	Y	ANTICLOCK FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528924	54	MITTI	2014	120	6	VIL-VV-1-38-2014-MUM	122.5	0x0000A38100000000	2014-08-08 00:00:00	HONDULLU AND COMPANY , INDIA	12	0	0	VIL/VV-60/2014-MUM	0	0	0	Y	GOLDEN TEMPLE FILMS, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528925	51	KHATARNAK	2002	120	6	VIL-VV-1-39-2002-MUM	116	0x000092D800000000	2002-12-04 00:00:00	L.K FILMS AND STUDIOS NAI MUMBAI	12	0	0	VIL-VV-1-39-2002-MUM	0	0	0	N	ALTRA DISTRIBUTORS PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528926	44	TERE NAAM	2004	120	6	VIL-VV-1-39-2004-MUM	121.53	0x0000954600000000	2004-08-17 00:00:00	ORIGEN PICTURES , MUMBAI	12	0	0	VIL-VV-1-39-2004-MUM	0	0	0	Y	ORIGEN PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528927	44	HIJACK	2009	120	6	VIL-VV-1-39-2009-MUM	109.42	0x00009C6400000000	2009-08-13 00:00:00	ALEYA MOTION MAGIC PVT. LTD. MUMBAI	12	0	0	VIL/VV-110/2009-MUM	0	0	0	Y	ALEYA MOTION MAGIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528928	54	PINKY MOGE WALI	2014	120	6	VIL-VV-1-39-2014-MUM	119.7	0x0000A39500000000	2014-08-28 00:00:00	KAPIL BATRA FILMS, LTD. INDIA	12	0	0	VIL/VV-50/2014-MUM	0	0	0	Y	EXPERT PICTURES JALANDAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528929	54	PINKY MOGE WALI	2014	120	6	VIL-VV-1-39-2014-MUM (3)	119.7	0x0000A39500000000	2014-08-28 00:00:00	KAPIL BATRA FILM, LTD. INDIA	12	0	0	VIL/VV-50/2014-MUM	0	0	0	Y	EXPERT P[ICTURES ,. JALANDAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528930	60	ZAALIM	2001	120	6	VIL-VV-1-4-2001-MUM	104.44	0x0000905C00000000	2001-03-08 00:00:00	MATESHWARI FILMS, MUMBAI.	15	0	0	VIL/VV-12/2001-MUM	0	0	0	N	MATESHWARI FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528931	44	FOOTPATH	2005	120	6	VIL-VV-1-4-2005-MUM	134.5	0x000095F700000000	2005-02-10 00:00:00	VISHESH ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIL/VV/94/2005-MUM	0	0	0	Y	VISHESH ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528932	44	sunday	2009	120	6	VIL-VV-1-4-2009-MUM	123.56	0x00009B9800000000	2009-01-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD MUM	12	0	0	VIL-VV-1-4-2009-MUM	0	0	0	Y	ERAS MULTIEDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528933	44	BIN BULAYE BARATI	2014	120	6	VIL-VV-1-4-2014-MUM	127.43	0x0000A2C100000000	2014-01-28 00:00:00	DHANRAJ FILM PVT. LTD. INDIA.	12	0	0	VIL/VV-111/2013-MUM	0	0	0	N	DHANRAJ FILM PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528934	44	SHAHID	2015	120	6	VIL-VV-1-4-2015-MUM	115.38	0x0000A42D00000000	2015-01-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIL/VV/1/4/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528935	44	SANGHURSH	2002	120	6	VIL-VV-1-40-2002-MUM	105	0x000092DE00000000	2002-12-10 00:00:00	NOT READABLE	12	0	0	VIL/VV/45/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528936	51	PACHADLELA 	2007	120	6	VIL-VV-1-40-2007-MUM	135.1	0x0000998600000000	2007-08-10 00:00:00	NOT READEBLE	12	0	0	VIL-VV-1-40-2007-MUM	0	0	0	Y	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528937	44	WASAM SE QASAM SE	2014	120	6	VIL-VV-1-40-2014-MUM	133.28	0x0000A35600000000	2014-06-26 00:00:00	M/S WHISPERING SHADOWS ENTERTAINMENT , INDIA	12	0	0	VIL/VV-166/2014-MUM	0	0	0	Y	M/S WHISHPERING SHADOWS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528938	44	QASAM SE QASAM SE	2014	120	6	VIL-VV-1-40-2014-MUM (3)	133.28	0x0000A39500000000	2014-08-28 00:00:00	M/S WHISPERING SHADOWS ENTERTAINMENT, INDIA	12	0	0	VIL/VV/168/2014-MUM	0	0	0	N	M/S WHISPERING SHADOWS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528939	44	NOT READABLE	1999	120	6	VIL-VV-1-41-1999-MUM	111.4	0x00008E1300000000	1999-08-01 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-41-1999-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528940	44	JAALTHE TRAP	2004	120	6	VIL-VV-1-41-2004-MUM	144	0x0000954C00000000	2004-08-23 00:00:00	PARTH PRODUCTIONS, MUMBAI	12	0	0	VIL-VV-1-41-2004-MUM	0	0	0	Y	PARTH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528941	44	JAN A LOVE STORY	2005	120	6	VIL-VV-1-41-2005-MUM	128.44	0x0000968900000000	2005-07-06 00:00:00	NOT READABLE 	15	0	0	VIL-VV-1-41-2005-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528942	44	SHERDIL 	2007	120	6	VIL-VV-1-41-2007-MUM	147	0x0000998900000000	2007-08-13 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-41-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528943	44	SARKAR RAAJ 	2009	120	6	VIL-VV-1-41-2009-MUM	115.5	0x00009C6B00000000	2009-08-20 00:00:00	ZEE PICTURES COMPANY, MUMBAI	12	0	0	VIL/VV-115/2009-MUM	0	0	0	Y	M. GOLDENMAN TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528944	44	TRIVEDI	1999	120	6	VIL-VV-1-42-1999-MUM	127.3	0x00008E9600000000	1999-12-10 00:00:00	TRIMURTHY FILMS, PVT.LTD. MUMBAI	12	0	0	VIL-VV-30-1999-MUM	0	0	0	N	TRIMURTHY FILMS, PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528945	44	HUM TO MOHABBAT KAREGA	2002	120	6	VIL-VV-1-42-2002-MUM	140.45	0x000092E000000000	2002-12-12 00:00:00	K P S FILMS, MUMBAI.	12	0	0	VIL/VV-49/2002-	0	0	0	N	K P S FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528946	44	CHOR MACHAYE SHOR	2004	120	6	VIL-VV-1-42-2004-MUM	133.3	0x0000954C00000000	2004-08-23 00:00:00	GEETA ENTERPRISES, MUMBAI	12	0	0	VIL-VV-1-42-2004-MUM	0	0	0	Y	GEETA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528947	44	INTEHA	2005	120	6	VIL-VV-1-42-2005-MUM	126.22	0x0000968B00000000	2005-07-08 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI	12	0	0	VIL/VV-51/2005-MUM	0	0	0	Y	VISHESH ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528948	44	AALU CHAT	2009	120	6	VIL-VV-1-42-2009-MUM	108.51	0x00009C6C00000000	2009-08-21 00:00:00	MIRCHI MOVIERS, LTD., MUMBAI	12	0	0	VIL/VV-113/2009-MUM	0	0	0	Y	MIRCHI MOVIERS, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528949	44	KHAP	2011	120	6	VIL-VV-1-42-2011-MUM 1	130.34	0x00009FB900000000	2011-12-14 00:00:00	NOT READABLE	12	0	0	VIL/VV/99/2011-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528950	44	DEKHA JO P[ EHLI BAAR	2014	120	6	VIL-VV-1-42-2014-MUM	120.8	0x0000A3A900000000	2014-09-17 00:00:00	MSK FILMS (MOHD SHANAM KHAN, ) INDIA	12	0	0	VIL/VV-35/2014-MUM	0	0	0	Y	MSK FILMS (MOHD SHANAM KHAN, ) MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528951	105	MONSOON  WEDDING	2002	120	6	VIL-VV-1-43-2002-MUM	105	0x000092E100000000	2002-12-13 00:00:00	MIRABAI FILMS PVT LTD, NEW DELHI	12	0	0	VIL/VV/46/2002-MUM	0	0	0	N	I DREAM PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528952	44	YE LAMHE JUDAI KE	2004	120	6	VIL-VV-1-43-2004-MUM	131.22	0x0000954C00000000	2004-08-23 00:00:00	R. P. NAYAPURR FILMS, MUMBAI	12	0	0	VIL-VV-1-43-2004-MUM	0	0	0	Y	R. P. NAYAPURR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528953	44	YEH ZINDAGI KA SAFAR	2005	120	6	VIL-VV-1-43-2005-MUM	121	0x0000968B00000000	2005-07-08 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI	12	0	0	VIL/VV-17/2005-MUM	0	0	0	Y	VISHESH ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528954	64	POJIH CHARAN MAI BAAP KE 	2007	120	6	VIL-VV-1-43-2007-MUM	118	0x0000999B00000000	2007-08-31 00:00:00	SENA PICTURES,. MUMBAI	12	0	0	VIL-VV-1-43-2007-MUM	0	0	0	N	SENA PICTURES,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528955	44	AA DEKHEN  ZARA	2009	120	6	VIL-VV-1-43-2009-MUM	109.17	0x00009C6300000000	2009-08-12 00:00:00	M/S EROS PICTURES PVT. LTD. MUMBAI	12	0	0	VIL/VV-116/2009-MUM	0	0	0	Y	M/S EROS PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528956	44	AAG AUR SHOLA	1999	120	6	VIL-VV-1-44-1999-MUM	124.23	0x00008EA800000000	1999-12-28 00:00:00	TIRUPATI PICTURES, MUMBAI	12	0	0	VIL-VV-64-1999-MUM	0	0	0	N	TIRUPATI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528957	44	SHAHID UPAM SINH	2002	120	6	VIL-VV-1-44-2002-MUM	153	0x000092E800000000	2002-12-20 00:00:00	SURKSHIT MUVOJ ,MUMBAI	12	0	0	VIL-VV-1-44-2002-MUM	0	0	0	N	SURKSHIT MUVOJ ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528958	44	ARJTHE YADAN OF THE TOOTH	2004	120	6	VIL-VV-1-44-2004-MUM	127.18	0x0000954D00000000	2004-08-24 00:00:00	ASHYANA ARTS, MUMBAI	12	0	0	VIL-VV-1-44-2004-MUM	0	0	0	Y	ASHYANA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528959	105	LET'S ENJOY 	2006	120	6	VIL-VV-1-44-2005-MUM	102.35	0x000097FD00000000	2006-07-13 00:00:00	QUARTET PRODUCTIONS PVT LTD, MUMBAI 	12	0	0	VIL/VV/66/2005-MUM	0	0	0	Y	QUARTET PRODUCTIONS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528960	44	DHOOM DHADAKA	2018	120	6	VIL-VV-1-44-2009-MUM	122.23	0x0000A8B700000000	2018-04-03 00:00:00	M. ANUSHKA IMAGES PVT. LTD. MUMBAI	12	0	0	VIL/VV-122/2009-MUM	0	0	0	Y	ME. EROS MULTIMEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528961	44	ZINDAGI JALEBI	2014	120	6	VIL-VV-1-44-2014-MUM	103.57	0x0000A3BD00000000	2014-10-07 00:00:00	MOKSH FILMS PRODUCTIONS, INDIA.	12	0	0	VIL/VV-13/2014-MUM	0	0	0	N	MOKSH FILMS PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528962	44	ZINDAGI JALEBI	2014	120	6	VIL-VV-1-44-2014-MUM (3)	103.57	0x0000A3BD00000000	2014-10-07 00:00:00	MOKSHI FILMS PRODUCTION, MUMBAI	12	0	0	VIL/VV/1/44/2014	0	0	0	N	MOKSHI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528963	44	SHANKAR BITS	2004	120	6	VIL-VV-1-45-2004-MUM	134	0x0000955000000000	2004-08-27 00:00:00	PRATIMA NANADI COMMUNICATIONS, LTD., MUMBAI	12	0	0	VIL-VV-1-45-2004-MUM	0	0	0	Y	PRATIMA NANADI COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528964	44	SANAM	2005	120	6	VIL-VV-1-45-2005-MUM	130	0x0000969000000000	2005-07-13 00:00:00	MAKDAND DESHPANDE PRODUCTIONS, MUMBAI	12	0	0	VIL-VV-1-45-2005-MUM	0	0	0	Y	SAHAR INDIA MASS COMMUNICATIONS, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528965	44	MUQADDARE	2007	120	6	VIL-VV-1-45-2007-MUM	143.4	0x000099A000000000	2007-09-05 00:00:00	M/S ABHA FILMS, MUMBAI	12	0	0	VIL-VV-1-45-2007-MUM	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES,  LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528966	44	MANI HAI TO HANI HAI	2009	120	6	VIL-VV-1-45-2009-MUM	117.28	0x00009C7700000000	2009-09-01 00:00:00	ME. EROS MULTIMEDIA PVT.  LTD. MUMBAI	12	0	0	VIL/VV-121/2009-MUM	0	0	0	Y	ME. EROS MULTIMEDIA PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528967	44	HEROPANTI	2014	120	6	VIL-VV-1-45-2014-MUM	143.7	0x0000A3BF00000000	2014-10-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIL/VV/66/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528968	44	JOR	1999	120	6	VIL-VV-1-46-1999-MUM	104.47	0x00008EA900000000	1999-12-29 00:00:00	VIKI FILMS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-46-1999-MUM	0	0	0	Y	VIKI FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528969	44	HUM DIL DE CHUKEW SANAM	2004	120	6	VIL-VV-1-46-2004-MUM	177.24	0x0000955000000000	2004-08-27 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-46-2004-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528970	44	HATHYAAR	2005	120	6	VIL-VV-1-46-2005-MUM	108.4	0x0000969000000000	2005-07-13 00:00:00	VENUS RECORDS AND TAPES PVT LTD, MUMBAI	12	0	0	VIL/VV/50/2005-MUM	0	0	0	Y	VENUS RECORDS AND TAPES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528971	44	HAATHIYAR	2005	120	6	VIL-VV-1-46-2005-MUM (3)	108.4	0x0000969000000000	2005-07-13 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIL/VV/1/46/2005	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528972	44	NOT READABLE	2007	120	6	VIL-VV-1-46-2007-MUM	69.42	0x000099B900000000	2007-09-30 00:00:00	NATIONAL FILM DEVELOPMENT CORP. LTD. MUMBAI	12	0	0	VIL-VV-1-46-2007-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528973	44	JAI VEERU FRIENDS FOREVER	2010	120	6	VIL-VV-1-46-2010-MUM	115.48	0x00009DAC00000000	2010-07-07 00:00:00	SIDHIVINAYAK MOVIES, MUMBAI	12	0	0	VIL/VV-102/2010-MUM	0	0	0	Y	SIDHIVINAYAK MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528974	44	CHAND BUJH GAYA	2005	120	6	VIL-VV-1-47-2005-MUM	97.26	0x0000969100000000	2005-07-14 00:00:00	F A PICTURES INTERNATIONAL MUMBAI.	12	0	0	VIL/VV/69/2005-MUM	0	0	0	Y	F A PICTURES INTERNATIONAL MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528975	44	MAMATA KI MOUT	2007	120	6	VIL-VV-1-47-2007-MUM	11.42	0x000099B200000000	2007-09-23 00:00:00	NATIONAL FILM DEVELOPMENT COR. PVT. LTD. 	12	0	0	VIL-VV-1-47-2007-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT COR. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528976	51	BIJLEE	2009	120	6	VIL-VV-1-47-2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	VIDYA FILMS., MUMBAI 	12	0	0	VIL-VV-1-47-2009-MUM	0	0	0	Y	VISION CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528977	49	CHANGBHAL	2010	120	6	VIL-VV-1-47-2010-MUM	129.3	0x00009DAE00000000	2010-07-09 00:00:00	MANIYA CHITRA, NAVI MUMBAI	12	0	0	VIL/VV-10-2010-MUM	0	0	0	Y	MANIYA CHITRA, NAVI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528978	44	DUSHMAN	2005	120	6	VIL-VV-1-48-2005-MUM	124.4	0x0000969200000000	2005-07-15 00:00:00	POOJA BHATT, PRODUCTIONS, MUMBAI	12	0	0	VIL/VV-53/2005-MUM	0	0	0	Y	XEROX MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528979	51	MUKHWATE	2007	120	6	VIL-VV-1-48-2007-MUM	415.26	0x000099B000000000	2007-09-21 00:00:00	JAFA SULTAN, SHETTY FILMS, MUMBAI	12	0	0	VIL-VV-1-48-2007-MUM	0	0	0	N	JAFA SULTAN, SHETTY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528980	44	HAM SE NA TAKRANA 	2009	120	6	VIL-VV-1-48-2009-MUM	118.59	0x00009C7E00000000	2009-09-08 00:00:00	NOT READABLE	12	0	0	VIL/VV-86/2009-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528981	44	RAKHT	2005	120	6	VIL-VV-1-49-2005-MUM	125.3	0x0000969200000000	2005-07-15 00:00:00	POPCORN MOTIONS PICTURES, PVT. LTD. MUMBAI	12	0	0	VIL/VV-17/2005-MUM	0	0	0	Y	SHEMAROO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528982	64	NOT READABLE	2007	120	6	VIL-VV-1-49-2007-MUM	123	0x000099B000000000	2007-09-21 00:00:00	M/S SAYARA BANU, MUMBAI	13	0	0	VIL/VV-127/2007-MUM	0	0	0	N	WILD ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528983	44	DEDH ISHQIYA	2014	120	6	VIL-VV-1-49-2014-MUM	148.7	0x0000A3F500000000	2014-12-02 00:00:00	SHEMAROO ENTERTAINMENT LTD, AND VISHAL BHARDWAJ PICTURES PVT LTD, INDIA	12	0	0	VIL/VV/72/2014-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, AND VISHAL BHARDWAJ PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528984	44	MELA	2001	120	6	VIL-VV-1-5-2001-MUM	135	0x0000905C00000000	2001-03-08 00:00:00	VENUS RECORDS AND TAPES, LTD. MUMBAI	12	0	0	VIL/VV-14/2001-MUM	0	0	0	Y	B4U MULTIMEDIA INTERNATIONAL LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528985	44	SHASTRA	2002	120	6	VIL-VV-1-5-2002-MUM	120	0x000091B100000000	2002-02-12 00:00:00	NOT READABLE	12	0	0	VIL/VV-6/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528986	44	GARV PRIDE AND ONER	2005	120	6	VIL-VV-1-5-2005-MUM	135.57	0x0000960600000000	2005-02-25 00:00:00	CINEVISTAS LIMITED, MUMBAI	12	0	0	VIL/VV/1/5/2005	0	0	0	Y	CINEVISTAS LIMITED, MUMBAI	0	141.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528987	44	PAGE  3	2009	120	6	VIL-VV-1-5-2009-MUM	115.45	0x00009B9900000000	2009-01-22 00:00:00	LIGHT HOUSE FILMS MUMBAI PVT. LTD. MUMBAI	12	0	0	VIL/VV/1/5/2009	0	0	0	N	SAHARA INDIA MASS COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528988	44	KYO KI MAIN JHUTH NAHIN BOLTA	2014	120	6	VIL-VV-1-5-2014-MUM	141.1	0x0000A2C100000000	2014-01-28 00:00:00	SHRI SIDDHIVINAUAK FILM 	12	0	0	VIL-VV-1-5-2014-MUM	0	0	0	Y	SHRI SIDDHIVINAUAK FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528989	44	R..RAJKUMAR	2015	120	6	VIL-VV-1-5-2015-MUM	134.39	0x0000A43000000000	2015-01-30 00:00:00	NEXT GEN FILMS PVT.LTD. INDIA.	12	0	0	VIL/VV-120/2014-MUM	0	0	0	N	NEXT GEN FILMS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528990	44	DHULARA	2007	120	6	VIL-VV-1-50-2007-MUM	185.35	0x000099BC00000000	2007-10-03 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-50-2007-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528991	51	SUDHARLEL BAYKO	2009	120	6	VIL-VV-1-50-2009-MUM	136.3	0x00009C9300000000	2009-09-29 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-50-2009-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528992	44	JUAARI	2014	120	6	VIL-VV-1-50-2014-MUM	169.16	0x0000A3FF00000000	2014-12-12 00:00:00	MATUSHREE FILMS, INDIA	12	0	0	VIL/VV-107/2014-MUM	0	0	0	Y	B4U TELEVISION NETWORK INDIA LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528993	44	MERA FAISALA	2007	120	6	VIL-VV-1-51-2007-MUM	120	0x000099C300000000	2007-10-10 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIL-VV-103-2007-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528994	44	SHIVA	2009	120	6	VIL-VV-1-51-2009-MUM	113.24	0x00009C9500000000	2009-10-01 00:00:00	M. RAM GOPAL VERMA , MUMBAI	12	0	0	VIL/VV-143/2009-MUM	0	0	0	Y	R. J. V. FILMS,. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528995	44	CHUPKE SE..........	2004	120	6	VIL-VV-1-52-2004-MUM	163.29	0x0000955D00000000	2004-09-09 00:00:00	SMT JAYASHREE MAKHIYA ARK SHRI NIRMAL ANAND, P S A ENTERTAINMENT PVT LTD, MUMBAI  	12	0	0	VIL/VV-68/2004	0	0	0	Y	SMT JAYASHREE MAKHIYA ARK SHRI NIRMAL ANAND, P S A ENTERTAINMENT PVT LTD, MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528996	44	WAJAH  A REASON TO KILL 	2005	120	6	VIL-VV-1-52-2005-MUM	128	0x000096A000000000	2005-07-29 00:00:00	SHRI ADHIKARI BROTHERS & LOTUS FILMS, MUMBAI 	15	0	0	VIL/VV-56/2005	0	0	0	Y	MADHU ENTERTAINMENT & MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528997	51	KAMAL KAMAL	2007	120	6	VIL-VV-1-52-2007-MUM	130	0x000099C900000000	2007-10-16 00:00:00	NOT READABLE	12	0	0	VIL-VV-124-2007-MUM	0	0	0	N	SUPER FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528998	44	KOI KISISE KAM NAHI	2004	120	6	VIL-VV-1-53-2004-MUM	122	0x0000955E00000000	2004-09-10 00:00:00	ME. FILMS ENTERPRISES, MUMBAI	12	0	0	VIL-VV-1-53-2004-MUM	0	0	0	Y	ME. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
528999	44	DOBARA	2005	120	6	VIL-VV-1-53-2005-MUM	130.18	0x0000966900000000	2005-06-04 00:00:00	ANUSHKA IMAGES PVT. LTD MUMBAI	12	0	0	VIL-VV-1-53-2005-MUM	0	0	0	N	ANUSHKA IMAGES PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529000	44	GAURITHE UNBORN 	2009	120	6	VIL-VV-1-53-2009-MUM	81.83	0x00009C9D00000000	2009-10-09 00:00:00	NOT READABLE	13	0	0	VIL/VV-147/2009-MUM	0	0	0	Y	ALBAS FILMS, LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529001	44	SHOLKA	2004	120	6	VIL-VV-1-54-2004-MUM	154.7	0x0000955E00000000	2004-09-10 00:00:00	ARTLIGHTS AND FILMS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-54-2004-MUM	0	0	0	Y	ARTLIGHTS AND FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529002	44	AAI LI KHATIR	2007	120	6	VIL-VV-1-54-2007-MUM	122.32	0x000099D200000000	2007-10-25 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-54-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529003	44	SIKANDAR	2009	120	6	VIL-VV-1-54-2009-MUM	91.5	0x00009C9D00000000	2009-10-09 00:00:00	BIG PICTURESD DIVISION, OF RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIL/VV-146/2009-MUM	0	0	0	Y	BIG PICTURESD DIVISION, OF RELIANCE BIG ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529004	44	BIN BADAL BARSAT	2010	120	6	VIL-VV-1-54-2010-MUM	139	0x00009DC800000000	2010-08-04 00:00:00	UTTAM CHITRA, MUMBAI	12	0	0	VIL/VV-113/2010-MUM	0	0	0	Y	UTTAM CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529005	44	WO	2004	120	6	VIL-VV-1-55-2004-MUM	109.6	0x0000956800000000	2004-09-20 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-55-2004-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529006	44	PAAP 	2005	120	6	VIL-VV-1-55-2005-MUM	108.1	0x000096A700000000	2005-08-05 00:00:00	FISH EYE NETWORK LTD, MUMBAI 	12	0	0	VIL/VV/83/2005	0	0	0	Y	SHREY CREATION PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529007	51	DON BAYAKA PHAJITI EKA	2009	120	6	VIL-VV-1-55-2009-MUM	142.47	0x00009CA300000000	2009-10-15 00:00:00	M. CHELARAM C. BHATIYA ./M/ LALACHANDRA C. BHATIYA	12	0	0	VIL/VV-149/2009-MUM	0	0	0	Y	ME. ZEE TELEFILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529008	44	SIKANDAR SADAK KA	2010	120	6	VIL-VV-1-55-2010-MUM	132.17	0x00009DC800000000	2010-08-04 00:00:00	RAMAYAN CHITRA, MUMBAI	12	0	0	VIL/VV-99/2010-MUM	0	0	0	Y	RAMAYAN CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529009	44	JAMIN	2004	120	6	VIL-VV-1-56-2004-MUM	137.13	0x0000956A00000000	2004-09-22 00:00:00	V. R. ENTERTAINERS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-56-2004-MUM	0	0	0	Y	V. R. ENTERTAINERS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529010	44	JAAGO 	2005	120	6	VIL-VV-1-56-2005-MUM	108.49	0x000096AB00000000	2005-08-09 00:00:00	M K PICTURES, MUMBAI 	15	0	0	VIL/VV-45/2005	0	0	0	Y	VENUS RECORDS AND TAPES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529011	44	PARWANE	2006	120	6	VIL-VV-1-56-2006-MUM	122.5	0x0000980800000000	2006-07-24 00:00:00	KHALIMAR FILMS, MUMBAI	13	0	0	VIL-VV-1-56-2006-MUM	0	0	0	Y	BAM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529012	44	KAAL	2007	120	6	VIL-VV-1-56-2007-MUM	113.24	0x000099E600000000	2007-11-14 00:00:00	DHARMA PRODUCTIONS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-56-2007-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529013	44	RED ALERT	2010	120	6	VIL-VV-1-56-2010-MUM	101	0x00009DC900000000	2010-08-05 00:00:00	T.P. AGARWAL , STAR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIL/VV-11/2010-MUM	0	0	0	Y	T.P. AGARWAL , STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529014	44	MUSKAN	2004	120	6	VIL-VV-1-57-2004-MUM	122.28	0x0000956B00000000	2004-09-23 00:00:00	V. R. ENTERTAINERS PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-57-2004-MUM	0	0	0	Y	V. R. ENTERTAINERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529015	44	NOT READABLE	2006	120	6	VIL-VV-1-57-2006-MUM	103.14	0x0000980900000000	2006-07-25 00:00:00	ARCHANA MEDIA PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-57-2006-MUM	0	0	0	Y	ARCHANA MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529016	44	AANVAR	2007	120	6	VIL-VV-1-57-2007-MUM	145.1	0x000099EB00000000	2007-11-19 00:00:00	DAYAL CREATION PVT LTD., MUMBA	12	0	0	VIS/VV/1/57/2007	0	0	0	Y	SHEMARU ENTERTAINEMENT PVT LTD., MUMBIA	0	145.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529017	44	ANARTH	2005	120	6	VIL-VV-1-58-2005-MUM	122.55	0x000096AC00000000	2005-08-10 00:00:00	SURYDEV PRODUCTION MUMBAI	15	0	0	VIL/VV-60/2005	0	0	0	Y	SURYDEV PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529018	44	SARHAD PAAR NEW DON 	2009	120	6	VIL-VV-1-58-2009-MUM	92.54	0x00009CB200000000	2009-10-30 00:00:00	NIMBUS MOTION PICTURES, MUMBAI	12	0	0	VIL/VV-155/2009-MUM	0	0	0	Y	LAKSHYA ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529019	51	AAROPTHE BLEM	2005	120	6	VIL-VV-1-59-2005-MUM	89.51	0x000096B300000000	2005-08-17 00:00:00	SAPDEVATA CHITRA, KOLHAPUR	12	0	0	VIL-VV-1-59-2005-MUM	0	0	0	Y	B.P. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529020	54	CHAMAN	2007	120	6	VIL-VV-1-59-2007-MUM	146.1	0x000099F200000000	2007-11-26 00:00:00	CHAYMANI DEEWAN PRODUCTIONS, MUMBAI	12	0	0	CIL/VV/1/59/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529021	44	SARFAROSH	2001	120	6	VIL-VV-1-6-2001-MUM	148.2	0x0000906400000000	2001-03-16 00:00:00	CIMENT PICTURES, MUMBAI	12	0	0	VILVV-13/2001-MUM	0	0	0	Y	CIMENT PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529022	44	HELLO BROTHER	2002	120	6	VIL-VV-1-6-2002-MUM	127	0x000091B100000000	2002-02-12 00:00:00	G S ENTERTAINMENT, MUMBAI	12	0	0	VIL/VV-4/2002-MUM	0	0	0	N	G S ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529023	44	AAP MUJHE ACHCHE LAGNE LAGE	2004	120	6	VIL-VV-1-6-2004-MUM	167.35	0x000094AC00000000	2004-03-16 00:00:00	EKME FILMS, PVT. LTD. MUMBAI.	12	0	0	VIL/VV-10/2004-MUM	0	0	0	N	EKME FILMS, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529024	44	AB ......... BAS	2005	120	6	VIL-VV-1-6-2005-MUM	113.2	0x0000960A00000000	2005-03-01 00:00:00	JAIRAJ PRODUCTIONS, MUMBAI	12	0	0	VIL/VV/1/2005-MUM	0	0	0	Y	JAIRAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529025	44	NOT READABLE	2007	120	6	VIL-VV-1-6-2007-MUM	100.3	0x000098D500000000	2007-02-14 00:00:00	NOT READABLE 	12	0	0	VIL/VV-127/2007-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529026	160	BOMBAT TO BANOKOK	2008	120	6	VIL-VV-1-6-2009-MUM	114.31	0x00009A2B00000000	2008-01-22 00:00:00	MUKTA ARTS MUM	12	0	0	VIL-VV-1-6-2009-MUM	0	0	0	N	EREE MULTIMEDIA MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529027	54	PUNNYA DEE RAAT	2014	120	6	VIL-VV-1-6-2014-MUM	120.39	0x0000A2C100000000	2014-01-28 00:00:00	MOVIE TEE VEE ENTERPRISES, india.	12	0	0	VIL/VV-158/2013-MUM	0	0	0	N	MOVIE TEE VEE ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529028	44	RAANJHANAA 	2015	120	6	VIL-VV-1-6-2015-MUM	139.18	0x0000A43600000000	2015-02-05 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA 	12	0	0	VIL/VV-119/2014-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529029	44	ROG	2005	120	6	VIL-VV-1-60-2005-MUM	102	0x000096B300000000	2005-08-17 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-60-2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529030	44	SOUDATHE DIL	2006	120	6	VIL-VV-1-60-2006-MUM	92	0x0000980F00000000	2006-07-31 00:00:00	YASH FILMS, MUMBAI	12	0	0	VIL-VV-1-60-2006-MUM	0	0	0	Y	YASH FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529031	44	NASHAUNLOCK THE MILTRY	2007	120	6	VIL-VV-1-60-2007-MUM	120.49	0x000099F500000000	2007-11-29 00:00:00	M. OPM FILMS, PVT. LTD. M UMBAI	12	0	0	VIL-VV-1-60-2007-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529032	44	EK AUR VISHFOTE	2004	120	6	VIL-VV-1-61-2004-MUM	124.44	0x0000957200000000	2004-09-30 00:00:00	MEGA FILMS, MUMBAI	12	0	0	VIL-VV-1-61-2004-MUM	0	0	0	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTDFF. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529033	44	KARAM 	2005	120	6	VIL-VV-1-61-2005-MUM	109.4	0x000096B900000000	2005-08-23 00:00:00	BAVEJA MOVIES PVT LTD, MUMBAI 	15	0	0	VIL/VV/78/2005	0	0	0	Y	BAVEJA MOVIES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529034	44	SAOUTANTHE OTHER WOMAN	2006	120	6	VIL-VV-1-61-2006-MUM	102	0x0000981700000000	2006-08-08 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-61-2006-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529035	59	RED ALERT THE WAR WITHIN ANTER YUDHAM	2010	120	6	VIL-VV-1-61-2010-MUM	101	0x00009DE300000000	2010-08-31 00:00:00	STAR ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIL/VV-128/2010	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529036	44	BANARASI BABU	2004	120	6	VIL-VV-1-62-2004-MUM	110.5	0x0000957700000000	2004-10-05 00:00:00	SAPNA ARTS, MUMBAI	12	0	0	VIL-VV-1-62-2004-MUM	0	0	0	Y	ANDHRA DISTRIBUTORS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529037	44	NOT READABLE	2005	120	6	VIL-VV-1-62-2005-MUM	132.12	0x000096C200000000	2005-09-01 00:00:00	MEDIA FACTORY INDIA PVT. LTD. MUMBAI	15	0	0	VIL-VV-1-62-2005-MUM	0	0	0	N	MEDIA FACTORY INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529038	44	TAXI NO. 9211	2006	120	6	VIL-VV-1-62-2006-MUM	109.27	0x0000981700000000	2006-08-08 00:00:00	R. S. ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIL/VV-70/2006-MUM	0	0	0	Y	R. S. ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529039	44	LIFE MEIN KABHIE KABHIE	2007	120	6	VIL-VV-1-62-2007-MUM	145.52	0x000099FA00000000	2007-12-04 00:00:00	BABA ARTS LTD, MUMBAI	12	0	0	VIL/VV/151/2007-MUM	0	0	0	Y	BABA ARTS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529040	51	PATHALAG THE CHES	2004	120	6	VIL-VV-1-63-2004-MUM	130	0x0000957700000000	2004-10-05 00:00:00	RAJESH BERI, PRAKASH PRODUCTION, MUMBAI	12	0	0	VIL/VV/1/63/2004	0	0	0	Y	RAJESH BERI, PRAKASH PRODUCTION, MUMBAI	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529041	61	SINS	2005	120	6	VIL-VV-1-63-2005-MUM	125	0x000096C900000000	2005-09-08 00:00:00	VINOD PANDAY ENTERTAINMENT ORGANISATION, MUMBAI	12	0	0	VIL/VV-92-2005-MUM	0	0	0	Y	VINOD PANDAY ENTERTAINMENT ORGANISATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529042	64	SANCHI PARTIYA HAMAR	2006	120	6	VIL-VV-1-63-2006-MUM	118.49	0x0000982700000000	2006-08-24 00:00:00	GIRDHAR ART INTERNATIONAL, MUMBAI	12	0	0	VIL-VV-52-2006-MUM	0	0	0	Y	GIRDHAR ART INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529043	44	PLATFORM 	2007	120	6	VIL-VV-1-63-2007-MUM	118	0x000099FA00000000	2007-12-04 00:00:00	M/S PRINCE & PRINCE INTERNATIONAL , MUMBAI	12	0	0	VIL-VV-1-63-2007-MUM	0	0	0	N	M/S SPALIGHT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529044	44	MAI AUR MRS KHANNA	2009	120	6	VIL-VV-1-63-2009-MUM	109.57	0x00009CD400000000	2009-12-03 00:00:00	ME. SOHAIL KHAN PRODUCTIONS,MUMBAI	12	0	0	VIL/VV-17/09	0	0	0	N	UTV SOFTWARE COMMUNICATION COM PTV LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529045	44	SHABD	2005	120	6	VIL-VV-1-64-2005-MUM	136.23	0x000096CA00000000	2005-09-09 00:00:00	PRITISH NANDI COMMUNICATIONS LTD. MUMBAI.	12	0	0	VIL/VV-58/2005-MUM	0	0	0	Y	PRITISH NANDI COMMUNICATIONS LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529046	44	PLAN	2006	120	6	VIL-VV-1-64-2006-MUM	110	0x0000982800000000	2006-08-25 00:00:00	WHITE FEATHER FILMS PVT.LTD., MUMBAI	15	0	0	VIL-VV-19-2006-MUM	0	0	0	Y	NOT READBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529047	44	DO YAAR	2007	120	6	VIL-VV-1-64-2007-MUM	117.35	0x000099FE00000000	2007-12-08 00:00:00	OMKAR INTERNATIONAL , MUMBAI	12	0	0	VIL-VV-156-2007-MUM	0	0	0	N	OMKAR INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529048	44	WAKE UP SID 	2009	120	6	VIL-VV-1-64-2009-MUM	128.7	0x00009CD400000000	2009-12-03 00:00:00	NOT READABLE 	12	0	0	VIL/VV/169/09	0	0	0	Y	UTV SOFTWARES COMM. LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529049	51	AMCHI DIODI	2018	120	6	VIL-VV-1-65-2004-MUM	125.55	0x0000A8B300000000	2018-03-30 00:00:00	AKKALKOT SWAMI SAMARTH CHITRA, KOLHAPUR	12	0	0	VIL-VV-1-65-2004-MUM	0	0	0	Y	AKKALKOT SWAMI SAMARTH CHITRA, KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529050	44	GAUTAM GOVINDA	2005	120	6	VIL-VV-1-65-2005-MUM	109.1	0x000096CD00000000	2005-09-12 00:00:00	LAXMI ARTS, INTERNATIONAL , MUMBAI	12	0	0	VIL/VV-75/2005-MUM	0	0	0	N	SHAKTI MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529051	44	NOT READABLE	2006	120	6	VIL-VV-1-65-2006-MUM	99.27	0x0000982C00000000	2006-08-29 00:00:00	NOT READBLE	15	0	0	VIL-VV-82-2006-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529052	44	TARANG	2007	120	6	VIL-VV-1-65-2007-MUM	151.32	0x000099FC00000000	2007-12-06 00:00:00	N. F. D. C. LTD., MUMBAI	12	0	0	VIL-VV-1-65-2007-MUM	0	0	0	N	N. F. D. C. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529053	44	HAMARA DIL AAPKE PAAS HAI 	2009	120	6	VIL-VV-1-65-2009-MUM	134	0x00009CE000000000	2009-12-15 00:00:00	S K FILMS ENTERPRISES, MUMBAI 	12	0	0	VIL/VV/176/09	0	0	0	Y	S K FILMS ENTERPRISES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529054	61	AMERICAN DAYLIGHT	2010	120	6	VIL-VV-1-65-2010-MUM	94.7	0x00009DF800000000	2010-09-21 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT.LTD. MUMBAI.	12	0	0	VIL/VV-126/2010-MUM	0	0	0	Y	KALEIDOSCOPE ENTERTAINMENT PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529055	44	GRANDMOTHER	2004	120	6	VIL-VV-1-66-2004-MUM	108.1	0x0000957E00000000	2004-10-12 00:00:00	VINUS RECORDS AND TEPS, PVT. LTD.MUMBAI	13	0	0	VIL-VV-1-66-2004-MUM	0	0	0	Y	GOOMKO FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529056	51	SUROYADAY NAVI PAHAT	2005	120	6	VIL-VV-1-66-2005-MUM	95.16	0x000096D400000000	2005-09-19 00:00:00	SHIR AANIL SUREYEWANSHI  SURYA MOTION PICTURESM, PVT. LTD. PUNE	12	0	0	VIL-VV-1-66-2005-MUM	0	0	0	N	SHIR AANIL SUREYEWANSHI  SURYA MOTION PICTURESM, PVT. LTD. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529057	44	SAIL KHARA	2007	120	6	VIL-VV-1-66-2007-MUM	122	0x000099FC00000000	2007-12-06 00:00:00	VISHESH PICTURES, MUMBAI	12	0	0	VIL-VV-1-66-2007-MUM	0	0	0	N	VISHESH PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529058	44	GAJNI 	2009	120	6	VIL-VV-1-66-2009-MUM	164	0x00009CE200000000	2009-12-17 00:00:00	GITA ARTS, MUMBAI 	12	0	0	VIL/VV-182/09	0	0	0	Y	GOLDEN TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529059	44	NOT READABLE	2004	120	6	VIL-VV-1-67-2004-MUM	150	0x0000958B00000000	2004-10-25 00:00:00	MATALIGHT PRODUCTIONS, PVT.  LTD. MUMBAI	12	0	0	VIL/VV-58/2004-MUM	0	0	0	Y	KERAM COMMUNICATION NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529060	44	YEHI HAI ZINDAGI	2005	120	6	VIL-VV-1-67-2005-MUM	127	0x000096D600000000	2005-09-21 00:00:00	NV FILMS PVT LTD, MUMBAI	12	0	0	VIL/VV/77/2005-MUM	0	0	0	Y	NV FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529061	44	NOT READABLE	2006	120	6	VIL-VV-1-67-2006-MUM	79.15	0x0000981000000000	2006-08-01 00:00:00	TIMES INFOTAINMENT MEDIA LIMITED, MUMBAI	12	0	0	VIL/VV-92/2006-MUM	0	0	0	N	TIMES INFOTAINMENT MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529062	44	ADHARM	2007	120	6	VIL-VV-1-67-2007-MUM	139.37	0x00009A0100000000	2007-12-11 00:00:00	M/S NEHA ARTS. MUMBAI	12	0	0	VIL-VV-1-67-2007-MUM	0	0	0	N	M/S SP MT LIGHT . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529063	44	GO 	2009	121	6	VIL-VV-1-67-2009-MUM	99.4	0x00009CE300000000	2009-12-18 00:00:00	RGV FILMS CO. PVT LTD, MUMBAI 	12	0	0	VIL/VV-177/09	0	0	0	Y	RGV FILMS CO. PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529064	44	NOT READABLE	2004	120	6	VIL-VV-1-68-2004-MUM	121.3	0x0000958B00000000	2004-10-25 00:00:00	V. R.  ENTERTAINERS PVT. LTD. MUMBAI	12	0	0	VILVV-82/2004-MUM	0	0	0	Y	V. R.  ENTERTAINERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529065	44	SILSILE 	2005	120	6	VIL-VV-1-68-2005-MUM	111.8	0x000096D600000000	2005-09-21 00:00:00	POOJA ENTERTAINMENT (I) LTD, MUMBAI 	12	0	0	VIL/VV/93/2005	0	0	0	Y	POOJA ENTERTAINMENT (I) LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529095	64	KARNI K FAL AAJ N TO KAL	2010	120	6	VIL-VV-1-72-2010-MUM	138	0x00009DEF00000000	2010-09-12 00:00:00	NOT READEBLE	12	0	0	VIL-VV-1-72-2010-MUM	0	0	0	Y	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529066	44	SHAADI	2006	120	6	VIL-VV-1-68-2006-MUM	123.16	0x0000983D00000000	2006-09-15 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	12	0	0	VIL/VV-89/2006-MUM	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529067	44	KAHANI ALVIDA NA KEHNA	2007	120	6	VIL-VV-1-68-2007-MUM	187.15	0x00009A0400000000	2007-12-14 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	0	VIL-VV-1-68-2007-MUM	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529068	44	INSAAN	2005	120	6	VIL-VV-1-69-2005-MUM	127.45	0x000096D600000000	2005-09-21 00:00:00	NOT READABLE 	12	0	0	VIL/VV/105/2005-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529069	44	STOP 	2006	120	6	VIL-VV-1-69-2006-MUM	37.4	0x0000985200000000	2006-10-06 00:00:00	LIGHT PRODUCTIONS, MUMBAI,INDIA	15	0	0	VIL-VV-88-2006-MUM	0	0	0	Y	LIGHT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529070	44	MASHUKA	2012	120	6	VIL-VV-1-69-2007-MUM	108.45	0x0000A12C00000000	2012-12-19 00:00:00	SOUDI FILMS, INTERNATIONAL , MUMBAI	12	0	0	VIL-VV-1-69-2007-MUM	0	0	0	N	TIMES MEDIA AND ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529071	44	DILLI  6 	2009	120	6	VIL-VV-1-69-2009-MUM	129.22	0x00009CE800000000	2009-12-23 00:00:00	RAKESH OMPRAKASH MEHRA, MUMBAI 	12	0	0	VIL/VV-170/09	0	0	0	Y	UTV SOFTWARE COM LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529072	136	KHUDA KE LIYE (IN THE NAME OF GOD)	2010	120	6	VIL-VV-1-69-2010-MUM	130.22	0x00009D1100000000	2010-02-02 00:00:00	M/S PERCEPT PICTURES COMPANY LTD., MUMBAI	12	0	0	VIL/VV-17/2010-MUM	0	0	0	N	M/S PERCEPT PICTURES COMPANY LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529073	44	HALAL KI KAMAI 	1996	120	6	VIL-VV-1-7-1996-MUM	130	0x0000891400000000	1996-01-30 00:00:00	MISES MONIKA PADHAL, M/S P. M. FILMS, MUMBAI	12	0	0	VIL/VV/1/7/1996	0	0	0	N	MISES MONIKA PADHAL, M/S P. M. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529074	51	PURNSATYA	1999	120	6	VIL-VV-1-7-1999-MUM	149.49	0x00008D6200000000	1999-02-05 00:00:00	RENU CHITRA, KOLHAPUR	15	0	0	VIL-VV-5-1999-MUM	0	0	0	Y	R.K. VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529075	44	SILSILA HAI PYAAR KA	2001	120	6	VIL-VV-1-7-2001-MUM	136	0x0000906A00000000	2001-03-22 00:00:00	M/S N N SIPPY, PRODUCTIONS, MUMBAI.	12	0	0	VIL/VV-11/2001-MUM	0	0	0	N	M/S N N SIPPY, PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529076	44	HUM HO GAYE AAP KE	2002	120	6	VIL-VV-1-7-2002-MUM	135.47	0x000091B100000000	2002-02-12 00:00:00	NOT READABLE	12	0	0	VIL/VV-7/2002-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529077	44	HUM HAI KAMAL KE	2004	120	6	VIL-VV-1-7-2004-MUM	118.4	0x000094B400000000	2004-03-24 00:00:00	TRIDEV FILMS, MUMBAI.	12	0	0	VIL/VV-5/2004-MUM	0	0	0	N	TRIDEV FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529078	44	BAS ITANA SA KHWAB HAI	2005	120	6	VIL-VV-1-7-2005-MUM	165.16	0x0000960A00000000	2005-03-01 00:00:00	ROSE MOVIES, COMBINES, MUMBAI	12	0	0	VIL-VV-1-7-2005-MUM	0	0	0	N	THEMES VIDEOTECH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529079	44	JIGYASA	2007	120	6	VIL-VV-1-7-2007-MUM	104	0x000098D600000000	2007-02-15 00:00:00	CHAND FILMS, GURGAON, NARAYANA, INDIA	12	0	0	VIL-VV-1-2007-MUM	0	0	0	N	CHAND FILMS, GURGAON, NARAYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529080	54	CHANNO 	2014	120	6	VIL-VV-1-7-2014-MUM	122.46	0x0000A2C100000000	2014-01-28 00:00:00	WSUKHAL SIDHU PARAMJEET FILMM INDIA	12	0	0	VIL-VV-1-7-2014-MUM	0	0	0	Y	MOVIE TEE VEE ENTERPRISES MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529081	44	DOOR DESH (ALIAS GEHRI CHOT)	2015	120	6	VIL-VV-1-7-2015-MUM	114.7	0x0000A43A00000000	2015-02-09 00:00:00	JAGDISH BHAROOS & SHAMIN AHMED,CANADA	12	0	0	VIL/VV/1/7/2015	0	0	0	Y	ULTRA DISTRUBUTIONS PVT.LTD.,MUMBAI	0	114.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529082	44	DIWARSETS KING AVAR HEROS HOME	2004	120	6	VIL-VV-1-70-2004-MUM	143.29	0x000095A200000000	2004-11-17 00:00:00	SHRI GOURANG DOSHI, V. R. PICTURES, MUMBAI	12	0	0	VIL-VV-1-70-2004-MUM	0	0	0	Y	SHRI GOURANG DOSHI, V. R. PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529083	44	ARJUN DEVAA 	2005	120	6	VIL-VV-1-70-2005-MUM	115.22	0x000096D800000000	2005-09-23 00:00:00	MAKE WELL FILMS, MUMBAI 	15	0	0	VIL/VV-105/2005	0	0	0	Y	ANKIT MOVIES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529084	44	MOLA IN BOPLYWOOD	2006	120	6	VIL-VV-1-70-2006-MUM	112.58	0x0000983400000000	2006-09-06 00:00:00	PEDIALWALA ENTERTAINMENT. MUMBAI	12	0	0	VIL-VV-1-70-2006-MUM	0	0	0	N	TAMINIS TREDING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529085	44	AGAR	2007	120	6	VIL-VV-1-70-2007-MUM	97.43	0x00009A1200000000	2007-12-28 00:00:00	SIDDHIVINAYAK LESHRAM, MUMBAI	12	0	0	VIL/VV-161/2007-MUM	0	0	0	N	SIDDHIVINAYAK LESHRAM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529086	44	JODHA AKBAR 	2009	120	6	VIL-VV-1-70-2009-MUM	202.14	0x00009CE800000000	2009-12-23 00:00:00	UTV SOFT. COMM. PVT LTD / RANI SKOOVALA AND ASHUTOSH , MUMBAI 	12	0	0	VIL/VV-168/09	0	0	0	Y	UTV SOFT. COMM. PVT LTD / RANI SKOOVALA AND ASHUTOSH , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529087	51	AAI THOR TUJHE UPKAR	2010	120	6	VIL-VV-1-70-2010-MUM	142.22	0x00009E0D00000000	2010-10-12 00:00:00	SHREE PRASAD CHITRA,MUMBAI	12	0	0	VIL/VV/1/70/2010	0	0	0	N	EVEREST ENTERTAINMENT, LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529088	44	RAGHU ROMEO	2004	120	6	VIL-VV-1-71-2004-MUM	98.44	0x000095AE00000000	2004-11-29 00:00:00	NFDCL, CINEMATOGRAPH MUMBAI	12	0	0	VIL/VV/86/2004-MUM	0	0	0	N	NFDCL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529089	44	OUT OF TROKE	2005	120	6	VIL-VV-1-71-2005-MUM	121.3	0x000096BF00000000	2005-08-29 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD. MUMBAI	12	0	0	VIL-VV-1-71-2005-MUM	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529090	44	CHAMPIAON	2007	120	6	VIL-VV-1-71-2007-MUM	129.45	0x00009A1200000000	2007-12-28 00:00:00	SHEMARU VEDIO PVT LTD., MUMBIA	12	0	0	VIL/VV/1/71/2007	0	0	0	Y	SHEMARU VEDIO PVT LTD., MUMBIA	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529091	44	KANTE 	2004	120	6	VIL-VV-1-72-2004-MUM	143.45	0x000095AF00000000	2004-11-30 00:00:00	WHITE FEATHER FILMS, MUMBAI  	12	0	0	VIL/VV/85/2004	0	0	0	Y	PRITISH NANDI COMMUNICATION LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529092	44	CHEHARA	2005	120	6	VIL-VV-1-72-2005-MUM	129.27	0x000096DE00000000	2005-09-29 00:00:00	SILKHUSH DOSHI, KHWISH MOVIES, MUMBAI	13	0	0	VIL-VV-1-72-2005-MUM	0	0	0	Y	SILKHUSH DOSHI, KHWISH MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529093	51	KHNDOBACHYA NAVAN	2006	120	6	VIL-VV-1-72-2006-MUM	101.34	0x0000983B00000000	2006-09-13 00:00:00	R.K. ENTERTAINMENT , MUMBAI	12	0	0	VIL-VV-1-72-2006-MUM	0	0	0	N	R.K. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529094	64	NOT READABEL	2007	120	6	VIL-VV-1-72-2007-MUM	162	0x00009A1500000000	2007-12-31 00:00:00	M/S ANK MEDIA ARTS, PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-72-2007-MUM	0	0	0	Y	M/S ANK MEDIA ARTS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529096	44	RAMA O RAMA	2005	120	6	VIL-VV-1-73-2005-MUM	126	0x000096DE00000000	2005-09-29 00:00:00	NOT READABLE	12	0	0	VIL/VV-80/2005-MUM	0	0	0	Y	TIME MAGNETICS (I) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529097	51	GYANMACHI MESS	2006	120	6	VIL-VV-1-73-2006-MUM	129.38	0x0000983B00000000	2006-09-13 00:00:00	SHRI ASHOK PENTS , SHRI VIJAY SHARMA FILMS, KOLHAPUR	12	0	0	VIL-VV-1-73-2006-MUM	0	0	0	N	MOVIES, T. V. ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529098	44	DIKSH	2007	120	6	VIL-VV-1-73-2007-MUM	127.44	0x00009A1500000000	2007-12-31 00:00:00	NATIONAL FILM DEVELOPMENT, CORP. LTD. MUMBAI	12	0	0	VIL/VV-168/2007-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT, CORP. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529099	44	NOT READABLE	2004	120	6	VIL-VV-1-74-2004-MUM	127.25	0x000095B900000000	2004-12-10 00:00:00	COLIDOSCOPE ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIL-VV-1-74-2004-MUM	0	0	0	Y	COLIDOSCOPE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529100	44	AKELI	2005	120	6	VIL-VV-1-74-2005-MUM	151.45	0x000096E200000000	2005-10-03 00:00:00	CINE IMAGES, MUMBAI	13	0	0	VIL/VV-81/2005-MUM	0	0	0	N	SAHARA INDIA MASS COPMMUNICATIONS, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529101	44	RUDRAKSHA	2006	120	6	VIL-VV-1-74-2006-MUM	120	0x0000983C00000000	2006-09-14 00:00:00	KARMA ENTERTAINMENT,MUMBAI	12	0	0	VIL/VV/1/74/2006	0	0	0	N	KARMA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529102	44	MAINE DIL TUZKO DIYA	2004	120	6	VIL-VV-1-75-2004-MUM	121.5	0x000095BD00000000	2004-12-14 00:00:00	J. S. ENTERTAINMENT , MUMBAI	12	0	0	VIL-VV-1-75-2004-MUM	0	0	0	Y	J. S. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529103	44	JISM	2006	120	6	VIL-VV-1-75-2006-MUM	112.5	0x0000984100000000	2006-09-19 00:00:00	SHREY CREATIONS, PVT. LTD. MUMBAI	12	0	0	VIL/VV-81/2006-MUM	0	0	0	N	SHREY CREATIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529104	51	TUJHYASATHI	2006	120	6	VIL-VV-1-76-2006-MUM	123.4	0x0000984400000000	2006-09-22 00:00:00	SHARMILA VINAYAK MAYKAR, SHRI VAISHNAVI FILMS, MUMBAI	12	0	0	VIL-VV-1-76-2006-MUM	0	0	0	N	SANJAY CHABRIYA DOLPHIN ENTERTAINMENT MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529105	44	MADHOSHI 	2005	120	6	VIL-VV-1-77-2005-MUM	116.7	0x000096F200000000	2005-10-19 00:00:00	SHWETA INTERNATIONAL, MUMBAI 	15	0	0	VIL/VV-97/2005	0	0	0	Y	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529106	44	NAZAR	2006	120	6	VIL-VV-1-77-2006-MUM	122.18	0x0000984500000000	2006-09-23 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI	12	0	0	VIL/VV-114/2006-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529107	44	RAJNITI 	2010	120	6	VIL-VV-1-77-2010-MUM	158.6	0x00009E1700000000	2010-10-22 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIL/VV/146/2010-MUM	0	0	0	N	UTV SOFTWARE COMM. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529108	44	MOKSHA	2005	120	6	VIL-VV-1-78-2005-MUM	122	0x000096F300000000	2005-10-20 00:00:00	ASHOK MEHTA VISUALS PVT LTD, MUMBAI	12	0	0	VIL/VV/113/2005-MUM	0	0	0	Y	VENUS RECORDS AND TAPES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529109	61	BEING CYRUS	2006	120	6	VIL-VV-1-78-2006-MUM	7.15	0x0000984900000000	2006-09-27 00:00:00	TIMES INFOTAINMENT MEDIA LTD. MUMBAI.	12	0	0	VIL/VV-117/2006-MUM	0	0	0	Y	TIMES INFOTAINMENT MEDIA LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529110	44	KARTIK KARTIK KARTIK 	2010	120	6	VIL-VV-1-78-2010-MUM	127	0x00009E1700000000	2010-10-22 00:00:00	SXES ENTERTAINMENT PVT .LTD	12	0	0	VIL-VV-1-78-2010-MUM	0	0	0	Y	K IRAS INTERNATIONALMIDIA PVT .MUMNBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529111	44	ALIBABA AUR 40 CHOR	2005	120	6	VIL-VV-1-79-2005-MUM	112.4	0x000096F800000000	2005-10-25 00:00:00	SHALIMAAR INTERNATIONAL, MUMBAI	12	0	0	VIL/VV-99/2005-MUM	0	0	0	Y	MADHU ENTERTAINMENT AND MEDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529112	44	NOT READABLE	2006	120	6	VIL-VV-1-79-2006-MUM	132.3	0x0000984900000000	2006-09-27 00:00:00	REVATHI FILMS, MUMBAI	12	0	0	VIL/VV-27/2006-MUM	0	0	0	N	REVATHI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529113	44	THIKANA	1999	120	6	VIL-VV-1-8-1999-MUM	110	0x00008D6500000000	1999-02-08 00:00:00	CHITRALAY MOVIE TONE, MUMBAI, INDIA	12	0	0	VIL-VV-4-1999-MUM	0	0	0	Y	 DILHIWALA MOVIES, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529114	44	MOHABBAT KI HAI HUMNE	2001	120	6	VIL-VV-1-8-2001-MUM	129.2	0x0000907C00000000	2001-04-09 00:00:00	A A FILMS, MUMBAI.	12	0	0	VIL/VV-3/2001-MUM	0	0	0	N	A A FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529115	44	JAAGRUTI	2002	120	6	VIL-VV-1-8-2002-MUM	118	0x000091B300000000	2002-02-14 00:00:00	M/S SHETTY, FILMS ASSOCIATES, MUMBAI	12	0	0	VIL/VV-8/2002-MUM	0	0	0	Y	M/S NEHA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529116	44	KAUN SACHCHA KAUN JHOOTHA	2004	120	6	VIL-VV-1-8-2004-MUM	118.22	0x000094B400000000	2004-03-24 00:00:00	R V PRODUCTIONS, MUMBI	12	0	0	VIL/VV-8/2004-MUM	0	0	0	Y	GLOBE ENTERTAINMENTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529117	44	ROCKY	2007	120	6	VIL-VV-1-8-2007-MUM	8.7	0x000098E500000000	2007-03-02 00:00:00	SIDDHIVINAYAK CREATIONS, MUMBAI 	12	0	0	VIL-VV-13-2007-MUM	0	0	0	N	SIDDHIVINAYAK CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529118	44	DIL KA SOUDA	2013	120	6	VIL-VV-1-8-2014-MUM	108.16	0x0000A15500000000	2013-01-29 00:00:00	KRIFX GLOBAL VISION LTD., INDIA	12	0	0	VIL/VV-130/2013-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529119	44	NOT READABLE	1996	120	6	VIL-VV-1-80-1996-MUM	139.55	0x00008A3500000000	1996-11-14 00:00:00	NOT READABLE	12	0	0	VIL-VV-1-80-1996-MUM	0	0	0	N	MESARS ENTERTAINMENT NETWORK LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529120	44	STYLE	2005	120	6	VIL-VV-1-80-2005-MUM	149	0x000096F900000000	2005-10-26 00:00:00	N CHANDRA PRODUCTIONS, MUMBAI.	15	0	0	VIL/VV/115/05-MUM	0	0	0	Y	N CHANDRA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529121	44	JOHN JAANI JANARDAN	1996	120	6	VIL-VV-1-81-1996-MUM	124.43	0x00008A3B00000000	1996-11-20 00:00:00	M/S LAKSHMI PRODUCTIONS	12	0	0	VIL/VV/1/81/1996	0	0	0	N	M/S. EXCEL VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529122	44	NISHAAN THE MARK URF NISHAAN THE TARGET	2005	120	6	VIL-VV-1-81-2005-MUM	87.28	0x000096F900000000	2005-10-26 00:00:00	POTA FILMS MUMBAI	12	0	0	VIL-VV-1-81-2005-MUM	0	0	0	N	POTA FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529123	44	INSAAF  THE JUSTICE	2005	120	6	VIL-VV-1-82-2005-MUM	117.54	0x000096FE00000000	2005-10-31 00:00:00	SHOMAN INTERNATIONAL MUMBAI	12	0	0	VIL/VV/95/2005-MUM	0	0	0	Y	SHOMAN INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529124	44	MAIN PREM KI DIWANI HOON	2005	120	6	VIL-VV-1-83-2005-MUM	191.1	0x0000970100000000	2005-11-03 00:00:00	RAJSHRI PRODNS. PVT LTD, MUMBAI	12	0	0	VIL/VV/107/2005-MUM	0	0	0	Y	RAJSHRI PRODNS. PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529125	44	NOT READABLE 	2010	120	6	VIL-VV-1-83-2010-MUM	106.2	0x00009E2300000000	2010-11-03 00:00:00	NOT READABLE 	12	0	0	VIL-VV-1-83-2010-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529126	44	SEHAR	2005	120	6	VIL-VV-1-84-2005-MUM	117.13	0x0000970500000000	2005-11-07 00:00:00	NICE FILMS PVT LTD, MUMBAI	12	0	0	VIL/VV/121/2005-MUM	0	0	0	Y	NICE FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529127	44	MADHOLAL KEEP WALKING	2010	120	6	VIL-VV-1-84-2010-MUM	107.1	0x00009E3300000000	2010-11-19 00:00:00	DREAM CUTS A FILMS PRODUCTIONS CO. MUMBAI	12	0	0	VIL/VV/133-A/2010-MUM	0	0	0	Y	DREAM CUTS A FILMS PRODUCTIONS CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529128	44	RAM SHASTRA 	2005	120	6	VIL-VV-1-85-2005-MUM	122.28	0x0000970700000000	2005-11-09 00:00:00	BASE INDUSTRIES, GROUP,  MUMBAI	12	0	0	VIL/VV-124/2005-MUM	0	0	0	Y	BASE INDUSTRIES, GROUP,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529129	44	RAM SHASTRA	2005	120	6	VIL-VV-1-85-2005-MUM (3)	122.28	0x0000970700000000	2005-11-09 00:00:00	MESS INDUSTRIES GROUP, MUMBAI	13	0	0	VIL/VV-124/2005-MUM	0	0	0	Y	MESS INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529130	44	JURM	2005	120	6	VIL-VV-1-86-2005-MUM	130.2	0x0000970900000000	2005-11-11 00:00:00	K.P. S. FILMS, MUMBAI	12	0	0	VIL/VV-108/2005-MUM	0	0	0	Y	K.P. S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529131	44	PHAS GAYE RE OBAMA 	2010	120	6	VIL-VV-1-86-2010-MUM	111.56	0x00009E5D00000000	2010-12-31 00:00:00	REVAL FILMS PVT LTD, MUMBAI 	12	0	0	VIL/VV-97/10	0	0	0	Y	REVAL FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529132	44	WORNG NUMBER 	2005	120	6	VIL-VV-1-87-2005-MUM	97.4	0x0000970F00000000	2005-11-17 00:00:00	ABC PICTURS PVT. LTD. MUMBAI 	12	0	0	VIS/VV/1/87/2005	0	0	0	N	ABC PICTURS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529133	44	VADA	2005	120	6	VIL-VV-1-88-2005-MUM	111.4	0x0000971000000000	2005-11-18 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD. MUMBAI	13	0	0	VIL-VV-1-88-2005-MUM	0	0	0	Y	POOJA ENTERTAINMENT (INDIA) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529134	44	SARKAR	2000	120	6	VIL-VV-1-89-2005-MUM	118.43	0x00008FEE00000000	2000-11-18 00:00:00	K SERA SERA PRODUCTIONS, LTD. MUMBAI.	12	0	0	VIL/VV-112/2005-MUM	0	0	0	Y	K SERA SERA PRODUCTIONS, LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529135	44	TEEN DEVIYA	1999	120	6	VIL-VV-1-9-1999-MUM	119.57	0x00008D6D00000000	1999-02-16 00:00:00	NALANDA, MUMBAI	12	0	0	VIL-VV-1-9-1999-MUM	0	0	0	Y	PRIYA MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529136	44	ITIHAS	2001	120	6	VIL-VV-1-9-2001-MUM	1030.39	0x0000908500000000	2001-04-18 00:00:00	M/S INDRAJEET FILMS COMBINES, MUMBAI.	15	0	0	VIL/VV-19/2001-MUM	0	0	0	N	M/S INDRAJEET FILMS COMBINES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529137	44	PRASHNA CHINHA ENCOUNTER THE KILLING	2004	120	6	VIL-VV-1-9-2004-MUM	128.5	0x000094BA00000000	2004-03-30 00:00:00	NOT READABLE	12	0	0	VIL/VV-4/2004-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529138	51	BHARALA HAMALAVAT RAKHTAN	2004	120	6	VIL-VV-1-9-2005-MUM	107.28	0x000094A300000000	2004-03-07 00:00:00	VIDYADHAR P BHATT, V P B PRODUCTIONS, MUMBAI	12	0	0	VIL/VV/93/2004-MUM	0	0	0	Y	VIDYADHAR P BHATT, V P B PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529139	54	ARJUN DEVA	2007	120	6	VIL-VV-1-9-2007-MUM	113	0x000098E800000000	2007-03-05 00:00:00	MAC VEL FILMS, MUMBAI	12	0	0	VIL/VV/1/9/2007	0	0	0	N	PRASOON BANERJEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529140	44	AAKHARI DACAIT	2013	120	6	VIL-VV-1-9-2014-MUM	133.9	0x0000A15700000000	2013-01-31 00:00:00	5001 FILMS, INDIA	12	0	0	VIL/VV-121/2013-MUM	0	0	0	Y	SHEMAROO ENTRETAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529141	44	SHEHZADE	2015	120	6	VIL-VV-1-9-2015-MUM	148.4	0x0000A43D00000000	2015-02-12 00:00:00	RAJAN SIPPYM/S MAATARANDI FILMS, INDIA	12	0	0	VIL/VV/6/2015-MUM	0	0	0	Y	RAJAN SIPPYM/S MAATARANDI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529142	51	DON BAYAKA FAJITI EKA	2005	120	6	VIL-VV-1-90-2005-MUM	82.23	0x0000971300000000	2005-11-21 00:00:00	GLAMOUR FILMS, MUMBAI	15	0	0	VIL/VV-102/2005-MUM	0	0	0	Y	SARATHI VIDEO , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529143	44	EK PAL PYAR KA	2005	120	6	VIL-VV-1-91-2005-MUM	102.38	0x0000971300000000	2005-11-21 00:00:00	SUBHASH DURUGKAR, RAMKRISHNA VIMALA FILMS,. INTERNATIONAL MUMBAI	13	0	0	VIL/VV-106/2005-MUM	0	0	0	Y	SUBHASH DURUGKAR, RAMKRISHNA VIMALA FILMS,. INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529144	44	SARANSH	2005	120	6	VIL-VV-1-92-2005-MUM	127.43	0x0000971B00000000	2005-11-29 00:00:00	RAJESHRI PRODUCTIONS, PVT. LTD. MUMBAI	13	0	0	VIL-VV-1-92-2005-MUM	0	0	0	N	RAJESHRI PRODUCTIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529145	44	3 DIWANRE	2005	120	6	VIL-VV-1-93-2005-MUM	110.4	0x0000971B00000000	2005-11-29 00:00:00	METALIGHT PRODUCTIONS, PVCT. LTD. MUMBAI	15	0	0	VIL-VV-1-93-2005-MUM	0	0	0	Y	LIVE WIRE PROGRAMS, TREDING CO. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529146	44	A.K. 47	2005	120	6	VIL-VV-1-94-2005-MUM	124.31	0x0000971E00000000	2005-12-02 00:00:00	TIMES MAGNETICS (INDIA) PVT. LTD. MUMBAI	13	0	0	VIL-VV-1-94-2005-MUM	0	0	0	N	TIMES MAGNETICS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529147	44	ISHQ KAYAMAT	2005	120	6	VIL-VV-1-95-2005-MUM	120	0x0000972200000000	2005-12-06 00:00:00	SHIV SHANKAR MOVIES, MUMBAI.	12	0	0	VIL/VV-125/2005-MUM	0	0	0	Y	SHIV SHANKAR MOVIES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529148	44	EK KHILADI EK HASINA 	2005	120	6	VIL-VV-1-96-2005-MUM	130.3	0x0000972F00000000	2005-12-19 00:00:00	PRITISH NANDI COMMUNICATIONS LTD, MUMBAI 	15	0	0	VIL/VV-116/2005	0	0	0	Y	PRITISH NANDI COMMUNICATIONS LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529149	44	TIME PASS	2015	120	6	VIL-VV-1-97-2005-MUM	87.45	0x0000A57600000000	2015-12-22 00:00:00	SHWETA INTERNATIONAL, MUMBAI	12	0	0	VIL/VV/120/2015-MUM	0	0	0	Y	SHEMAROO VIDEO PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529150	44	POPCORN KHAO MAST HO JAAO	2005	120	6	VIL-VV-1-98-2005-MUM	136.6	0x0000972F00000000	2005-12-19 00:00:00	PRATISH NANDI COMMUNICATIONS LTD. MUMBAI	12	0	0	VIL/VV-84/2005-MUM	0	0	0	Y	PRATISH NANDI COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529151	44	KHAMOSHKHOF KI RAT	2005	121	6	VIL-VV-2-1-2005-MUM	116	0x000096BB00000000	2005-08-25 00:00:00	TIJORI FILMS, PVT. LTD. MUMBAI	12	0	0	VIL/VV-82/2005-MUM	0	0	0	N	TIJORI FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529152	44	CHOCLATE DEEP DARK SECRETS	2005	121	6	VIL-VV-2-1-2006-MUM	154.2	0x000095D000000000	2005-01-02 00:00:00	SPICE TEAM ENTERTAINMENTS PVT. LTD. MUMBAI.	12	0	0	VIL/VV-134/2005-MUM	0	0	0	N	SPICE TEAM ENTERTAINMENTS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529153	44	MUMBAI 125 KM	2015	121	6	VIL-VV-2-1-2015-MUM.	96.52	0x0000A41400000000	2015-01-02 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	VIL/VV-118/2014-MUM	0	0	0	Y	LIGHT & SHADOW FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529154	44	COLLEGE GIRL	2013	121	6	VIL-VV-2-10-2014-MUM	131.31	0x0000A15A00000000	2013-02-03 00:00:00	SHRI SURESH SHARMA, M/S RUKAMANEE ARTS, INDIA	12	0	0	VIL/VV-142/2013-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT.LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529155	64	MAIN HOO HERO NO. 1	2016	121	6	VIL-VV-2-10-2016-MUM	163.42	0x0000A59400000000	2016-01-21 00:00:00	MAYURI PAYAL ENTERTAINMENT INDIA	12	0	0	VIL/VV-96/2015-MUM	0	0	0	Y	MAYURI PAYAL ENTERTAINMENT MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529156	44	HUKUMAT	2007	121	6	VIL-VV-2-11-2007-MUM	155.24	0x0000990600000000	2007-04-04 00:00:00	NOT READABLE	12	0	0	VIL/VV/25/2007-MUM	0	0	0	N	ZEE TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529157	44	JAI BHAVANI 	2013	121	6	VIL-VV-2-11-2014-MUM	101.4	0x0000A15B00000000	2013-02-04 00:00:00	5001 FILMS, INDIA 	12	0	0	VIL/VV-123/2013-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529158	64	BABA RANGEELA	2015	121	6	VIL-VV-2-11-2015-MUM	121.52	0x0000A42200000000	2015-01-16 00:00:00	SMILETECH MUL TIMEDIA PVT. LTD. INDIA	12	0	0	VIL/VV-21/2015-MUM	0	0	0	Y	SMILETECH MUL TIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529159	44	CHAIN AAYE NA NA JAANE KYUN	2016	121	6	VIL-VV-2-11-2016-MUM	129.41	0x0000A59500000000	2016-01-22 00:00:00	MITHILA MULTIMEDIA FILM HOUSE, INDIA.	12	0	0	VIL/VV-90/2015-MUM	0	0	0	Y	MITHILA MULTIMEDIA FILM HOUSE, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529160	44	PRAM JAYE PAT VACHAN NA JAYE 	2013	121	6	VIL-VV-2-12-2014-MUM	111.42	0x0000A15C00000000	2013-02-05 00:00:00	RATAN MOHAN, INDIA 	12	0	0	VIL/VV-143/2013-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529161	44	KHAMOSHIYAN SILENCES HAVE SECRETS	2015	121	6	VIL-VV-2-12-2015-MUM	119.54	0x0000A42200000000	2015-01-16 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIL/VV-3/2015-MUM	0	0	0	Y	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529162	44	SORRY DADDY 	2016	121	6	VIL-VV-2-12-2016-MUM	98.37	0x0000A59A00000000	2016-01-27 00:00:00	S K FILMS ENTERTAINMENT, INDIA 	12	0	0	VIL/VV/93/2015-MUM	0	0	0	Y	S K FILMS ENTERTAINMENT, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529163	44	LANKA 	2013	121	6	VIL-VV-2-13-2014-MUM	105.11	0x0000A15D00000000	2013-02-06 00:00:00	B V G FILMS (A DIVISION OF ASA PRODUCTIONS & ENTERPRISES (P) LTD, INDIA 	12	0	0	VIL/VV-172/2013-MUM	0	0	0	Y	B V G FILMS (A DIVISION OF ASA PRODUCTIONS & ENTERPRISES (P) LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529164	64	LAGAL SANEHIYA KI DOR	2014	121	6	VIL-VV-2-13-2015-MUM	117.69	0x0000A2BA00000000	2014-01-21 00:00:00	M.S SAMROHI FILMS,. INDIA	12	0	0	VIL/VV-123/2014-MUM	0	0	0	Y	M.S SAMROHI FILMS,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529165	44	BAGHAWAT EK JUNG 	2016	121	6	VIL-VV-2-13-2016-MUM	110.59	0x0000A59F00000000	2016-02-01 00:00:00	J D CREATIONS, INDIA 	12	0	0	VIL/VV/99/2015-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD, MORSHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529166	44	GEHRAYEE	2014	121	6	VIL-VV-2-14-2014-MUM	123.19	0x0000A2CA00000000	2014-02-06 00:00:00	NB KAMAT MS AVIKAM INDIA	12	0	0	VIL-VV-2-14-2014-MUM	0	0	0	Y	SWHEMAROO ENT LRTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529167	44	65 =2	2015	121	6	VIL-VV-2-14-2015-MUM	103.5	0x0000A44600000000	2015-02-21 00:00:00	MARS INC. SRI BHARAT JAIN, INDIA.	12	0	0	VIL/VV-117/2014-MUM	0	0	0	Y	MARS INC. SRI BHARAT JAIN, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529168	64	KASAM VARDEE KE	2016	121	6	VIL-VV-2-14-2016-MUM	130.29	0x0000A5A000000000	2016-02-02 00:00:00	CLASSIC FILMS, INDIA	12	0	0	VIL/VV-1/2016-MUM	0	0	0	Y	CLASSIC FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529169	51	GADAD JAMBHAL	2014	121	6	VIL-VV-2-15-2014-MUM.	116	0x0000A2CB00000000	2014-02-07 00:00:00	ANKIT MAGARE, MAITRI FILMS, INDIA	12	0	0	VIL/VV/2/15/2014	0	0	0	Y	MAITRI FILMS, MUMBAI	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529170	64	KEHU HAMSE JEET NA PAYI	2014	121	6	VIL-VV-2-15-2015-MUM	136.42	0x0000A2BA00000000	2014-01-21 00:00:00	ZEEKAY FILM PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIL/VV-122/2014-MUM	0	0	0	Y	ZEEKAY FILM PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529171	44	SAAT SAAL BAAD	2014	121	6	VIL-VV-2-16-2014-MUM	117	0x0000A2D200000000	2014-02-14 00:00:00	SONY FILMS, EBRAHIM SHAIKH, INDIA	12	0	0	VIL/VV-3/2014-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529172	64	INTAQAAM	2016	121	6	VIL-VV-2-16-2016-MUM	145.34	0x0000A5B000000000	2016-02-18 00:00:00	J R FILMS COMBINES INDIA.	12	0	0	VIL/VV-2/2016-MUM	0	0	0	Y	J R FILMS COMBINES MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529173	44	CONTRACT	2009	121	6	VIL-VV-2-160-2009-MUM	111.23	0x00009CC700000000	2009-11-20 00:00:00	M/S SCE COMPANY AND PVR PICTURES, MUMBAI	13	0	0	VIL/VV-160/2009-MUM	0	0	0	Y	M/S SCE COMPANY AND PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529174	44	JOHN DAY 	2013	121	6	VIL-VV-2-17-2014-MUM	127.3	0x0000A16900000000	2013-02-18 00:00:00	ANJUM RIZVI FILM CO, INDIA 	12	0	0	VIL/VV-149/2013-MUM	0	0	0	Y	ANJUM RIZVI FILM CO, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529175	44	AAYA TOOFAN THE FIGHTER	2014	121	6	VIL-VV-2-17-2015-MUM	117.59	0x0000A2C000000000	2014-01-27 00:00:00	SHRI NATTYI KUMAR/ M/S VISHWA TALKIES, INDIA	13	0	0	VI;/VV-128/2014-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES, LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529176	44	MANZILEIN AUR BHII HAINI 	2016	121	6	VIL-VV-2-17-2016-MUM	106.25	0x0000A5B400000000	2016-02-22 00:00:00	CINE GUILD ,INDIA 	12	0	0	VIL/VV/-81/2015-MUM 	0	0	0	Y	RUCHI PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529177	44	DASTAK	2015	121	6	VIL-VV-2-18-2015-MUM	127	0x0000A43A00000000	2015-02-09 00:00:00	DACHI FILMS,INDIA 	12	0	0	VIL/VV/2/18/2015	0	0	0	N	GOLDMINES TELEFILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529178	44	ANGRY INDIAN GODDESSES	2016	121	6	VIL-VV-2-18-2016-MUM	119.8	0x0000A5B500000000	2016-02-23 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA.	12	0	0	VIL/VV-5/2016-MUM	0	0	0	N	JUNGLE BOOK ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529179	64	AULAD	2014	121	6	VIL-VV-2-19-2014-MUM	149.1	0x0000A2E400000000	2014-03-04 00:00:00	M/S NIRAHUA ENTERTAINMENT PVT.LTD INDIA.	12	0	0	VIL/VV-138/2013-MUM	0	0	0	N	M/S NIRAHUA ENTERTAINMENT PVT.LTD MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529180	64	KHOIENCHHA	2015	121	6	VIL-VV-2-19-2015-MUM	139.37	0x0000A44500000000	2015-02-20 00:00:00	KRISHNESWAR SHARMA M/S L K PRODUCTIONS, INDIA	12	0	0	VIL/VV-4/2015-MUM	0	0	0	Y	KRISHNESWAR SHARMA M/S L K PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529181	44	BICHCHOO	2005	121	6	VIL-VV-2-2-2005-MUM	145.16	0x000096E500000000	2005-10-06 00:00:00	BHAGVAN CHITRA MANDIR, MUMBAI	12	0	0	VIL/VV-73/2005-MUM	0	0	0	N	BHAGVAN CHITRA MANDIR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529182	64	IZZAT	2014	121	6	VIL-VV-2-2-2015-MUM	141.6	0x0000A2AA00000000	2014-01-05 00:00:00	M/S MITHILA TALKIES, INDIA	12	0	0	VIL/VV-113/2014-MUM	0	0	0	Y	AADI SHAKTI ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529183	64	BAAJ GAYEEL DANKA	2016	121	6	VIL-VV-2-2-2016-MUM	135.17	0x0000A58400000000	2016-01-05 00:00:00	M/S DURGA FILMS PRODUCTIONS 2012/SAJAY K MISHRA INDIA.	12	0	0	VIL/VV-88/2015-MUM	0	0	0	N	M/S DURGA FILMS PRODUCTIONS 2012/SAJAY K MISHRA MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529184	44	KAISE MAARE ISS ZOMBIE KO	2014	121	6	VIL-VV-2-20-2014-MUM	121.3	0x0000A2E700000000	2014-03-07 00:00:00	MR SUNIL J RUPANI M/S JAAVC STATEMENT FILMS,INDIA.	12	0	0	VIL/VV-137/2013-MUM	0	0	0	N	MR SUNIL J RUPANI M/S JAAVC STATEMENT FILMS,MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529185	64	RAWDI RANI 	2016	121	6	VIL-VV-2-20-2016-MUM	137	0x0000A5BB00000000	2016-02-29 00:00:00	JIVIKA FILMS, PRODUCTIONS, INDIA	12	0	0	VIL/VV-8/2016-MUM	0	0	0	Y	JIVIKA FILMS, PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529186	64	DIL HO GAIL QURBVAN	2014	121	6	VIL-VV-2-2014-MUM	123.5	0x0000A2F800000000	2014-03-24 00:00:00	R. S. FILMS., PRODUCTIONS. R. SA. TIWARI INDIA	12	0	0	VIL/VV-4/2014-M UM	0	0	0	Y	R. S. FILMS., PRODUCTIONS. R. SA. TIWARI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529187	64	BIGUL	2018	121	6	VIL-VV-2-21-2015-MUM	140.37	0x0000A89900000000	2018-03-04 00:00:00	JITENDRA YADAV / NAMAN FILMS, INDIA	12	0	0	VIL/VV-8/2015-MUM	0	0	0	Y	JITENDRA YADAV / NAMAN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529188	43	KAISE KAISE LOG	2013	121	6	VIL-VV-2-22-2014-MUM	130.33	0x0000A18600000000	2013-03-19 00:00:00	KING INTERNATIONAL G. S. JUNEJA , INDIA	12	0	0	VIL/VV-131/2013-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVCT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529189	64	DIL HO GAIL QURBAN	2014	121	6	VIL-VV-2-23-2014-MUM	123.5	0x0000A2F800000000	2014-03-24 00:00:00	R  S FILMS PRODUCTIONS, R. S. TIWARI INDIA	12	0	0	VIL/VV-4/2014-MUM	0	0	0	Y	R  S FILMS PRODUCTIONS, R. S. TIWARI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529190	64	KALUA BHAIL SAYAN	2015	121	6	VIL-VV-2-23-2015-MUM	120.37	0x0000A46000000000	2015-03-19 00:00:00	AKASH FILMS ENTERTAINMENT, MUMBAI. INDIA	12	0	0	VIL/VV/14/2015-MUM	0	0	0	N	AKASH FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529191	64	EGO PREM KATHA PHOOL AUR KANTE	2015	121	6	VIL-VV-2-24-2015-MUM	116.26	0x0000A46800000000	2015-03-27 00:00:00	MAA SHARDA FILMS PRODUCTION,INDIA	12	0	0	VIL/VV/2/24/2015	0	0	0	N	MAA SHARDA FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529192	64	LAAGI NAHI CHHUTE RAMA	2016	121	6	VIL-VV-2-24-2016-MUM	132.1	0x0000A5C300000000	2016-03-08 00:00:00	CROWN FILMS, INDIA	12	0	0	VIL/VV-7/2016-MUM	0	0	0	Y	CROWN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529193	44	DEE SATURDAY NIGHT 	2015	121	6	VIL-VV-2-25-2015-MUM	112	0x0000A47400000000	2015-04-08 00:00:00	PATLLA PRODUCTIONS, INDIA 	15	0	0	VIL/VV-20/2015-MUM	0	0	0	Y	PATLLA PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529194	44	HATE STORY3	2016	121	6	VIL-VV-2-25-2016-MUM	119.5	0x0000A5A800000000	2016-02-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD. INDIA.	12	0	0	VIL/VV-97/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529195	44	WAISA BHI HOTA HAI PART  II	2008	121	6	VIL-VV-2-26-2008-MUM	132.2	0x00009A8E00000000	2008-04-30 00:00:00	M/S IMPACT FILMS PVT LTD, MUMBAI 	12	0	0	VIL/VV-54/08	0	0	0	Y	ZEE TELEFILMS LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529196	44	A DRAMA COMPANY CHAL GURU HO JAA SHURU 	2015	121	6	VIL-VV-2-26-2015-MUM	115.24	0x0000A48100000000	2015-04-21 00:00:00	HIMALAYAN DREAMS, INDIA 	12	0	0	VIL/VV-18/2015-MUM	0	0	0	Y	HIMALAYAN DREAMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529197	64	ADAALAT	2015	121	6	VIL-VV-2-27-2015-MUM	138.51	0x0000A48100000000	2015-04-21 00:00:00	J R FILM COMBINIES ,INDIA	12	0	0	VIL-VV-2-27-2015-MUM	0	0	0	N	J R FILM COMBINIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529198	64	JAB PYAR KIYA TO DARNA KYA	2016	121	6	VIL-VV-2-27-2016-MUM	131.56	0x0000A5D000000000	2016-03-21 00:00:00	AADI SHAKTI ENTERTAINMENT , INDIA	12	0	0	VIL/VV-13/2016-MUM	0	0	0	Y	AADI SHAKTI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529199	44	3 A.M.	2015	121	6	VIL-VV-2-28-2015-MUM	106.9	0x0000A48300000000	2015-04-23 00:00:00	HANDPRINT PICTURES, INDIA	12	0	0	VIL/VV/13/2015-MUM	0	0	0	Y	HANDPRINT PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529200	64	HAMAR FARZ	2016	121	6	VIL-VV-2-28-2016-MUM	113.44	0x0000A5E000000000	2016-04-06 00:00:00	DEEJAY MOVIE ENTERTAINMENT DEEPAK JAIN, INDIA.	12	0	0	VIL/VV-18/2016-MUM	0	0	0	N	DEEJAY MOVIE ENTERTAINMENT DEEPAK JAIN, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529201	64	EK LAILA TEEN CHHAILA	2016	121	6	VIL-VV-2-29-2016-MUM	130.26	0x0000A5E000000000	2016-04-06 00:00:00	R M FILMS PVT. LTD. INDIA.	12	0	0	VIL/VV-16/2016-MUM	0	0	0	N	R M FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529202	44	FUNCAN BE DANGEROUS SOMETIMES	2005	120	6	VIL-VV-2-3-2005-MUM	102.1	0x000096E500000000	2005-10-06 00:00:00	ORACLE ENTERTAINMENT PVT. LTD. MUMBAI.	15	0	0	VIL/VV-100-2005-MUM	0	0	0	Y	ORACLE ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529203	44	ANDHA INSAF	2013	121	6	VIL-VV-2-3-2014-MUM	139.28	0x0000A15400000000	2013-01-28 00:00:00	M.S LAKSHMI PRODUCTIONS, INDIA	12	0	0	VIL/VV-117/2013-MUM	0	0	0	Y	S S SAI MEDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529204	64	SANSAR	2015	121	6	VIL-VV-2-3-2015-MUM	157.14	0x0000A41800000000	2015-01-06 00:00:00	KRISHNA DIP ENTERTAINMENT, INDIA	12	0	0	VIL/VV/95/2014-MUM	0	0	0	N	KRISHNA DIP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529205	64	HUM SE BADHKHAR KAUN	2015	121	6	VIL-VV-2-3-2016-MUM	130.5	0x0000A41700000000	2015-01-05 00:00:00	HANS FILMS, PRODUCTIONS, INDIA	12	0	0	VIL/VV-89/2015-MUM	0	0	0	Y	HANS FILMS, PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529206	64	DILJALE	2015	121	6	VIL-VV-2-30-2015-MUM	138.24	0x0000A49000000000	2015-05-06 00:00:00	M/S KUMARI MAI MOVIES, INDIA	12	0	0	VIL/VV-79/2014-MUM	0	0	0	Y	AADI SHAKTI ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529207	64	HASEENA MAAN JAYEGI 	2016	121	6	VIL-VV-2-30-2016-MUM	138.22	0x0000A5E100000000	2016-04-07 00:00:00	RAVINANDAN KUMAR, M & W FILMS, INDIA 	12	0	0	VIL/VV-17/2016-MUM	0	0	0	Y	RAVINANDAN KUMAR, M & W FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529208	64	TERE NAAM	2015	121	6	VIL-VV-2-31-2015-MUM	145.2	0x0000A49500000000	2015-05-11 00:00:00	AJAY SRIVASTAVA PRODUCTIONS, INDIA	12	0	0	VIL/VV-21/2015-MUM	0	0	0	Y	AJAY SRIVASTAVA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529209	64	ANKHIYA JABSE LADAL	2016	121	6	VIL-VV-2-31-2016-MUM	112.35	0x0000A5EC00000000	2016-04-18 00:00:00	M/S HEVAN ENTERTAINMENTS, INDAI	12	0	0	VIL/VV/19/2016-MUM	0	0	0	N	M/S HEVAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529210	43	EASHWARYA	2009	121	6	VIL-VV-2-32-2009-MUM	97.37	0x00009C1F00000000	2009-06-05 00:00:00	AARYA SURYA CINEMAS , MUMBAI	12	0	0	VIL/VV/71/2009-MUM	0	0	0	Y	AARYA SURYA CINEMAS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529211	44	EK PAHELI LEELA	2015	121	6	VIL-VV-2-32-2015-MUM	131.58	0x0000A49F00000000	2015-05-21 00:00:00	PAPER DOLL ENTERTAINMENT INC/ SUPER CASSETTES INDUSTRIES PVT.LTD. INDIA.	15	0	0	VIL/VV-57/2015-MUM	0	0	0	Y	PAPER DOLL ENTERTAINMENT INC/ SUPER CASSETTES INDUSTRIES PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543221	51	RANGIBERANGI	1988	120	6	VU-1404-MUM	90	0x00007EC700000000	1988-11-10 00:00:00	PRAVIN C. VAIDYA	12	0	175	VU-1404-1988-MUM	0	0	0	N	PRAVIN C. VAIDYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529212	44	ALIGARH	2016	121	6	VIL-VV-2-32-2016-MUM	117.36	0x0000A5F500000000	2016-04-27 00:00:00	KARMA PICTURES, INDIA	12	0	0	VIL/VV-25/2016-MUM	0	0	0	Y	KARMA PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529213	44	JUNGLE 	2009	121	6	VIL-VV-2-33-2009-MUM	136.22	0x00009C2300000000	2009-06-09 00:00:00	VARMA CORPORATIONS LTD, HYD	12	0	0	VIL/VV-66/09	0	0	0	Y	HARIS MULTIMEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529214	44	BADLAPUR DONT MISS THE BEGINNING 	2015	121	6	VIL-VV-2-33-2015-MUM	128	0x0000A4A600000000	2015-05-28 00:00:00	MADDOCK FILMS, PVT. LTD. INDIA	12	0	0	VIL/V-31/2015-MUM	0	0	0	Y	MADDOCK FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529215	44	INSANIYAT	2009	121	6	VIL-VV-2-34-2009-MUM	140	0x00009C2D00000000	2009-06-19 00:00:00	NAVJEEVAN FILMS, MUMBAI	12	0	0	VIL/VV-78/2009-MUM	0	0	0	Y	V I P ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529216	64	GANGA PUTRA	2016	121	6	VIL-VV-2-34-2016-MUM	137.44	0x0000A5FE00000000	2016-05-06 00:00:00	R S DUBEY PICTURES, INDIA	12	0	0	VIL/VV-30/2016-MUM	0	0	0	N	R S DUBEY PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529217	44	DIL SE TERI YAAD NA JAYE 	2009	121	6	VIL-VV-2-35-2009-MUM	108.15	0x00009C3200000000	2009-06-24 00:00:00	NAIM SIGH, SAI LEELA PROD, MUMBAI 	12	0	0	VIL/VV-84/09	0	0	0	Y	KEVAL SURI, MOVIE T V ENTERPRISES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529218	64	HATHKADI	2015	121	6	VIL-VV-2-35-2015-MUM	127.15	0x0000A4C500000000	2015-06-28 00:00:00	J R FILM COMBINES, INDIA	12	0	0	VIL/VV-28/2015-MUM	0	0	0	Y	J R FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529219	64	LAGAL NATHUNIYA KE DHAKKA	2016	121	6	VIL-VV-2-35-2016-MUM	139.37	0x0000A60100000000	2016-05-09 00:00:00	SHAH & VERMA CREATIONS, INDIA.	12	0	0	VIL/VV-21/2016-MUM	0	0	0	N	SHAH & VERMA CREATIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529220	61	KARMA  CRIME PASSION & REINCARNATION 	2009	121	6	VIL-VV-2-36-2009-MUM	85.31	0x00009C3800000000	2009-06-30 00:00:00	GOLDEN TICKET FILMS PVT LTD, MUMBAI 	12	0	0	VIL/VV-83/09	0	0	0	Y	GOLDEN TICKET FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529221	44	DARR @ THE MALL	2014	121	6	VIL-VV-2-36-2014-MUM	120.53	0x0000A31D00000000	2014-04-30 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA 	12	0	0	VIL/CC/23/2014-MUM	0	0	0	Y	MULTI SCREEN MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529222	44	KARMA  CRIME PASSION RE INCARNATION 	2009	121	6	VIL-VV-2-37-2009-MUM	85.31	0x00009C3B00000000	2009-07-03 00:00:00	GOLDEN TICKET FILMS PVT LTD, MUMBAI 	13	0	0	VIL/VV/91/09	0	0	0	Y	GOLDEN TICKET FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529223	44	VISHAL	2015	121	6	VIL-VV-2-37-2015-MUM	121.31	0x0000A4B300000000	2015-06-10 00:00:00	ROMA PICTURES, INDIA	12	0	0	VIL/VV-35/2015-MUM	0	0	0	Y	AMBIKA PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529224	44	ONE NIGHT STAND	2016	121	6	VIL-VV-2-37-2016-MUM	94.21	0x0000A61100000000	2016-05-25 00:00:00	SWISS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIL/VV/34/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529225	44	SAPOOT  	2009	121	6	VIL-VV-2-38-2009-MUM	149.45	0x00009C3B00000000	2009-07-03 00:00:00	GOODSUN PRODUCTIONS INTERNATIONAL , MUMBAI 	12	0	0	VIL/VV/87/09	0	0	0	Y	ULTRA DISTRIBUTOR PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529226	44	HUNTERRR	2015	121	6	VIL-VV-2-38-2015-MUM	136.55	0x0000A4B400000000	2015-06-11 00:00:00	SHEMAROO ENTERTAINMENT LTD, PHANTOM FILMS, TAILORMADE FILMS, FALCO DEVELOPERS, INDAI	12	0	0	VIL/VV/44/2015-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, PHANTOM FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529227	64	JAAN LEBU KA HO	2016	121	6	VIL-VV-2-38-2016-MUM	136.13	0x0000A61300000000	2016-05-27 00:00:00	MITHILA TALKIES, INDIA	12	0	0	VIL/VV/24/2016-MUM	0	0	0	N	AADI SHAKTI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529228	44	MAHAVEER NO.1	2014	121	6	VIL-VV-2-39-2014-MUM	154.31	0x0000A32900000000	2014-05-12 00:00:00	B.V.N.PRASAD & B.BAPINEEDU,SRI VENKATESHWRA CINE CHITRA INDIA PVT LTD,INDIA	12	0	0	VIL/VV/2/39/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529229	42	DAROGA CHALE SASURAL	2016	121	6	VIL-VV-2-39-2016-MUM	126.7	0x0000A61800000000	2016-06-01 00:00:00	BINOD FILMS PVT. LTD., INDIA	12	0	0	VIL-VV-23-2016-MUM	0	0	0	Y	BINOD FILMS PVT. LTD., THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529230	44	KYA KHUISH HAI HUM	2005	121	6	VIL-VV-2-4-2005-MUM	164	0x000096F000000000	2005-10-17 00:00:00	BALAJI TELEFILMS, LTD, MUMBAI	13	0	0	VIL-VV-2-4-2005-MUM	0	0	0	N	BALAJI TELEFILMS, LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529231	44	LADY TIGER	2014	121	6	VIL-VV-2-4-2014-MUM	131.14	0x0000A2C100000000	2014-01-28 00:00:00	A K R STUDIOS, INDIA	13	0	0	VIL-VV-2-4-2014-MUM	0	0	0	Y	MR DEV BHATIA, S.S.SAI MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529232	44	RANG RASIYA	2014	121	6	VIL-VV-2-4-2015-MUM	117.19	0x0000A2AD00000000	2014-01-08 00:00:00	MAYA MOVIES, PVT. LTD. INDIA	12	0	0	VIL/V-109/2014-MUM	0	0	0	N	MAYA MOVIES, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529233	64	PREM LEELA	2016	121	6	VIL-VV-2-4-2016-MUM	137.48	0x0000A58700000000	2016-01-08 00:00:00	LAMBODAR ENTERTAINMENT, INDIA	12	0	0	VIL/VV/91/2015-MUM	0	0	0	N	LAMBODAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529234	44	BARKHA	2015	121	6	VIL-VV-2-40-2015-MUM	126.5	0x0000A4C800000000	2015-07-01 00:00:00	ZAHARA PRODUCTIONS, INDIA	12	0	0	VIL/VV/45/2015-MUM	0	0	0	Y	ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529235	64	DESH PARDESH 	2016	121	6	VIL-VV-2-40-2016-MUM	150.22	0x0000A61A00000000	2016-06-03 00:00:00	NAISHA CREATION, INDIA	12	0	0	VIL-VV-33-2016-MUM	0	0	0	Y	ASHUTOSH PANDEY,NAISHA CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529236	44	MAUT KE PEECHE MAUT	2015	121	6	VIL-VV-2-41-2015-MUM	80.43	0x0000A4D100000000	2015-07-10 00:00:00	M/S NIKITA FILMS, INDIAC	12	0	0	VIL/VV-41/2015-MUM	0	0	0	Y	JORDEN N ELECTRONICS  DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529237	64	BAAZIGAR	2015	121	6	VIL-VV-2-42-2015-MUM	138.3	0x0000A4D700000000	2015-07-16 00:00:00	MR MAHENDRA PAWANKUMAR SINGH, M/S TIRUPTI BALAJI MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIL/VV-48/2015-MUM	0	0	0	Y	MR MAHENDRA PAWANKUMAR SINGH, M/S TIRUPTI BALAJI MOTION PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529238	51	BHARLA  HA MALAVAT RAKTAN 	2009	121	6	VIL-VV-2-43-2009-MUM	135.46	0x00009C5000000000	2009-07-24 00:00:00	VIDYADHAR BHATT, V P B PRODUCTIONS, MUMBAI 	12	0	0	VIL/VV-67/09	0	0	0	Y	ZEE TELEFILMS LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529239	44	BANDOOK	2015	121	6	VIL-VV-2-43-2015-MUM	104.56	0x0000A4D900000000	2015-07-18 00:00:00	MODERN CINEMA, INDIA	12	0	0	VIL/VV-129/2014-MUM	0	0	0	Y	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529240	64	NIGAHEN NAGIN KI	2016	121	6	VIL-VV-2-43-2016-MUM	116.43	0x0000A62800000000	2016-06-17 00:00:00	A9 FILMS BIRENDRA SINGH INDIA	12	0	0	VIL/VV/29/2016-MUM	0	0	0	Y	A9 FILMS BIRENDRA SINGH MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529241	51	PROFESSOR VISARBHOLE 	2009	121	6	VIL-VV-2-44-2009-MUM	121.9	0x00009C5700000000	2009-07-31 00:00:00	KRUSHNA FILMS, KOLHAPUR 	12	0	0	VIL/VV-104/09	0	0	0	Y	ZEE TELEFILMS LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529242	44	ARANYAKA 	2016	121	6	VIL-VV-2-44-2016-MUM	83.32	0x0000A62800000000	2016-06-17 00:00:00	N F D C LTD & DOORDARSHAN , INDIA 	12	0	0	VIL/VV-32/2016-MUM	0	0	0	Y	N F D C LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529243	59	KEEGHU KAALU 	2008	121	6	VIL-VV-2-45-2009-MUM	0	0x00009AED00000000	2008-08-03 00:00:00	M/S SUNRISE PRODUCTION MUMBAI 	12	0	0	VIL-VV-2-45-2009-MUM	0	0	0	N	GUARI SHANKAR M/S JYOTI FILM FACTORY SECONDARABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529244	44	BLACK STALLION	2013	121	6	VIL-VV-2-45-2014-MUM	113.28	0x0000A1EE00000000	2013-07-01 00:00:00	M/S KICHU FILMS, INDIA	13	0	0	VIL/VV-176/2013-MUM	0	0	0	Y	WIDE ANGEL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529245	44	ALONE	2015	121	6	VIL-VV-2-45-2015-MUM	126.11	0x0000A4D900000000	2015-07-18 00:00:00	PANORAMA STUDIOS, INDIA	15	0	0	VIL/VV-52/2015-MUM	0	0	0	Y	PANORAMA STUDIOS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529246	44	MUDDATHE ISSU	2016	121	6	VIL-VV-2-45-2016-MUM	144.5	0x0000A62D00000000	2016-06-22 00:00:00	CHARMI FILM PVT LTD., INDIA	12	0	0	VIL-VV-36-2016-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529247	59	MYSAMMA ZINDABAD	2009	121	6	VIL-VV-2-46-2009-MUM	95.43	0x00009C6200000000	2009-08-11 00:00:00	M/S PALI FILMS, MUMBAI	12	0	0	VIL/VV-109/2009-MUM	0	0	0	N	M/S TULASI FILMS COMPANY, SECUNDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529248	44	MARSHAL	2014	121	6	VIL-VV-2-46-2014-MUM	113.37	0x0000A35C00000000	2014-07-02 00:00:00	TITWALA FILMSWALAS, INDIA	12	0	0	VIL/VV-43/2014-MUM	0	0	0	Y	M/S GOLDMINEWS TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529249	44	MAIN HOON PART TIME KILLER 	2015	121	6	VIL-VV-2-46-2015-MUM	114.42	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE 	12	0	0	VIL/VV/54/2015-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529250	44	PYAAR KA PUNCHNAM 2	2016	121	6	VIL-VV-2-46-2016-MUM	135.16	0x0000A63200000000	2016-06-27 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIL-VV-82-2016-MUM	0	0	0	Y	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529251	44	GHATAK	2009	121	6	VIL-VV-2-47-2009-MUM	124.3	0x00009C6300000000	2009-08-12 00:00:00	SANTOSHI PRODUCTIONS, MUMBAI	12	0	0	VIL/VV/107/2009-MUM	0	0	0	N	M/S VIJAYSTAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529252	44	DO MUMBARI	2014	121	6	VIL-VV-2-47-2014-MUM	126	0x0000A35C00000000	2014-07-02 00:00:00	M/S KUDASAA , INDIA	12	0	0	VIL/VV-47/2014-MUM	0	0	0	Y	M/S GOLDMINES TELEFILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529253	44	ROOM THE MISTERY	2015	121	6	VIL-VV-2-47-2015-MUM	23.26	0x0000A4A700000000	2015-05-29 00:00:00	INDIA ECOMMERCE LTD. MUMBAI.	12	0	0	VIL/VV/49/2015-MUM	0	0	0	Y	INDIA ECOMMERCE LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529254	44	SANSANI	2009	121	6	VIL-VV-2-48-2009-MUM	125	0x00009C6800000000	2009-08-17 00:00:00	KAVITA SETH, PANORAMA PICTURES, MUMBAI	12	0	0	VIL/VV/112/2009-MUM	0	0	0	N	SAHRMA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529255	44	PATHRILA RASTA	2014	121	6	VIL-VV-2-48-2014-MUM	127.8	0x0000A36400000000	2014-07-10 00:00:00	M/S PADMAVATI ENTERPRISES, INDIA	12	0	0	VIL/VV/44/2014-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529256	64	NOT READABLE	2015	121	6	VIL-VV-2-48-2015-MUM	142.2	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIL-VV-2-48-2015-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529257	44	KAMINEY	2009	121	6	VIL-VV-2-49-2009-MUM	131	0x00009C6900000000	2009-08-18 00:00:00	RONY SCREWWALA, UTV SOFTWARE COMM. LTD, MUMBAI	12	0	0	VIL/VV/111/2009-MUM	0	0	0	N	UTV SOFTWARE COMM. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529258	44	MEENA BAZAR 	2014	121	6	VIL-VV-2-49-2014-MUM	117.44	0x0000A36900000000	2014-07-15 00:00:00	MRS RAJ V CHHABRA, M/S. AUM FILMS , INDIA 	12	0	0	VIL/VV/37/2014-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529259	64	E KAISAN PYAAR	2015	121	6	VIL-VV-2-49-2015-MUM	139.52	0x0000A4A700000000	2015-05-29 00:00:00	NOT READABLE	12	0	0	VIL/VV-53/2015-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529260	44	PYAR KE SIDE EFFECTS	2006	121	6	VIL-VV-2-5-2006-MUM	126	0x0000987400000000	2006-11-09 00:00:00	PRITISH NANDI COMMUNICATION LTD, MUMBAI	12	0	0	VIL/VV/2/5/2006	0	0	0	N	PRITISH NANDI COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529261	44	KRISHNA ARJUN	2014	121	6	VIL-VV-2-5-2015-MUM	125.51	0x0000A2AB00000000	2014-01-06 00:00:00	SHAILENDRA SHUKLAPRERNA FILMS INTERNATIONAL INDIA	12	0	0	VIL/VV/115/2014-MUM	0	0	0	N	SHIVAM ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529262	64	BHAIYA HAMAR DAYAVAN	2016	121	6	VIL-VV-2-5-2016-MUM	142.16	0x0000A58700000000	2016-01-08 00:00:00	RISHI INTERNATIONAL PRODUCTIONS, INDIA.	12	0	0	VIL/VV-78/2015-MUM	0	0	0	N	RISHI INTERNATIONAL PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529263	44	SABOOT	2009	121	6	VIL-VV-2-50-2009-MUM	121	0x00009C7200000000	2009-08-27 00:00:00	RAAJ BAWEJA , MUMBAI	12	0	0	VIL/VV-119/2009-MUM	0	0	0	Y	BHARAT PICTURES, MUMBAIU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529264	44	GARVPRIDE & HONOUR	2015	121	6	VIL-VV-2-50-2015-MUM	108.9	0x0000A4E600000000	2015-07-31 00:00:00	M/S CINEVISTAS LIMITED, INDIA	12	0	0	VIL/VV-05/2015-MUM	0	0	0	Y	M/S CINEVISTAS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529265	44	13B  FEAR HAS A NEW  ADRESS	2009	121	6	VIL-VV-2-51-2009-MUM	122.3	0x00009C7700000000	2009-09-01 00:00:00	M/S ADLABS FILMS LTD, MUMBAI	12	0	0	VIL/VV/120/2009-MUM	0	0	0	N	M/S ADLABS FILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529266	44	DILBAR	2015	121	6	VIL-VV-2-51-2015-MUM	135.9	0x0000A4ED00000000	2015-08-07 00:00:00	GHORI ARTS, INDIA	12	0	0	VIL/VV-60/2015-MUM	0	0	0	Y	MOVIE TEE VEE ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529267	64	BAM BAM BOL RAHA HAI KASHI	2016	121	6	VIL-VV-2-51-2016-MUM	161.18	0x0000A64700000000	2016-07-18 00:00:00	PURPLE PEBBLEE PICTURES, INDIA	12	0	0	VIL-VV-47-2016-MUM	0	0	0	Y	PURPLE PEBBLEE PICTURES, MUMBAI	0	161:39:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529268	44	GUNDA	2009	121	6	VIL-VV-2-52-2009-MUM	111	0x00009C7800000000	2009-09-02 00:00:00	NOT READABLE	12	0	0	VIL/VV-108/2009-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529269	64	DARIYA DIL	2015	121	6	VIL-VV-2-52-2015-MUM	146.58	0x0000A4FF00000000	2015-08-25 00:00:00	MUMBAI TALKIES (INDIA), INDIA	12	0	0	VIL/VV-67/2015-MUM	0	0	0	Y	MUMBAI TALKIES (INDIA), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529270	64	JAAN TERE NAAM	2016	121	6	VIL-VV-2-52-2016-MUM	156.7	0x0000A64E00000000	2016-07-25 00:00:00	KUMARI MAI MOVES, INDIA	12	0	0	VIL/VV-42/2016-MUM	0	0	0	Y	M/S AADI SHAKTI ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529271	44	BHOOT BANGLA	2009	121	6	VIL-VV-2-53-2009-MUM	143.48	0x00009C7E00000000	2009-09-08 00:00:00	M. USMAN ALI., M/S MUMTAJ FILMS, MUMBAI	12	0	0	VIL/VV-125/2009-MUM	0	0	0	Y	M/S ZEE TELEFILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529272	64	LADAB MARTE DUM TAK	2014	121	6	VIL-VV-2-53-2014-MUM	121.32	0x0000A3A700000000	2014-09-15 00:00:00	DURGA FILMS PRODUCTION, INDIA	12	0	0	VIL/VV/52/2014-MUM	0	0	0	N	SHRI DURGA TRADING MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529273	64	CHANDIBH	2015	121	6	VIL-VV-2-53-2015-MUM	129.14	0x0000A50100000000	2015-08-27 00:00:00	MCA ENTERTAINMENT  INDIA	12	0	0	VIL/VV-57/2015-MUM	0	0	0	Y	MICA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529274	44	KUCH KUCH LOCHA HAI	2016	121	6	VIL-VV-2-53-2016-MUM	136.3	0x0000A65800000000	2016-08-04 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT.LTD. INDIA	12	0	0	VIL/VV-46/2016-MUM	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529275	54	SIKANDER	2014	121	6	VIL-VV-2-54-2014-MUM	106	0x0000A3A900000000	2014-09-17 00:00:00	IMAGINATIONS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIL/VV-132/2013-MUM	0	0	0	Y	IMAGINATIONS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529276	64	RAJAII  LOVE YOU	2015	121	6	VIL-VV-2-54-2015-MUM	146.46	0x0000A4E900000000	2015-08-03 00:00:00	TANVI MULTIMEDIA , INDIA	12	0	0	VIL/VV-81/2015-MUM	0	0	0	Y	TANVI MULTIMEDIA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529277	44	FAULAD NO.  1	2016	121	6	VIL-VV-2-54-2016-MUM	143.38	0x0000A65C00000000	2016-08-08 00:00:00	PAARAAS PRODUCTIONS, INDIA	12	0	0	VIL/VV-54/2016--MUM	0	0	0	Y	PAARAAS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529278	64	DHARTI PUTRA	2008	121	6	VIL-VV-2-55-2008-MUM	147.55	0x00009AD600000000	2008-07-11 00:00:00	NOT READABLE	12	0	0	VIL/VV/101/2008-MUM	0	0	0	N	PEARL MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529279	64	HERO	2014	121	6	VIL-VV-2-55-2014-MUM	138.1	0x0000A3AA00000000	2014-09-18 00:00:00	SRI SAI PRODUCTIONS, INDIA	12	0	0	VIL/VV/48/2014-MUM	0	0	0	N	SRI SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529280	64	KETNO ROKI ZAMANA PYAAR HOKE RAHI	2015	121	6	VIL-VV-2-55-2015-MUM	128.2	0x0000A50E00000000	2015-09-09 00:00:00	PRAVIN KUMARM/S ADRS ENTERTAINMENT, INDIA	12	0	0	VIL/VV/66/2015-MUM	0	0	0	N	PRAVIN KUMARM/S ADRS ENTERTAINMENT, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529281	64	HE	2016	121	6	VIL-VV-2-55-2016-MUM	90.28	0x0000A65E00000000	2016-08-10 00:00:00	NATIONAL FILMS DEVELOPMENT , CORPORATIONS, LIMITED, INDIA	12	0	0	VIL/VV-56/2016-MUM	0	0	0	Y	NATIONAL FILMS DEVELOPMENT , CORPORATIONS, LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529282	44	18.11........ A CODE OF SECRACY	2014	121	6	VIL-VV-2-56-2014-MUM	121.55	0x0000A3B200000000	2014-09-26 00:00:00	ULTIMATE PICTURES,INDIA	12	0	0	VIL/VV/2/56/2014	0	0	0	Y	ULTIMATE PICTURES,MUMBAI	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529283	44	NH 10 	2015	121	6	VIL-VV-2-56-2015-MUM	112.48	0x0000A51000000000	2015-09-11 00:00:00	PHANTOM FILMS PVT LTD, INDIA 	12	0	0	VIL/VV/34/2015-MUM	0	0	0	Y	PHANTOM FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529284	51	OLI MATI TARUNYACHYA UMBARTHYAVAR	2016	121	6	VIL-VV-2-56-2016-MUM	106.39	0x0000A66500000000	2016-08-17 00:00:00	SWAPNIL PRAKASH BAWANE, SWAPNIL ART ENTERTAINMENT, INDIA	12	0	0	VIL/VV/58/2016-MUM	0	0	0	N	SWAPNIL PRAKASH BAWANE, SWAPNIL ART ENTERTAINMENT, NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529285	59	PERMATHO 	2009	121	6	VIL-VV-2-57-2009-MUM	150	0x00009C8C00000000	2009-09-22 00:00:00	M/S  INDIA TALKIES , CHENNAI	12	0	0	VIL/VV-134/2009-MUM	0	0	0	Y	M/.S S./ S. COMMUNICATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529286	44	MADAGAAR	2014	121	6	VIL-VV-2-57-2014-MUM	132.44	0x0000A3BD00000000	2014-10-07 00:00:00	B N T FILMS, INDIA	12	0	0	VIL/VV-80/2014-MUM	0	0	0	Y	MOVIE TEE VEE ETERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529287	54	FARAAR	2015	121	6	VIL-VV-2-57-2015-MUM	140.31	0x0000A54900000000	2015-11-07 00:00:00	SIPPY GREWAL PRODUCTION , INDIA	12	0	0	VIL-VV-70-2015-MUM	0	0	0	Y	SIPPY GREWAL PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529288	44	JAYA GANGA	2016	121	6	VIL-VV-2-57-2016-MUM	76.2	0x0000A66A00000000	2016-08-22 00:00:00	VIJAY SING/ SILHOUTE FILMS PVT. LTD. INDIA	12	0	0	VIL/VV-51/2016-MUM	0	0	0	N	N F D C LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529289	44	HATE STORY 2	2014	121	6	VIL-VV-2-58-2014-MUM	127.29	0x0000A3BE00000000	2014-10-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	VIL/VV-85/2014-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529290	59	MARRICHETTU	2015	121	6	VIL-VV-2-58-2015-MUM	97.51	0x0000A54900000000	2015-11-07 00:00:00	M/S VERMA CORPORATION LTD. INDIA	12	0	0	VIL/VV-38/2015-MUM	0	0	0	N	M/S MAA TELEVISION NETWORK LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529291	44	MICHAEL	2014	121	6	VIL-VV-2-59-2014-MUM	92.47	0x0000A3BF00000000	2014-10-09 00:00:00	ANURAG KASHYAP FILMS, PVT. LTD. INDIA	12	0	0	VIL/VV-67/2014-MUM	0	0	0	Y	ANURAG KASHYAP FILMS, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529292	59	ADAVI	2015	121	6	VIL-VV-2-59-2015-MUM	134.13	0x0000A54800000000	2015-11-06 00:00:00	M/S VARMA CORPORATION LTD, INDIA	12	0	0	VIL/VV-37/2015-MUM	0	0	0	Y	M/S VARMA CORPORATION LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529293	64	ICHHADHARI	2016	121	6	VIL-VV-2-59-2016-MUM	152.45	0x0000A67100000000	2016-08-29 00:00:00	TANVI MULTIMEDIA INDIA.	12	0	0	VIL/VV-57/2016-MUM	0	0	0	N	TANVI MULTIMEDIA MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529294	44	ANGAR  THE FIRE 	2009	121	6	VIL-VV-2-6-2009-MUM	131.1	0x00009BAF00000000	2009-02-13 00:00:00	M/S. DEVA PRODUCTIONS, MUMBAI 	12	0	0	VIL/VV/16/09-MUM	0	0	0	Y	MR KEWAL SURI, M/S. MOVIE TEE VEE ENTERPRISES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529295	44	SARFAROSH A WAR AGAINST SYSTEM	2014	121	6	VIL-VV-2-6-2015-MUM	116.44	0x0000A2AD00000000	2014-01-08 00:00:00	INDO AUS ENTERTAINMENT GANESH LOKE, INDIA	12	0	0	VIL/VV-94/2014-MUM	0	0	0	Y	INDO AUS ENTERTAINMENT GANESH LOKE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529296	59	12VA ANTHASTHU	2016	121	6	VIL-VV-2-6-2016-MUM	105.43	0x0000A58B00000000	2016-01-12 00:00:00	PARTHIMA FILMS, INDIA	15	0	0	VIL/VV-47/2015-MUM	0	0	0	N	M/S MAA TELEVISION NETWORK LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529297	44	HAMARI PRATIGYA A.K.A. INTEQAM AURAT KA 	2014	121	6	VIL-VV-2-60-2014-MUM	109.47	0x0000A3BF00000000	2014-10-09 00:00:00	SHYAM CHHATWAL PRODUCTIONS, INDIA	12	0	0	VIL/VV-84/2014-MUM	0	0	0	Y	SHYAM CHHATWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529298	64	KAHIYA BIYAAH BOLA KARAB	2015	121	6	VIL-VV-2-60-2015-MUM	128.8	0x0000A54900000000	2015-11-07 00:00:00	KISHORI FILMS DHUPENDRA BHAGAT, INDIA.	12	0	0	VIL/VV-69/2015-MUM	0	0	0	N	KISHORI FILMS DHUPENDRA BHAGAT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529299	64	BETAB	2016	121	6	VIL-VV-2-60-2016-MUM	122.22	0x0000A67200000000	2016-08-30 00:00:00	A S PICTURES ENTERTAINMENT, INDIA.	12	0	0	VIL/VV-53/2016-MUM	0	0	0	N	A S PICTURES ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529300	44	KOYELAANCHAL	2014	121	6	VIL-VV-2-61-2014-MUM	140.22	0x0000A3C000000000	2014-10-10 00:00:00	AMA ENTERTAINMENT, INDIA	12	0	0	VIL/VV/59/2014-MUM	0	0	0	N	AMA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529301	64	GARDA	2015	121	6	VIL-VV-2-61-2015-MUM	118.6	0x0000A55900000000	2015-11-23 00:00:00	S. K. FILMS, CHANNAI , INDIA	12	0	0	VIL/VV-72/2015-MUM	0	0	0	Y	S. K. FILMS, CHANNAI , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529302	44	1920 LONDON	2016	121	6	VIL-VV-2-61-2016-MUM	111.7407	0x0000A67200000000	2016-08-30 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILM PVT. LTD INDIA.	12	0	0	VIL/VV/39/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILM PVT. LTD MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529303	44	TUJHKO PUKARE	2014	121	6	VIL-VV-2-62-2014-MUM	127.4	0x0000A3C300000000	2014-10-13 00:00:00	SUBBA MICRO SYSTEM LTD, INDIA	12	0	0	VIL/VV/83/2014-MUM	0	0	0	N	SUBBA MICRO SYSTEM LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529304	64	PHIR DAULAT KI JUNG 	2015	121	6	VIL-VV-2-62-2015-MUM	130.55	0x0000A55A00000000	2015-11-24 00:00:00	KISHORE FILMS, DHUPENDRA BHAGAT, INDIA 	12	0	0	VIL/VV-71/2015-MUM	0	0	0	Y	KISHORE FILMS, DHUPENDRA BHAGAT, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529305	44	VEERZPPAN	2016	121	6	VIL-VV-2-62-2016-MUM	116.38	0x0000A67500000000	2016-09-02 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL-VV-48-2016-MUM	0	0	0	Y	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529306	64	BHOJPURIYA MAZDOOR	2014	121	6	VIL-VV-2-63-2014-MUM	135.52	0x0000A3C300000000	2014-10-13 00:00:00	M/S I L GUPTA FILMS, INDIA	12	0	0	VIL/VV-68/2014-MUM	0	0	0	Y	SHREE DURGA TRADING MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529307	64	BAATHIYA	2015	121	6	VIL-VV-2-63-2015-MUM	131.8	0x0000A55D00000000	2015-11-27 00:00:00	A  . S. PICTURES, ENTERTAINMENT, INDIA	12	0	0	VIL/VV-77/2015-MUM	0	0	0	Y	A  . S. PICTURES, ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529308	64	AAG AGO AANDHI	2016	121	6	VIL-VV-2-63-2016-MUM	112.49	0x0000A67A00000000	2016-09-07 00:00:00	MR DEEPAK JAIN DEEJAY MOVIE ENTERTAINMENT  INDIA	12	0	0	VIL-VV-2-63-2016-MUM	0	0	0	N	MR DEEPAK JAIN DEEJAY MOVIE ENTERTAINMENT  MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529309	64	SHOLA SHABNAM	2014	121	6	VIL-VV-2-64-2014-MUM	150.14	0x0000A3C600000000	2014-10-16 00:00:00	SHIVPUTRA FILMS, INDIA	12	0	0	VIL/VV-73/2014-MUM	0	0	0	Y	SHIVPUTRA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529310	64	JO JEETA  WOHI SIKANDAR	2016	121	6	VIL-VV-2-64-2015-MUM	118.42	0x0000A6CB00000000	2016-11-27 00:00:00	A . S. PICTURES, ENTERTAINMENT , INDIA	12	0	0	VFL/VV-76/2016-MUM	0	0	0	Y	A . S. PICTURES, ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529311	64	HUKUMAT 	2015	121	6	VIL-VV-2-65-2015-MUM	131.22	0x0000A56900000000	2015-12-09 00:00:00	SHREYASH FILMS , INDIA 	12	0	0	VIL/VV/73/2015-MUM	0	0	0	Y	SHREYASH FILMS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529312	44	CHUDAIL STORY	2016	121	6	VIL-VV-2-65-2016-MUM	94.15	0x0000A68100000000	2016-09-14 00:00:00	STORM MOTION PICTURES, INDIA	12	0	0	VIL/VV-62/2016-MUM	0	0	0	N	STORM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529313	44	STATE  EK TEDI MEDI LOVE STORY 	2009	121	6	VIL-VV-2-66-2009-MUM	104.19	0x00009CAB00000000	2009-10-23 00:00:00	STATE FILMS PRODUCTION  PVT LTD, MUMBAI 	12	0	0	VIL/VV/24/09-MUM	0	0	0	Y	EYE DREAM PRODUCTIONS. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529314	44	WHO IS THERE KAUN HAI WAHAN 	2014	121	6	VIL-VV-2-66-2014-MUM	98.22	0x0000A3CB00000000	2014-10-21 00:00:00	MR. WASIM SHIKH M/S TRUE DREAMAS INDIA 	12	0	0	VIL/VV/-54/2014-MUM	0	0	0	Y	MR. WASIM SHIKH M/S TRUE DREAMAS SOLAPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529315	44	CALENDAR GIRLS	2015	121	6	VIL-VV-2-66-2015-MUM	115.57	0x0000A56F00000000	2015-12-15 00:00:00	MANGAL MURTI FILMS PVT. LTD. INDIA	12	0	0	VIL/VV-80/2015-MUM	0	0	0	Y	MANGAL MURTI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529316	43	THE GOD ROAD	2016	121	6	VIL-VV-2-66-2016-MUM	82.4	0x0000A68900000000	2016-09-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUMBIA	12	0	0	VIL/VV/2/66/2016	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529317	44	JOSHILE	2009	121	6	VIL-VV-2-67-2009-MUM	163.39	0x00009CAE00000000	2009-10-26 00:00:00	M/S NEW WORLD ENTERPRISES LTD. SEBURO HASAN RIZVI	12	0	0	VIL/VV-153/2009-MUM	0	0	0	Y	M/S GOLDENMINES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529318	44	DULHAN BANI DAAYAN	2014	121	6	VIL-VV-2-67-2014-MUM	87.16	0x0000A3CB00000000	2014-10-21 00:00:00	CHANDNI GUPTA SAACHI ARTS, INDIA	15	0	0	VIL/VV-56/2014-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529319	64	KHHON KI HOLI  EK PRATIGHAT	2015	121	6	VIL-VV-2-67-2015-MUM	108.45	0x0000A57500000000	2015-12-21 00:00:00	MR. ANBHAV MO TION PICTURES, INDIA	12	0	0	VIL/VV-79/2015-MUM	0	0	0	Y	MR. ANUBHAV MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529320	44	SILEMANI KEEDA	2016	121	6	VIL-VV-2-67-2016-MUM	88.57	0x0000A68900000000	2016-09-22 00:00:00	TUSEA PICTURES PVT. LTD. INDIA	12	0	0	VIL/VV-80/2016-MUM	0	0	0	Y	RUNWAY PRODUCTIONS, (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529321	51	BALI	2009	121	6	VIL-VV-2-68-2009-MUM	129.38	0x00009CB200000000	2009-10-30 00:00:00	DR B. D. AHUJA, ADGYKSHA GODAWARI FILM CO. OP. SOCIETY	13	0	0	VIL/VV-154/2009-MUM	0	0	0	Y	M/S ZEE TELEFILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529322	64	TU MERA HEWRO	2015	121	6	VIL-VV-2-68-2015-MUM	120.5	0x0000A57700000000	2015-12-23 00:00:00	DEEJAY MOVIE ENTERTAINMENT , INDIA	12	0	0	VIL/VV-83/2015-MUM	0	0	0	Y	DEEJAY MOVIE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529323	84	WAITING	2016	121	6	VIL-VV-2-68-2016-MUM	97.14	0x0000A68F00000000	2016-09-28 00:00:00	ISHKA FOCUS FILM PRODUCTIONS, LLP. INDIA	12	0	0	VIL/VV-56/2016-MUM	0	0	0	Y	ISHKA FOCUS FILM PRODUCTIONS, LLP. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529324	42	MAHARUDRA	2009	121	6	VIL-VV-2-69-2009-MUM	131	0x00009CBD00000000	2009-11-10 00:00:00	M/S MAYURA FILMS, COMBINES, NEW DELHI	13	0	0	VIL/VV-158/2009-MUM	0	0	0	Y	M/S GEETANJALI MINIDUB PVT. LTD  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529325	64	NAHLE PE DAHLA 	2015	121	6	VIL-VV-2-69-2015-MUM	127	0x0000A57D00000000	2015-12-29 00:00:00	MAA KELA DEVI FILMS ( DHIRENDRA CHAUBEY ) , INDIA 	12	0	0	VIL/VV/86/2015-MUM	0	0	0	Y	MAA KELA DEVI FILMS ( DHIRENDRA CHAUBEY ) , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529326	44	OM DAR B DAR	2016	121	6	VIL-VV-2-69-2016-MUM	93.52	0x0000A69600000000	2016-10-05 00:00:00	KAMAL SWAROOP / M/S GRAFFITI FILM, INDIA	12	0	0	VIL-VV-68-2016-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529327	44	OMKARA	2006	121	6	VIL-VV-2-7-2006-MUM	143.38	0x0000988E00000000	2006-12-05 00:00:00	BIG SCREEN ENTERTAINER, MUMBAI.	12	0	0	VIL/VV-135/2006-MUM	0	0	0	N	BIG SCREEN ENTERTAINER, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529328	44	LIFE IN A METRO 	2010	120	6	VIL-VV-2-7-2010-MUM	105.58	0x00009D0B00000000	2010-01-27 00:00:00	UTV SOFTWARES COMMUNICATION LTD, MUMBAI 	12	0	0	VIL/VV-184/09	0	0	0	Y	UTV SOFTWARES COMMUNICATION LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529329	44	MAAN MARYADA 	2013	121	6	VIL-VV-2-7-2014-MUM	134.27	0x0000A15500000000	2013-01-29 00:00:00	AMAR GUPTA, MALA MOVIETONE, INDIA 	12	0	0	VIL/VV-79/2013-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529330	44	LOOTERE	2016	121	6	VIL-VV-2-7-2016-MUM	155.23	0x0000A58B00000000	2016-01-12 00:00:00	SHRI KRISHNA INTERNATIONAL, INDIA	12	0	0	VIL/VV-87/2015-MUM	0	0	0	N	SHRI KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529331	51	NANA	2014	121	6	VIL-VV-2-70-2014-MUM	118.48	0x0000A3D300000000	2014-10-29 00:00:00	MEGA STAR INDIA	13	0	0	VIL/VV-71/2014-MUM	0	0	0	Y	MEGA STAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529332	44	MASAAN	2015	121	6	VIL-VV-2-70-2015-MUM	104	0x0000A57F00000000	2015-12-31 00:00:00	PHANTOM FILMS PVT LTD, INDIA	12	0	0	VIL/VV/75/2015-MUM	0	0	0	Y	MANISH REALITIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529333	44	FEVER	2016	121	6	VIL-VV-2-70-2016-MUM	124.11	0x0000A69700000000	2016-10-06 00:00:00	ICM ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIL/VV/76/2016-MUM	0	0	0	Y	ICM ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529334	44	YE PAL HO NA HO KAL	2009	121	6	VIL-VV-2-71-2009-MUM	89.3	0x00009CCA00000000	2009-11-23 00:00:00	SHRI GOURI SHNAKAR FILM ENTERTAINMENT MUMBAI	13	0	0	VIL/VV-165/2009-MUM	0	0	0	Y	SHRI GOURI SHNAKAR FILM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529335	64	KHUDDAR	2014	121	6	VIL-VV-2-71-2014-MUM	134.3	0x0000A3D500000000	2014-10-31 00:00:00	THE ANGEL CREATIONS,. INDIA	12	0	0	VIL/VV-88/2014-MUM	0	0	0	Y	M/S  AADI SHAKTI ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529336	64	SHIV RAKSHAK	2016	121	6	VIL-VV-2-71-2016-MUM	149.42	0x0000A69700000000	2016-10-06 00:00:00	RAMAJI FILMS CREATIONS, INDIA	12	0	0	VIL/VV/79/2016-MUM	0	0	0	Y	RAMAJI FILMS CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529337	44	TRIP TO BHANGARH ASIA'S MOST HAUNTED PLACE 	2014	121	6	VIL-VV-2-72-2014-MUM	106.35	0x0000A3DF00000000	2014-11-10 00:00:00	MANISH CHOWDHRY, ROCK N ROLLA FILMS, INDIA 	12	0	0	VIL/VV-93/2014-MUM	0	0	0	Y	MANISH CHOWDHRY, ROCK N ROLLA FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529338	64	MAIDAN EJHANG	2014	121	6	VIL-VV-2-73-2014-MUM	117.48	0x0000A3DF00000000	2014-11-10 00:00:00	ISHA HARSH FILMS, INDIA	12	0	0	VIL/VV/69/2014-MUM	0	0	0	Y	SHRI DURGA TRADING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529339	64	NIHATTHA	2016	121	6	VIL-VV-2-73-2016-MUM	153.25	0x0000A69F00000000	2016-10-14 00:00:00	SEEMA ENTERTAINMENT FILMS, INDIA.	12	0	0	VIL/VV-71/2016-MUM	0	0	0	N	SEEMA ENTERTAINMENT FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529340	59	1920 GAYATHRI	2009	121	6	VIL-VV-2-74-2009-MUM	131.55	0x00009CCE00000000	2009-11-27 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD., MUMBAI	13	0	0	VIL/VV-166/2009-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529341	64	TERI KASAM	2014	121	6	VIL-VV-2-74-2014-MUM	152.37	0x0000A3E000000000	2014-11-11 00:00:00	SRI PADMAVATI PICTURES AND ENTERTAINMENTS, INDIA	12	0	0	VIL/VV/87/2014-MUM	0	0	0	Y	SRI PADMAVATI PICTURES AND ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529342	54	TRAIN TO PAKISTHAN (INDIAN PUNJABI)	2016	121	6	VIL-VV-2-74-2016-MUM	97	0x0000A6A300000000	2016-10-18 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, INDIA	12	0	0	VIL/VV-74/2016-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529343	44	HAKSH	2009	121	6	VIL-VV-2-75-2009-MUM	122.28	0x00009CD800000000	2009-12-07 00:00:00	M/S ESHWAR SHINE FILMS, MUMBAI	12	0	0	VIL/VV-174/2009-MUM	0	0	0	Y	M/S ZEE TELEFILMS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529344	44	GURU MAHAGURU	2014	121	6	VIL-VV-2-75-2014-MUM	110.55	0x0000A3E200000000	2014-11-13 00:00:00	NAGESWARA REDDY, INDIA	13	0	0	VIL/VV/82/2014-MUM	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529345	64	BIHARI RIKSHAWALA	2016	121	6	VIL-VV-2-75-2016-MUM	142	0x0000A6A400000000	2016-10-19 00:00:00	KABIR FILMS, ENTERTAINMENT , INDIA	12	0	0	VIL/VV-81/2016-MUM	0	0	0	Y	KABIR FILMS, ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529346	44	LONDON CALLING	2009	121	6	VIL-VV-2-76-2009-MUM	79.34	0x00009CDC00000000	2009-12-11 00:00:00	MR. B. SUBHASH , M/S B. SUBHASH MOVIE UNITS (MUMBAI)	12	0	0	VIL/VV-175/2009-MUM	0	0	0	Y	M/S EROS INTERNATIONAL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529347	64	RANI BANAL JAWLA 	2014	121	6	VIL-VV-2-76-2014-MUM	110.24	0x0000A3E600000000	2014-11-17 00:00:00	SAI BABA FILMS 97, INDIA 	12	0	0	VIL/VV-58/2014-MUM	0	0	0	Y	SAI BABA FILMS 97, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529348	44	WARRIOR SAVITHRI	2016	121	6	VIL-VV-2-76-2016-MUM	111	0x0000A6AB00000000	2016-10-26 00:00:00	DR. BOB''S PRODUYCTIONS., INDIA	12	0	0	VIL/VV-89/2016-MUM	0	0	0	Y	DR. BOB''S PRODUYCTIONS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529349	51	AAPLECH DAAT AAPLECH OTH 	2009	121	6	VIL-VV-2-77-2009-MUM	157.15	0x00009CE100000000	2009-12-16 00:00:00	NOT READABLE 	12	0	0	VIL-VV-2-77-2009-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529350	171	DAND BHUMI 	2014	121	6	VIL-VV-2-77-2014-MUM	118.29	0x0000A3EA00000000	2014-11-21 00:00:00	S. P. ARTS PRODUCTIONS, INDIA	12	0	0	VIL/VV-98/2014-MUM	0	0	0	Y	S. P. ARTS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529351	64	TIGER	2016	121	6	VIL-VV-2-77-2016-MUM	136.18	0x0000A6AA00000000	2016-10-25 00:00:00	NIRAHUA ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIL/VV/77/2016-MUM	0	0	0	Y	NIRAHUA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529352	44	ACHARYA	2009	121	6	VIL-VV-2-78-2009-MUM	151.6	0x00009CE100000000	2009-12-16 00:00:00	M/S NITIN MS/ NEHA ARTS , MUMBAI	12	0	0	VIL/VV-178/2009-MUM	0	0	0	Y	M/S ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529353	64	PIYAWA BADA SATAWELA	2014	121	6	VIL-VV-2-78-2014-MUM	151.1	0x0000A3EE00000000	2014-11-25 00:00:00	TRUBOX PRODUCTION, INDIA	12	0	0	VIL/VV/88/2014-MUM	0	0	0	N	AADI SHAKTI ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529354	44	AAKROSH	2016	121	6	VIL-VV-2-78-2016-MUM	140.7	0x0000A6AB00000000	2016-10-26 00:00:00	KRISHNA MOVIES ENTERPRISES, INDIA	12	0	0	VIL/VV-83/2016-MUM	0	0	0	Y	SHRIDHAR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529355	64	DULHE RAJA 	2014	121	6	VIL-VV-2-79-2014-MUM	144.3	0x0000A3EE00000000	2014-11-25 00:00:00	PRASHANT NISHANT MOTION PICTURES ABHAY SINHA MUMBAI 	12	0	0	VIL/VV/2/279/2014	0	0	0	Y	PRASHANT NISHANT MOTION PICTURES ABHAY SINHA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529356	64	AANDHI TOOFAAN	2016	121	6	VIL-VV-2-79-2016-MUM	149.53	0x0000A6B400000000	2016-11-04 00:00:00	MANOCHAR KUMAR, M/S MAA KALI MOVIES, INDIA	12	0	0	VIL/VV-92/2016-MUM	0	0	0	Y	MANOCHAR KUMAR, M/S MAA KALI MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529357	44	MAHIYA  CALL OF LOVE	2009	121	6	VIL-VV-2-8-2009-MUM	116.29	0x00009BB200000000	2009-02-16 00:00:00	DHARMA ENTERTAINMENT, NAGPUR (MAHARASHTRA)	12	0	0	VIL/VV/2/8/2009	0	0	0	N	R. K. DUGGAL STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529358	44	STORY OF TITOO MBA	2015	121	6	VIL-VV-2-8-2015-MUM	112.2	0x0000A41B00000000	2015-01-09 00:00:00	BAETRIX ENTERTAINMENT, INDIA	12	0	0	VIL/VV-124/2014-MUM	0	0	0	Y	BAETRIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529359	44	INTAQUAM	2015	121	6	VIL-VV-2-8-2016-MUM	149.22	0x0000A42400000000	2015-01-18 00:00:00	SHRI KRISHNA INTERNATIONAL, INDIA	12	0	0	VIL/VV-85/2015-MUM	0	0	0	N	SHRI KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529360	44	KURBAN	2009	121	6	VIL-VV-2-80-2009-MUM	146.57	0x00009CE300000000	2009-12-18 00:00:00	DHARMA PRODUCTIONS, PVT. LTD. MUMBAI	12	0	0	VIL/VV-181/2009-MUM	0	0	0	Y	UTV SOFTWARE COMM. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529361	44	LOHA	2018	121	6	VIL-VV-2-80-2014-MUM	129.7	0x0000A88F00000000	2018-02-22 00:00:00	JOCKY FILMS INDIA 	12	0	0	VIL-VV-2-80-2014-MUM	0	0	0	N	SHIVAM ENTERPRISES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529362	44	RAAZ REBOOT	2016	121	6	VIL-VV-2-80-2016-MUM	123.49	0x0000A6BA00000000	2016-11-10 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VILVV-91/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529363	44	THE RETURN OF REBEL	2014	121	6	VIL-VV-2-81-2014-MUM	146.1	0x0000A3F100000000	2014-11-28 00:00:00	BALAJI CINE MEDIA, INDIA	13	0	0	VIL/VV/101/2014-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529364	64	SHERNI	2014	121	6	VIL-VV-2-83-2014-MUM	141.22	0x0000A3F100000000	2014-11-28 00:00:00	INDUS CINE PRODUCTIONS, PVT. LTD. INDIA	12	0	0	VIL/VV-75/2014-MUM	0	0	0	Y	INDUS CINE PRODUCTIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529365	44	FREDRICK	2016	121	6	VIL-VV-2-84-2016-MUM	119.41	0x0000A6CC00000000	2016-11-28 00:00:00	MANISHI . EVANA ENTERTAINMENT MUMBAI	12	0	0	VIL-VV-2-84-2016-MUM	0	0	0	N	MANISH / EVANA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529366	64	MUNNA PANDE BEROJGAAR	2014	121	6	VIL-VV-2-87-2014-MUM	131.7	0x0000A3F700000000	2014-12-04 00:00:00	O K INTERNATIONAL, INDIA	12	0	0	VIL/VV-100/2014-MUM	0	0	0	Y	O K INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529367	44	KARLE PYAAR KARLE	2014	121	6	VIL-VV-2-88-2014-MUM	110.23	0x0000A3F700000000	2014-12-04 00:00:00	SHREE KRISHNA INTERNATIONAL INDIA	12	0	0	VIL/VV-67/2014-MUM	0	0	0	Y	SHREE KRISHNA INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529368	64	PYAR  JHUKTA NAHI 	2014	121	6	VIL-VV-2-89-2014-MUM	158.19	0x0000A3F700000000	2014-12-04 00:00:00	YASH FILMS PVT LTD, ABHAY SINHA, INDIA 	12	0	0	VIL/VV/162/2013-MUM	0	0	0	Y	YASH FILMS PVT LTD, ABHAY SINHA, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529369	44	JANANI	2006	121	6	VIL-VV-2-9-2006-MUM	124.5	0x000098A500000000	2006-12-28 00:00:00	ULTRA DISTRUBUTORS PVT.LTD.,MUMBAI	12	0	0	VIL/2/9/2006	0	0	0	Y	ULTRA DISTRUBUTORS PVT.LTD.,MUMBAI	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529370	44	JEET LENGEY JAHAAN	2014	121	6	VIL-VV-2-9-2014-MUM	113.11	0x0000A2C300000000	2014-01-30 00:00:00	ASHOKA MOTION PICTURES PVT. LTD. INDIA.	12	0	0	VIL/VV-167/2013-MUM	0	0	0	Y	ASHOKA MOTION PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529371	44	ZID	2014	121	6	VIL-VV-2-9-2015-MUM	122.32	0x0000A2B300000000	2014-01-14 00:00:00	BENARAS MEDIA WORKS, PVT. LTD. INDIA	12	0	0	VIL/VV-128/2014-MUM	0	0	0	Y	BENARAS MEDIA WORKS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529372	64	PATNA SE PAKISTAN	2016	121	6	VIL-VV-2-9-2016-MUM	133.25	0x0000A59200000000	2016-01-19 00:00:00	ANANYA CRAFT & VISIONS, INDIA	12	0	0	VIL/V-84/2015-MUM	0	0	0	N	ANANYA CRAFT & VISIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529373	44	AAR YA PAAR	2014	121	6	VIL-VV-2-90-2014-MUM	144.1	0x0000A3FF00000000	2014-12-12 00:00:00	KETAN MEHTA FILMS. PVT. LTD,. INDIA	12	0	0	VIL/VV-106/2014-MUM	0	0	0	Y	NETAN MEHTA FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529374	44	SHIKAAR	2014	121	6	VIL-VV-2-91-2014-MUM	122.9	0x0000A40600000000	2014-12-19 00:00:00	RAAJ N RAAJ COMBINES, INDIA	12	0	0	VIL/VV-108/2014-MUM	0	0	0	Y	SHIVAM ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529375	64	YODHA	2014	121	6	VIL-VV-2-93-2014-MUM	142.1	0x0000A40600000000	2014-12-19 00:00:00	MADZ MOVIES, & SAMEER AFTAB , INDIA	12	0	0	VIL/VV-110/2014-MUM	0	0	0	Y	MADZ MOVIES, & SAMEER AFTAB , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529376	64	DIL DE GAYILEE COCHANYAWALI	2014	121	6	VIL-VV-2-94-2014-MUM	133.57	0x0000A40900000000	2014-12-22 00:00:00	BALAJI CINE VISION PVT. LTD. INDIA	12	0	0	VIL/VV-104/2014-MUM	0	0	0	Y	BALAJI CINE VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529377	44	PIZZA	2014	121	6	VIL-VV-2-95-2014-MUM	105.22	0x0000A40B00000000	2014-12-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIL/VV/111/2014-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529378	64	DIL HO GAIL QUBAN 	2014	121	6	VIL-VV-4-2014-MUM	123.5	0x0000A2F800000000	2014-03-24 00:00:00	R . S. FILMS PRODUCTIONS., R. S. TIWARI INDIA	12	0	0	VIL/VV-4/2014-MUM	0	0	0	Y	R . S. FILMS PRODUCTIONS., R. S. TIWARI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529379	44	DULHA NIL GAYA 	2010	120	6	VIL-VV-45-2010-MUM	143.27	0x00009D9D00000000	2010-06-22 00:00:00	INSIGHT PRODUCTIONS PVT LTD, MUMBAI 	12	0	0	/VIL/VV-	0	0	0	Y	INSIGHT PRODUCTIONS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529380	54	JADOO	2011	120	7	VIL1-81-2011-DEL	113.4	0x00009EEE00000000	2011-05-25 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIL1-81-2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529381	44	DORHAN MAA NAINA HAI	2011	120	7	VIL1-97-2011-DEL	73.51	0x00009F0F00000000	2011-06-27 00:00:00	M/S SUPER COMMERS IND 	12	0	175	VIL1-97-2011-DEL	0	0	0	N	M/S SUPER COMMERS IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529382	81	KATHA SARVAR NEER	2004	120	7	VIL31-2004-DEL	77.32	0x0000949B00000000	2004-02-28 00:00:00	KUMAR ARYAN	12	366	175	VIL/31/2004-DEL	0	0	0	N	S P N CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529383	50	THE JUNE	2006	121	9	VIS-01-01-06-GUW	105	0x0000976B00000000	2006-02-17 00:00:00	SRI BASANTA CHINGSUBA.	12	0	0	VIS-01-01-06-GUW	0	0	0	N	SRI BASANTA CHINGSUBA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529384	53	PROMO OF ABHIMANYU	2009	120	1	VIS-01-01-09-CUT	5.23	0x00009C7500000000	2009-08-30 00:00:00	SATHAK MUSIC PVT LTD	12	0	184	VIS/01/01/2009-CUT	0	0	0	N	BIJAYA MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529385	41	PURINMA	2009	120	9	VIS-01-01-09-GUW	68.22	0x00009B9F00000000	2009-01-28 00:00:00	GOURAV GOGOI	12	366	175	VIS/01/09-GHY	0	0	0	N	GOURAV GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529386	61	INDIAN SOCCER DREAMS 	2010	120	1	VIS-01-01-2010-CUT	28.22	0x00009D4500000000	2010-03-26 00:00:00	SUSHIL KUMAR BURN	12	0	182	VIS/01/01/2010-CUT	0	0	0	N	SUSHIL KUMAR BURN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529387	53	 A POEM OF THE NEEDLE  	2014	120	1	VIS-01-01-2011-CUT	15.35	0x0000A41000000000	2014-12-29 00:00:00	MANAS SAHOO	12	0	182	VIS/01/01/2014-CUT 	0	0	0	N	MANAS SAHOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529388	61	POET SITAKANT MAHAPATRA: THE MYTHOGRAPHER OF TIME	2012	120	1	VIS-01-01-2012-CUT	26	0x00009FE500000000	2012-01-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	182	VIS-01-01-2012-CUT	0	0	0	N	MR MEHMOOD HUSSAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529389	53	PROMO OF NUA NUA PREMARE 	2015	120	1	VIS-01-01-2015-CUT	2.8	0x0000A43A00000000	2015-02-09 00:00:00	DEEPAK KUMAR MISHRA 	12	0	184	VIS/01/01/2015-CUT 	0	0	0	N	MIHIR DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529390	53	PROMO OF NVA NVA PREMARE	2016	120	1	VIS-01-01-2015-CUT (2)	2.8	0x0000A5A700000000	2016-02-09 00:00:00	DEEPAK KUMAR MISHRA	12	0	0	VIS-01-01-2015-CUT 	0	0	0	N	MITHIR DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529391	61	THE NEW WAVE CINEMA OF ODISHA	2017	120	1	VIS-01-01-2017-CUT	52	0x0000A72300000000	2017-02-23 00:00:00	FILM DIVISION MINISTRY OF I &B	12	0	182	VIS-01-01-2017-CUT	0	0	0	N	MS NASIM HUSSAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529392	82	NOUARU BANDHIBO MON	2006	120	9	VIS-01-02-06-GUW	71	0x0000976A00000000	2006-02-16 00:00:00	MRS. AIMONI GOGOI	12	0	198	VIS-01-02-06-GUW	0	0	0	N	MRS. AIMONI GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529393	41	SWADHIN ASSAM	2008	120	9	VIS-01-02-08-GUW	71	0x00009A2A00000000	2008-01-21 00:00:00	SHRI BIRINCHI KASHYP	12	0	0	VIS/01/02/2008-GHY	0	0	0	N	SHRI BIRINCHI KASHYP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529394	53	PROMO OF PAGAL KARICHI PBUNJITORA	2009	120	1	VIS-01-02-09-CUT	5.13	0x00009CA300000000	2009-10-15 00:00:00	 cI74RAM AGP.Awn zA. NAIA#74 Aa4w41444 RAT loaemicha	12	0	184	VIS-01-02-09-CUT	0	0	0	N	BIJAY MALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529395	41	MBGHALI	2007	120	9	VIS-01-02-09-GUW	60.33	0x000098C400000000	2007-01-28 00:00:00	CS SHIVAA	12	0	0	VIS-01-02-09-GUW	0	0	0	N	CS SHIVAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529396	61	KALINGA AND CEYLON : ONE KING TWO KINGDOM	2010	120	1	VIS-01-02-2010-CUT	48	0x00009D5000000000	2010-04-06 00:00:00	AKHIL KR SAHU	12	0	182	VIS/01/02/2010-CUT	0	0	0	N	AKHIL KR SAHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529397	44	MM FUN CITY	2011	120	1	VIS-01-02-2011-CUT	40	0x00009ECC00000000	2011-04-21 00:00:00	M/S SARTHAK MUSIC (P) LTD.	12	0	185	VIS-01-02-2011-CUT	0	0	0	N	MR BIJAYA MALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529398	61	MAULANA AZAD	2013	120	1	VIS-01-02-2013-CUT	29.23	0x0000A20E00000000	2013-08-02 00:00:00	NFDC ON BEHALF OF MIN. OF MIN. OF MINORITY AFFAIRS, GOVT. OF INDIA	12	0	182	VIS-01-02-2013-CUT	0	0	0	N	MR MEHMOOD HUSSAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529399	53	PROMO OF DELE DHALA KATHA SARE	2016	120	1	VIS-01-02-2016-CUT	2.15	0x0000A64800000000	2016-07-19 00:00:00	NOT READABLE	12	0	184	VIS-01-02-2016-CUT	0	0	0	N	MR PANKAJ KUMAR ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529400	41	BHAWNA	2006	120	9	VIS-01-03-06-GUW	53	0x000097A600000000	2006-04-17 00:00:00	NOT READABLE	12	0	0	VIS-01-03-06-GUW	0	0	0	N	SEI PRADWANI MANIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529401	64	NOT READABLE	2008	120	9	VIS-01-03-08-GUW	48.11	0x00009A4000000000	2008-02-12 00:00:00	SHIR MANIK CHAUHAN	12	0	0	VIS/03/2008-GHY	0	0	0	N	SHIR MANIK CHAUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529402	53	PROMO OF TUMENIN SARTHI MORA	2009	120	1	VIS-01-03-09-CUT	4.9	0x00009CB200000000	2009-10-30 00:00:00	VIJAY KHANDELWALA, RAMESH VERMA AND SURESH BHARALAWALA	12	0	184	VIS-01-03-09-CUT	0	0	0	N	VIJAY KHANDELWALA, RAMESH VERMA AND SURESH BHARALAWALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529403	41	MADAM SYMANTIKA	2009	120	9	VIS-01-03-09-GUW	69.37	0x00009B9F00000000	2009-01-28 00:00:00	NABA GOSWAMI	12	0	0	VIS/03/2009-GHY	0	0	0	N	NABA GOSWAMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529404	53	PROMO OF SWAYAMSIDHA	2010	120	1	VIS-01-03-2010-CUT	1	0x00009D5200000000	2010-04-08 00:00:00	PRAVAT RANJAN MALLICK	12	0	184	VIS-01-03-2010-CUT	0	0	0	N	PRAVAT RANJAN MALLICK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529405	53	OLLYWOOD TV	2011	120	1	VIS-01-03-2011-CUT	0.4	0x00009ECC00000000	2011-04-21 00:00:00	M/S SARTHAK MUSIC (P) LTD.	12	0	0	VIS-01-03-2011-CUT	0	0	0	N	MR BIJAYA MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529406	53	PRAYASCHITTAM ( A VIRTUAL APART)	2013	120	1	VIS-01-03-2013-CUT	25.18	0x0000A2A500000000	2013-12-31 00:00:00	MR SUDARSHAN PRADHAN 	12	0	0	VIS/01/03/2013-CUT 	0	0	0	N	MR SUDARSHAN PRADHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529407	52	A	2006	123	9	VIS-01-04-06-GUW	1.11	0x000097B200000000	2006-04-29 00:00:00	LABANIA 	12	0	0	VIS-01-04-06-GUW	0	0	0	N	LABANIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529408	41	ANURADHA	2008	120	9	VIS-01-04-08-GUW	69.54	0x00009A6300000000	2008-03-18 00:00:00	KISHOR KALITA	12	0	0	VIS/04/2008-GHY	0	0	0	N	KISHOR KALITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529409	61	kAPliAlAtfratu rind Of RPIONC/A17/01/G	2009	120	1	VIS-01-04-09-CUT	6	0x00009CC900000000	2009-11-22 00:00:00	AKHIL KUMAR SAHOO	12	0	182	VIS-01-04-09-CUT	0	0	0	N	AKHIL KUMAR SAHOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529410	41	JATUKA	2009	120	9	VIS-01-04-09-GUW	69.39	0x00009B9F00000000	2009-01-28 00:00:00	MINAKSHI HAZARIKA	12	0	0	VIS/04/09-GHY	0	0	0	N	MINAKSHI HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529411	41	ASOMOR SATRA	2010	120	9	VIS-01-04-10-GUW	27.25	0x00009D2100000000	2010-02-18 00:00:00	SRI GOPAL JALAN	12	0	182	VIS/04/10-GHY	0	0	0	N	SRI GOPAL JALAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529412	53	MAHAMAHOPADHYA SAMANTA CHANDRA SEKHAR 	2010	120	1	VIS-01-04-2010-CUT	20	0x00009DDB00000000	2010-08-23 00:00:00	I & PR DEPT. GOVT OF ORISSA, BBSR 	12	0	182	VIS/01/04/2010-CUT 	0	0	0	N	BINAPANI PANDI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529413	53	PATUA KARTIKA 	2011	120	1	VIS-01-04-2011-CUT	20	0x00009F5000000000	2011-08-31 00:00:00	MR. SUBHARANSU NAYAK	12	0	182	VIS-01-04-2011-CUT	0	0	0	N	MR. SUBHARANSU NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529414	53	HUNT OF GOLD	2013	120	1	VIS-01-04-2013-CUT	38.52	0x0000A2A500000000	2013-12-31 00:00:00	MR. BIJAYA NISHANKA & MR. DUSMANTA SAHOO	12	0	182	VIS-01-04-2013-CUT	0	0	0	N	MR. BIJAYA NISHANKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529415	53	PROMO OF PILATA BIGIDIGALA	2015	120	1	VIS-01-04-2015-CUT	2	0x0000A4D400000000	2015-07-13 00:00:00	POOJA BHARALAWALA	12	0	0	VIS-01-04-2015-CUT	0	0	0	N	POOJA BHARALAWALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529416	53	PROMO OF PILATA BIGIDIGALA 	2015	120	1	VIS-01-04-2015-CUT (2)	2	0x0000A4D400000000	2015-07-13 00:00:00	POOJA BHARALAWALA	12	0	0	VIS-01-04-2015-CUT 	0	0	0	N	POOJA BHARALAWALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529417	41	PIRIT KARLE SAJANI (SONG VIDEO ALBUM)	2006	120	9	VIS-01-05-06-GUW	43	0x0000981300000000	2006-08-04 00:00:00	M/S VEE GEE AUDIO PVT. LTD.	12	366	175	VIS/08/06-GHY	0	0	0	N	SRI KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529418	41	SIVAR MAHIMA	2008	120	9	VIS-01-05-08-GUW	52.14	0x00009AA900000000	2008-05-27 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-05-08-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529419	61	KAPILAVAS/TU : CITY OF RENUNCIATION (ABRIDGE)	2009	120	1	VIS-01-05-09-CUT	30	0x00009CCE00000000	2009-11-27 00:00:00	AKHIL KUMAR SAHOO 	12	0	182	VIS/01/05/09-CUT 	0	0	0	N	AKHIL KUMAR SAHOO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529420	41	SRIPRASHIDHHA PREMANIJALI	2009	120	9	VIS-01-05-09-GUW	53.7	0x00009B9F00000000	2009-01-28 00:00:00	ANIL KR. DAS 	12	0	0	VIS/05/09-GHY 	0	0	0	N	ANIL KR. DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529421	61	STRAWBERRY FINDS ITS NEW HOME IN NORTH EAST 	2010	120	9	VIS-01-05-10-GUW	26	0x00009D8400000000	2010-05-28 00:00:00	SURESH MENON FILMS DIVISION 	12	0	182	VIS-01-05-10-GUW	0	0	0	N	BOBBEETA SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529422	42	PROMO OF SWAYAMSIDDHA  A GIRL ON RED CORRIDOR NO 2  	2010	120	1	VIS-01-05-2010-CUT	0.3	0x00009E3D00000000	2010-11-29 00:00:00	MR PRABHAT RANJAN MALLICK 	12	0	184	VIS/01/05/2010-CUT 	0	0	0	N	MR PRABHAT RANJAN MALLICK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529423	53	KANKEE O SAAPO	2012	120	1	VIS-01-05-2013-CUT	16	0x0000A13800000000	2012-12-31 00:00:00	MR INDRANEEL LAHIRI	12	0	182	VIS-01-05-2013-CUT	0	0	0	N	MR INDRANEEL LAHIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529424	53	A FOR APPLE	2015	120	1	VIS-01-05-2015-CUT	1	0x0000A4D500000000	2015-07-14 00:00:00	SNEHASIS DAS, INDIA	12	0	0	VIS-5-2015-CUT	0	0	0	N	SNEHASIS DAS, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529425	41	SITA HORON	2006	120	9	VIS-01-06-06-GUW	56	0x0000981300000000	2006-08-04 00:00:00	M/S VEE GEE PVT. LTD. 	12	0	175	VIS/07/08/06-GHY	0	0	0	N	SRI. KUMAR GAURAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529426	41	EJONI UTPATI SOWALI	2008	120	9	VIS-01-06-08-GUW	69	0x00009AA900000000	2008-05-27 00:00:00	NOT READABLE	12	0	0	VIS-01-06-08-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529427	68	CEASE BABY WHIPESI	2009	120	9	VIS-01-06-09-GUW	47.5	0x00009B9F00000000	2009-01-28 00:00:00	NOT READABLE	12	0	0	VIS-01-06-09-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529428	61	JAMES DOKHUMA FROM GUN TO GANDHISM	2010	120	9	VIS-01-06-10-GUW	26	0x00009D8400000000	2010-05-28 00:00:00	SURESH MENON, FILM DIVISION.	12	0	182	VIS/06/10-GHY	0	0	0	N	DIPAK KUMAR DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529429	42	PROMO OF SWAYAMSIDDHA A GIRL ON RED CORREDOR NO. 3	2010	120	1	VIS-01-06-2010-CUT	0.2	0x00009E3D00000000	2010-11-29 00:00:00	MR PRABHAT RANJAN MALLICK	12	0	184	VIS-01-06-2010-CUT	0	0	0	N	MR PRABHAT RANJAN MALLICK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529430	53	CHUP RAHIBAR NAHIN 	2015	120	1	VIS-01-06-2015-CUT	5	0x0000A54100000000	2015-10-30 00:00:00	S. P. VIGILANCE, SAMBALPUR DIVISION 	12	0	187	VIS/01/06/2015-CUT 	0	0	0	N	BASANTA KUMAR PATTANAYAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529431	53	CHUP RAHIBAR NAHIN 	2015	120	1	VIS-01-06-2015-CUT (2)	5	0x0000A54100000000	2015-10-30 00:00:00	S. P. VIGILANCE , SAMBALPUR DIVISION 	12	0	187	VIS/01/06/2015-CUT 	0	0	0	N	BASANTA KUMAR PATTANAYAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529432	41	laila	2006	120	9	VIS-01-07-06-GUW	60	0x000097F400000000	2006-07-04 00:00:00	NOT READABLE 	12	0	0	VIS-01-07-06-GUW	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529433	41	LAXMIR SYANBAR 	2008	120	9	VIS-01-07-08-GUW	43.3	0x00009AA900000000	2008-05-27 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-07-08-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529434	82	AASEN KARMBI, COLOOR	2009	120	9	VIS-01-07-09-GUW	69.27	0x00009BA000000000	2009-01-29 00:00:00	RAJIB KRO	12	0	0	VIS-01-07-09-GUW	0	0	0	N	RAJIB KRO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529435	61	THE TREASURE ISLAND OF FOLK GAMES	2010	120	9	VIS-01-07-10-GUW	52	0x00009D8400000000	2010-05-28 00:00:00	AZGAR AHMED	12	0	175	VIS/07/10-GHY	0	0	0	N	AZGAR AHMED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529436	42	PROMO DE SWAYAM	2010	120	1	VIS-01-07-2010-CUT	10.55	0x00009E3500000000	2010-11-21 00:00:00	PRABHAT RANJAN MALLI	12	0	184	VIS-01-07-2010-CUT	0	0	0	N	PRABHAT RANJAN MALLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529437	41	MARAM ANAJARI 	2006	120	9	VIS-01-08-06-GUW	40.51	0x0000981300000000	2006-08-04 00:00:00	M/S. REGIONAL MUSIC CENTRE , GHY 	12	0	175	VIS/09/08/06-GHY 	0	0	0	N	SRI S. K. CHORARIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529438	53	JAAU CHHADA BHARAT GADOHA	2008	120	1	VIS-01-08-08-CUT	19.58	0x00009B5700000000	2008-11-17 00:00:00	MAHENERA HARICHANDAN	12	0	182	VIS-01-08-08-CUT	0	0	0	N	MAHENERA HARICHANDAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529439	61	NOT READABLE	2008	120	9	VIS-01-08-08-GUW	11.8	0x00009A2A00000000	2008-01-21 00:00:00	NOT READABLE	12	0	0	VIS/01/08/2008-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529440	41	NAYAR BANDAAN	2008	120	9	VIS-01-08-08-GUW (2)	58.28	0x00009AA900000000	2008-05-27 00:00:00	KUNAR GAURAV	12	366	175	VIS/08/08-GHY	0	0	0	N	KUNAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529441	41	NACHANI RUPAHI 2009	2009	120	9	VIS-01-08-09-GUW	65.15	0x00009C7C00000000	2009-09-06 00:00:00	NAYAN NIKU SARMA	12	0	0	VIS-01-08-09-GUW	0	0	0	N	NAYAN NIKU SARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529442	61	HEART OF DARKNESS ( CAVES OF MEGHALAYA )	2010	120	9	VIS-01-08-10-GUW	52	0x00009D8400000000	2010-05-28 00:00:00	KULDEEP SINGH , FILM DIVISION 	12	0	182	VIS/08/10-GHY 	0	0	0	N	CHANDRA NARAYAN BARUA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529443	53	SOME STORIES AROUND WITCHES 	2015	120	1	VIS-01-08-2015-CUT	53	0x0000A57F00000000	2015-12-31 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/08/2015-CUT	0	0	0	N	LIPIKA SINGH DARAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529444	53	SOME STORIES AROUND WITCHES 	2015	120	1	VIS-01-08-2015-CUT (2)	53	0x0000A57F00000000	2015-12-31 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/01/08/2015-CUT 	0	0	0	N	LIPIKA SINGH DARAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529445	57	MARAMJAAN 	2006	120	9	VIS-01-09-06-GUW	41.37	0x0000981300000000	2006-08-04 00:00:00	M/S. REGIONAL MUSIC CENTRE , GUWAHATI 	12	0	175	VIS/10/08/06-GHY 	0	0	0	N	S. K. CHORARIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529446	52	MR. MANIPUR NANIPOR	2008	120	9	VIS-01-09-08-GUW	21.12	0x00009ABA00000000	2008-06-13 00:00:00	ARIBAM SYAM SHARMA	12	0	0	VIS-01-09-08-GUW	0	0	0	N	ARIBAM SYAM SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529447	41	SMITIR JUNAK 	2009	120	9	VIS-01-09-09-GUW	46.32	0x00009CB900000000	2009-11-06 00:00:00	DR. RIJUWANA SULTANA 	12	0	0	VIS/09/09-GHY 	0	0	0	N	DR. RIJUWANA SULTANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529448	61	THE PEARL HOUSE OF SATRIYA CULTUR  MAJULI 	2010	120	9	VIS-01-09-10-GUW	26	0x00009D8400000000	2010-05-28 00:00:00	SURESH MENON , FILM DIVISION 	12	0	182	VIS/09/10-GHY 	0	0	0	N	ASHISH KUMAR SAIKIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529449	41	ESHWAR 	2006	120	9	VIS-01-10-06-GUW	46.3	0x0000981300000000	2006-08-04 00:00:00	M/S. VEE GEE AUDIOS PVT LTD. GUWAHATI 	12	0	175	VIS/11/8/06-GHY	0	0	0	N	SRI KUMAR GAURAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529450	41	THE BRIDGE OF FRIENDSHIP	2008	120	9	VIS-01-10-08-GUW	13.58	0x00009AC300000000	2008-06-22 00:00:00	SANGEETA TAMUII	12	0	182	VIS/10/08-GHY	0	0	0	N	SANGEETA TAMUII	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529451	82	AASENG  PART 2 	2009	120	9	VIS-01-10-09-GUW	58.16	0x00009BF900000000	2009-04-28 00:00:00	RAJIB KRO , C/O. P. C. GOHOL 	12	0	0	VIS/10/09-GHY 	0	0	0	N	RAJIB KRO , C/O. P. C. GOHOL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529452	61	KUSHAL KONWAR ...... ODE TO A MARTYR 	2010	120	9	VIS-01-10-10-GUW	52	0x00009D8400000000	2010-05-28 00:00:00	REETA DAS, MIKADO FILMS 	12	0	182	VIS/10/10-GHY 	0	0	0	N	REETA DAS, MIKADO FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529453	81	GHAR KI FOOT 	2004	120	7	VIS-01-100-2004-DEL	60	0x000094FB00000000	2004-06-03 00:00:00	M/S HARIYANA CASSETTES 	12	0	0	VIS/01/100/04/DEL	0	0	0	N	M/S HARIYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529454	45	HAIBABY	2008	120	4	VIS-01-101-2008-BAN	5.24	0x00009AF600000000	2008-08-12 00:00:00	BANGALORE	12	0	184	VIS/01/101/2008	0	0	0	Y	M/S. ADITYA ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529455	45	PROMO 01 TRL. OF KANNADA FILM AA	2008	120	4	VIS-01-102-2008-BAN	2.3	0x00009AF600000000	2008-08-12 00:00:00	M/S. SASAMIKA CINE CREATIONS, BANGALORE	12	0	184	VIS/01/102/2008	0	0	0	N	M/S. SASAMIKA CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529456	45	HUBBALLI HOWAGI	2008	120	4	VIS-01-103-2008-BAN	3.3	0x00009AF600000000	2008-08-12 00:00:00	M/S FRIENDS CINE COMBINS BANGLORE	12	0	0	VIS/1/103/08	0	0	0	N	M/S FRIENDS CINE COMBINS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529457	47	KARIIJO BILIJO (TRL. OF KAN FILM 'SANGAATI')	2008	120	4	VIS-01-104-2008-BAN	5.24	0x00009B0500000000	2008-08-27 00:00:00	M/S BHOVYES CINE CROCOLINS, BANGOLORE	12	0	184	VIS/01/104/2008	0	0	0	N	M/S BHOVYES CINE CROCOLINS, BANGOLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529458	45	SLAM BALA	2008	120	4	VIS-01-105-2008-BAN	2.22	0x00009AFF00000000	2008-08-21 00:00:00	M/S.MAGIC MOVIES ,BANGALORE	12	0	184	VIS/01/105/08	0	0	0	N	M/S.MAGIC MOVIES ,BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529459	45	PROMO 01 TRL OF FILM  MOORANE CLASS NANJA B.COM BHAGYA	2008	120	4	VIS-01-106-2008-BAN	1.5	0x00009B0300000000	2008-08-25 00:00:00	M/S ESHWAR MOTION PICTURES, BANGALORE	12	366	175	VIS-01-106-2008-BAN	0	0	0	Y	M/S ESHWAR MOTION PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529460	45	NANNUSIRU (TRL OF KANNADA FILM NANNASIRE)	2008	120	4	VIS-01-107-2008-BAN	4.21	0x00009B0300000000	2008-08-25 00:00:00	M/S ARVIND PRODUCTION, BANGALORE	12	0	184	VIS/01/107/2008	0	0	0	N	M/S ARVIND PRODUCTION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529461	45	GANESHA BANDA	2008	120	4	VIS-01-108-2008-BAN	4.3	0x00009B0700000000	2008-08-29 00:00:00	M/S SUDHA FILMS BANGALOR	12	0	184	VIS/1/108/2008	0	0	0	N	M/S SUDHA FILMS BANGALOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529462	41	HARINAAM	2006	120	9	VIS-01-11-06-GUW	54.26	0x0000981300000000	2006-08-04 00:00:00	M/S REGIONAL MUSIC CENTRE, GHY	12	366	175	VIS/12/8/06-GHY	0	0	0	N	SRI S K CHORASIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529463	61	AFRIEND TURNED 	2008	120	9	VIS-01-11-08-GUW	15	0x00009AE700000000	2008-07-28 00:00:00	GAUTAM SAIKIA	12	0	182	VIS-01-11-08-GUW	0	0	0	N	GAUTAM SAIKIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529464	41	BHOK (HUNGEN)	2010	120	9	VIS-01-11-10-GUW	58	0x00009DA300000000	2010-06-28 00:00:00	DHIRAJ KUMAR,INDIA	12	0	0	VIS-01-11-10-2010-GUW	0	0	0	N	DHIRAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529465	45	PROMO 1 (TRAILER OF KANNADA FILM : JOKIE.........)	2010	120	4	VIS-01-113-2010-BAN	2.25	0x00009DEA00000000	2010-09-07 00:00:00	BANGALORE 	12	0	0	VIS/1/113/2010-BAN 	0	0	0	Y	SRI POORNIMA ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529466	45	PRATHAMA	2010	120	4	VIS-01-114-2010-BAN	4.4	0x00009DEB00000000	2010-09-08 00:00:00	M/S. KARNATAKA TALKIES.	12	0	198	VIS/01/114/2010	0	0	0	N	M/S. KARNATAKA TALKIES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529467	45	BORANNA	2010	120	4	VIS-01-115-2010-BAN.	3.53	0x00009DEC00000000	2010-09-09 00:00:00	M/S SAMY ASSOCIATES, BANGLORE	12	0	0	VIS/1/115/2010	0	0	0	N	M/S SAMY ASSOCIATES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529468	44	NAUTANKI INDAL HARAN BHAG  I	2005	120	7	VIS-01-119-2005-DEL	69.55	0x0000968F00000000	2005-07-12 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	175	VIS/01/732/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529469	61	ARIBAM SYAM SHRMA	2006	120	9	VIS-01-12-06-GUW	28.31	0x0000982D00000000	2006-08-30 00:00:00	SRI ARIBAN SYAM SHRMA	12	0	182	VIS-01-12-06-GUW	0	0	0	N	SRI ARIBAN SYAM SHRMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529470	41	KALSON BIBIR SANU KAHINI	2008	120	9	VIS-01-12-08-GUW	57.33	0x00009AA700000000	2008-05-25 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-12-08-GUW	0	0	0	N	KUMAR GAURAB	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529471	43	NAGINER BACHAN	2010	120	9	VIS-01-12-10-GUW	0	0x00009D8400000000	2010-05-28 00:00:00	SHAKIL AKTAR RAHI	12	0	0	VIS-01-12-10-2010-GUW	0	0	0	N	SHAKIL AKTAR RAHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529472	45	PROMO 1	2010	120	4	VIS-01-127-2010-BAN	2.12	0x00009E1500000000	2010-10-20 00:00:00	BANGLORE	12	0	0	VIS-01-127-2010-BAN.PDF	0	0	0	N	M/S COMPANY ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529473	45	' AMMA NAGAMMA '	2010	120	4	VIS-01-128-2010-BAN	4.2	0x00009E1A00000000	2010-10-25 00:00:00	SRI SRI RAMESHWAR FILMS, BANGALORE	12	0	175	VIS/01/128/2010	0	0	0	N	SRI SRI RAMESHWAR FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529474	50	GORO LAINYAUMN THAMBALA GOORI	2006	120	9	VIS-01-13-06-GUW	25	0x0000975900000000	2006-01-30 00:00:00	SRI ARIBAN SYAM SHRMA	12	0	182	VIS-01-13-06-GUW	0	0	0	N	SRI ARIBAN SYAM SHRMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529475	41	sakunir pratissodh swita	2008	120	9	VIS-01-13-08-GUW	38.32	0x00009AA700000000	2008-05-25 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-13-08-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529476	41	JAAN IO JOWAN DOI	2009	120	9	VIS-01-13-09-GUW	69.57	0x00009C1000000000	2009-05-21 00:00:00	SRI UTPAL BARUAH 	12	0	0	VIS/13/09-GHY 	0	0	0	N	SRI UTPAL BARUAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529477	61	SESH ASHA (THE LAST HOPE)	2010	120	9	VIS-01-13-10-GUW	22.22	0x00009CF100000000	2010-01-01 00:00:00	DIP BHUYAN	12	0	0	VIS-01-13-10-GUW	0	0	0	N	DIP BHUYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529478	45	SWAMY PAADAKS	2010	120	4	VIS-01-132-2010-BAN	3.44	0x00009E3900000000	2010-11-25 00:00:00	M/S PIONEAR WORLD WIDE PICTURES BANGLLORE	12	0	175	VIS/101/132/2010	0	0	0	N	M/S PIONEAR WORLD WIDE PICTURES BANGLLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529479	59	PROMO 01	2010	120	4	VIS-01-139-2010-BAN	5.3	0x00009E3F00000000	2010-12-01 00:00:00	TIRUPATHI (AP)	12	0	0	VIS-01-139-2010-BAN	0	0	0	Y	M/S CEEFA ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529480	82	TUNE BF THE MQUNTYAINS	2006	120	9	VIS-01-14-06-GUW	23	0x0000982D00000000	2006-08-30 00:00:00	SRI ARIBAN SYAM SHRMA	12	0	182	VIS-01-14-06-GUW	0	0	0	N	SRI ARIBAN SYAM SHRMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529481	41	SIMMNGNI MIJINK 	2009	120	9	VIS-01-14-09-GUW	59.58	0x00009C1000000000	2009-05-21 00:00:00	MOHAN BORO 	12	0	0	VIS/14/19-GHY 	0	0	0	N	MOHAN BORO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529482	61	ACROSS THE HILL 	2010	120	9	VIS-01-14-10-GUW	26	0x00009D8700000000	2010-05-31 00:00:00	BALINDRAJIT PATHAK 	12	0	182	VIS/14/10-GHY 	0	0	0	N	BALINDRAJIT PATHAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529483	45	PROMO 291110	2010	120	4	VIS-01-140-2010-BAN	2.27	0x00009E4000000000	2010-12-02 00:00:00	M/S RAMU ENTERPRISES BANGALORE	12	0	0	VIS-01-140-2010-BAN	0	0	0	Y	M/S RAMU ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529484	45	PROMO 1 (SONG OF KANNADA FILM , LOKAVE HELIDA MAATHIDU)	2010	120	4	VIS-01-147-2010-BAN	1.1	0x00009E5200000000	2010-12-20 00:00:00	BANGALORE 	12	0	0	VIS/1/147/2010-BAN 	0	0	0	Y	M/S DEVARATHNA CREATIONS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529485	61	INDIGENOUS SONGS OF ASSAM	2009	120	9	VIS-01-15-09-GUW	28	0x00009C1000000000	2009-05-21 00:00:00	HRIDAYANANDA GOGOI	12	0	0	VIS/15/2009-GHY	0	0	0	N	HRIDAYANANDA GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529486	41	CHOD  MANTAR	2010	120	9	VIS-01-15-10-GUW	64.45	0x00009D9E00000000	2010-06-23 00:00:00	VIKRAM TALUKDAR	12	0	182	VIS/13/2010-GHY	0	0	0	N	VIKRAM TALUKDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529487	45	PROMO 1	2010	120	4	VIS-01-150-2010-BAN	6.51	0x00009E5500000000	2010-12-23 00:00:00	M/S ADVIR CREATION, BANGLORE	12	0	0	VIS/1/150/10	0	0	0	Y	M/S ADVIR CREATION, BANGLORE	0	07:20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529488	45	PROMO ..01	2010	120	4	VIS-01-152-2010-BAN	5.35	0x00009E5D00000000	2010-12-31 00:00:00	M/S SWASTHA CREATIONS, BANGALORE	12	0	0	VIS/1/152/2010-BAN	0	0	0	Y	M/S SWASTHA CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529489	50	CHE NG KHUJOK AMA	2009	120	9	VIS-01-16-09-GUW	13.37	0x00009C1000000000	2009-05-21 00:00:00	DAMAUANTI THIYAM	12	0	0	VIS-01-16-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529490	61	AND QUIET FLOWS THE BARAK	2010	120	9	VIS-01-16-10-GUW	52	0x00009D9E00000000	2010-06-23 00:00:00	PREM SINGH,INDIA	12	0	0	VIS-01-16-10-2010-GUW	0	0	0	N	PREM SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529491	81	GURUAON KA DESH NIRALA 	2004	120	7	VIS-01-164-2004-DEL	57.28	0x000094FB00000000	2004-06-03 00:00:00	M/S. HARIYANA CASSETTES 	12	0	0	VIS/01/164/04/DEL 	0	0	0	N	M/S. HARIYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529492	81	NURSIKA BHAAT 	2004	120	7	VIS-01-167-2004-DEL	46.12	0x000094FB00000000	2004-06-03 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/169/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529493	50	ENTANGLED FREEDOM	2009	120	9	VIS-01-17-09-GUW	19.34	0x00009C1000000000	2009-05-21 00:00:00	PHAMJOUBAM LANNG AMBA.	12	0	0	VIS-01-17-09-2009-GUW	0	0	0	N	PHAMJOUBAM LANNG AMBA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529494	82	GURU TH. BABU	2010	120	9	VIS-01-17-10-GUW	26	0x00009DB400000000	2010-07-15 00:00:00	S. TULESHWOR.	12	0	182	VIS/17/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529495	82	GURU TH BABU	2010	120	9	VIS-01-17-10-GUW (2)	26	0x00009DB400000000	2010-07-15 00:00:00	S. TULESHWAR	12	0	182	VIS/17/2010-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529496	41	CONFIDENT....... BORN OUT OF LOVE 	2009	120	9	VIS-01-18-09-GUW	3.555	0x00009C1200000000	2009-05-23 00:00:00	DAMAYANTI THIYAM	12	0	0	VIS-01-18-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529497	82	PANTHOU	2010	120	9	VIS-01-18-10-GUW	24	0x00009DB400000000	2010-07-15 00:00:00	DR. K. SOBITA DEVI	12	0	182	VIS/18/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529498	82	RATAN THIYAM THE MAN OF THEATRE	2008	120	9	VIS-01-19-08-GUW	21	0x00009AFF00000000	2008-08-21 00:00:00	OKEN ANAKCHAM	12	0	182	VIS/19/08-GHY	0	0	0	N	OKEN ANAKCHAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529499	61	VANISHING INTO DARRNESS	2009	120	9	VIS-01-19-09-GUW	6	0x00009C4200000000	2009-07-10 00:00:00	PRIYANA SHARMA PATHAK	12	366	0	VIS/19/2009-GHY	0	0	0	N	PRIYANA SHARMA PATHAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529500	61	UNSEEN BEAUTY UNHIDDEN TRUTH	2010	120	9	VIS-01-19-10-GUW	23.2	0x00009DC400000000	2010-07-31 00:00:00	ABHA RANI SAIKIA	12	0	182	VIS/19/10-GHY	0	0	0	N	ABHA RANI SAIKIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529501	61	NITYAL DHUNEN	2009	120	9	VIS-01-20-09-GUW	77	0x00009C4200000000	2009-07-10 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	182	VIS/20/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529502	61	THE GOLDEN LOTUS	2010	120	9	VIS-01-20-10-GUW	4.17	0x00009DDD00000000	2010-08-25 00:00:00	L. SURJAKANTA SHARMA	12	0	182	VIS/20/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529503	82	NOT READABLE	2005	120	1	VIS-01-2005-CUT	28.24	0x0000965700000000	2005-05-17 00:00:00	BARGRH COLONY, BEER	12	0	0	VIS/01/2005-CUT	0	0	0	N	GHANSHYAM MOHAPATRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529504	53	SANAKEITHEL (ITS EVOLOTION IN TIME)	2008	120	9	VIS-01-21-08-GUW	18.55	0x00009AEC00000000	2008-08-02 00:00:00	IGNCA, NEW DELHI.	12	0	182	VIS/21/08/GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529505	41	 UFO	2009	120	9	VIS-01-21-09-GUW	71.56	0x00009C5E00000000	2009-08-07 00:00:00	TARUNABH DUTTA	12	0	0	VIS-01-21-09-2009-GUW	0	0	0	N	TARUNABH DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529506	50	NUNGEE MIT	2010	121	9	VIS-01-21-10-GUW	15	0x00009DDD00000000	2010-08-25 00:00:00	CHAOBA THIYAM	12	366	0	VIS/21/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529507	53	EIKHOI TUNALSE (LET'S SLEEP)	2008	120	9	VIS-01-22-08-GUW	22.3	0x00009B0500000000	2008-08-27 00:00:00	MAKHONMANI MANGSABA	12	0	0	VIS/22/08-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529508	50	MY STORY YOU  & ME	2009	120	9	VIS-01-22-09-GUW	16.3	0x00009C5E00000000	2009-08-07 00:00:00	RONEL HAOBAM	12	0	0	VIS-01-22-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529509	61	THE BAMBOO BOON BAMBOO CRAFT	2010	120	9	VIS-01-22-10-GUW	0	0x00009DDD00000000	2010-08-25 00:00:00	SURESH MENON, FILMS DIVISION.	12	0	182	VIS/22/10-GHY	0	0	0	N	PRABAL KOTOKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529510	61	KARIGI HHM	2009	120	9	VIS-01-23-08-GUW	19	0x00009C7200000000	2009-08-27 00:00:00	AJCT DAS	12	0	182	VIS-01-23-08-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529511	50	 ROSHNI	2009	120	9	VIS-01-23-09-GUW	24.3	0x00009C5E00000000	2009-08-07 00:00:00	 BOBBY WAHENGBAM	12	0	0	VIS-01-23-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529512	82	GOING THE DISTANCE	2010	120	9	VIS-01-23-10-GUW	23.23	0x00009DDD00000000	2010-08-25 00:00:00	NOT READABLE	12	0	182	VIS/23/10-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529513	81	SASU DAS NAMBARI	2004	120	7	VIS-01-234-2004-DEL	48.41	0x0000954200000000	2004-08-13 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/234/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529514	70	KUNIR KUTIL DASHA	2008	120	9	VIS-01-24-08-GUW	11.5	0x00009AFF00000000	2008-08-21 00:00:00	SUSANTA ROY	12	0	182	VIS/21/08-GHY	0	0	0	N	SUSANTA ROY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529515	50	ILISA AMAGI MAHAO	2009	120	9	VIS-01-24-09-GUW	25.44	0x00009C6E00000000	2009-08-23 00:00:00	NINGTHOUJA LMNCHA	12	0	0	VIS-01-24-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529516	50	NANGEE MEET ANIDO	2009	120	9	VIS-01-24-09-GUW (2)	41.4	0x00009C5F00000000	2009-08-08 00:00:00	1) HEMOLATA HEISNAM 2) P. SURJIT	12	0	0	VIS-01-24-09-2009-GUW (2)	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529517	50	NUMIT TADRI	2010	120	9	VIS-01-24-10-GUW	26.58	0x00009DDD00000000	2010-08-25 00:00:00	KSH. MUNAL SINGH	12	0	0	VIS-01-24-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529518	70	GATE	2008	120	9	VIS-01-25-08-GUW	4	0x00009B0A00000000	2008-09-01 00:00:00	SURAJ DUWRAH	12	0	0	VIS/25/08-GHY	0	0	0	N	SURAJ DUWRAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529519	41	BHAYA MAMAR RAM,AYAN	2009	120	9	VIS-01-25-09-GUW	59.45	0x00009C5F00000000	2009-08-08 00:00:00	SURENDRA CHORARIA	12	0	0	VIS-01-25-09-GUW	0	0	0	N	SURENDRA CHORARIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529520	61	39/53 THE HOPEFUL PATHWAYS 	2010	120	9	VIS-01-25-10-GUW	26	0x00009DDE00000000	2010-08-26 00:00:00	RONGSENLA MARSOSANG 	12	0	182	VIS/25/10-GHY 	0	0	0	N	NEELO CHETIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529521	82	MEJAAZ  (TEHPER) ( NO DIALOGUE)	2009	120	9	VIS-01-26-08-GUW	8	0x00009C8100000000	2009-09-11 00:00:00	 WARIBAH DORENDRA	12	0	0	VIS-01-26-08-2009-GUW	0	0	0	N	WARIBAH DORENDRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529522	41	SEWALI	2009	120	9	VIS-01-26-09-GUW	55.58	0x00009C5F00000000	2009-08-08 00:00:00	PRASHANTA SAIKIA	12	0	0	VIS-01-16-09-GUW	0	0	0	N	PRASHANTA SAIKIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529523	61	AND THUS FLOWS THE RIVER VRAHMAPUTRA	2010	120	9	VIS-01-26-10-GUW	52	0x00009DDE00000000	2010-08-26 00:00:00	SURESH MENON, FILMS DVISION. 	12	0	182	VIS-01-26-10-GUW	0	0	0	N	MANJU BORHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529524	41	BUDHAR JANNA	2008	120	9	VIS-01-27-08-GUW	42	0x00009B1B00000000	2008-09-18 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-27-08-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529525	41	A SHORT FILM ABOUT WALKING	2009	120	9	VIS-01-27-09-GUW	8.49	0x00009B9E00000000	2009-01-27 00:00:00	DEBASHISH GISWANI	12	0	0	VIS-01-27-09-GUW	0	0	0	N	DEBASHISH GISWANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529526	41	WE SHALL OVERCOME	2010	120	9	VIS-01-27-10-GUW	14.33	0x00009DDE00000000	2010-08-26 00:00:00	ASHADEEP	12	0	182	VIS/27/10-GHY	0	0	0	N	NARAVAN SEAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529527	41	RAGHUNANDAN	2008	120	9	VIS-01-28-08-GUW	29.6	0x00009B1800000000	2008-09-15 00:00:00	KUMAR GAURAV	12	366	175	VIS/28-08-GHY	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529528	61	THE KING IS GROWNED	2009	120	9	VIS-01-28-09-GUW	30	0x00009BBD00000000	2009-02-27 00:00:00	MUKUL TALUDAR	12	0	0	VIS-01-28-09-GUW	0	0	0	N	MUKUL TALUDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529529	61	THE BOILING BLOOD	2010	121	9	VIS-01-28-10-GUW	24.22	0x00009DDF00000000	2010-08-27 00:00:00	KH.BISHWAMITTRA	12	0	0	VIS-01-28-10-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529530	41	SANAY BALIT DUKHORIYA CHANEKI	2008	120	9	VIS-01-29-08-GUW	30.48	0x00009B0500000000	2008-08-27 00:00:00	B M TALUKDAR, B. PATHAK	12	0	182	VIS/19/08-GHY	0	0	0	N	BADAL CHOWDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529531	50	CITY OF VICTIMS	2010	120	9	VIS-01-29-10-GUW	26.26	0x00009DDF00000000	2010-08-27 00:00:00	MAIBAM AMARJEET SINGH	12	0	0	VIS-01-29-10-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529532	41	JUNAAM JUNAAK DOSOKUTE	2008	120	9	VIS-01-30-08-GUW	58	0x00009B3E00000000	2008-10-23 00:00:00	BHASYALAHMI ACHYUT DAS	12	0	0	VIS-01-30-08-GUW	0	0	0	N	ACHYUT DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529533	50	G. ANITA A PADMASHRI RECEIPENT	2009	120	9	VIS-01-30-09-GUW	27	0x00009C5300000000	2009-07-27 00:00:00	OKEN ANAKCHAM	12	0	182	VIS/30/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529534	50	G.ANITA PADMASHRI RECEOPENT	2009	120	9	VIS-01-30-09-GUW (2)	27	0x00009B9E00000000	2009-01-27 00:00:00	OKEN AMACHAM	12	0	0	VIS-01-30-09-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529535	41	RON	2010	122	9	VIS-01-30-10-GUW	67.35	0x00009DDF00000000	2010-08-27 00:00:00	SANKALPAJIT HAZARIKA	12	0	0	VIS/01/30/10-GHY	0	0	0	N	SANKALPAJIT HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529536	41	RUPALI 2009	2008	120	9	VIS-01-31-08-GUW	70	0x00009B3D00000000	2008-10-22 00:00:00	KUMAR GAURAV	12	366	0	VIS-01-31-08-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529537	61	MY FIRST LEAP	2009	120	9	VIS-01-31-09-GUW	28.15	0x00009C7200000000	2009-08-27 00:00:00	HAOBAM PABANKUMAR	12	0	182	VIS/31/2009-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529538	61	HIS MAJESTY, THE AHOMS	2010	120	9	VIS-01-31-10-GUW	52	0x00009E0800000000	2010-10-07 00:00:00	SURESH MENON, FILMS DIVISION	12	0	182	VIS/31/10-GHY	0	0	0	N	TAPAN KUMAR GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529539	50	SONGS OF MASHANGVA	2011	120	9	VIS-01-31-10-GUW (2)	62.18	0x00009E7B00000000	2011-01-30 00:00:00	OINAM DOREN	12	0	182	VIS/51/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529540	44	DARBAR TERA PYARA PYARA TERA MAA SHERAWALI 	2004	120	7	VIS-01-318-04-DEL	45.4	0x0000956200000000	2004-09-14 00:00:00	MR. HARISH MEHTA 	12	0	0	VIS/01/318/2004/DEL 	0	0	0	N	M/S. SOLO MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529541	82	MOINA CHAPAI HAINA NAAT	2008	120	9	VIS-01-32-08-GUW	70	0x00009B6100000000	2008-11-27 00:00:00	NOT READABLE	12	0	0	VIS-01-32-08-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529542	41	BOROKHON	2009	120	9	VIS-01-32-09-GUW	50.58	0x00009C7300000000	2009-08-28 00:00:00	BHABA RANJAN SALMAH	12	0	0	VIS/32/09-GHY	0	0	0	N	MR. PRANTIK DEKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529543	41	AABELI	2010	120	9	VIS-01-32-10-GUW	68.21	0x00009E0800000000	2010-10-07 00:00:00	NAYAN NILIM	12	0	0	VIS/32/10-GHY	0	0	0	N	NAYAN NILIM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529544	41	HASAR KEYAMAT	2009	120	9	VIS-01-33-09-GUW	50	0x00009C8500000000	2009-09-15 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-33-09-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529545	50	THABUM TARA	2010	120	9	VIS-01-33-10-GUW	64.3	0x00009E0900000000	2010-10-08 00:00:00	KH. BIMOLA DEVI	12	0	0	VIS/33/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529546	50	thadoi	2009	120	9	VIS-01-34-09-GUW	29.5	0x00009C9A00000000	2009-10-06 00:00:00	NOT REAABLE	12	0	0	VIS-01-34-09-GUW	0	0	0	N	TOBLO THANGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529547	61	MALSAWMI	2010	120	9	VIS-01-34-10-GUW	27.29	0x00009E0C00000000	2010-10-11 00:00:00	NAPOLEON RZ. THANGA	12	0	182	VIS/34/10-GHY	0	0	0	N	NAPOLEON RZ. THANGA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529548	41	HEENA AAKAD	2005	120	9	VIS-01-35-05-GUW	67	0x000095DD00000000	2005-01-15 00:00:00	SRI SWASI GHOSH	12	0	0	VIS-01-35-05-GUW	0	0	0	N	SRI SWASI GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529549	41	BARUDE BHORA (SONG)	2009	120	9	VIS-01-35-09-GUW	7.32	0x00009CB300000000	2009-10-31 00:00:00	MR. AMAR JYOTI BORUAH	12	366	175	VIS/35/09-GHY	0	0	0	N	MR. AMAR JYOTI BORUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529550	61	heart to heart b	2010	120	9	VIS-01-35-10-GUW	26.52	0x00009E0C00000000	2010-10-11 00:00:00	ROTARY CLUB OF IMPHAL , MANIPUR	12	0	182	VIS-01-35-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529551	41	DHEKITHORA	2005	120	9	VIS-01-36-05-GUW	72	0x0000972B00000000	2005-12-15 00:00:00	SRI RAJIB KALITA	12	0	0	VIS-01-36-05-GUW	0	0	0	N	SRI RAJIB KALITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529552	41	PUTTBOCHALOR SINGHDQWAR PANDUNATH	2009	120	9	VIS-01-36-09-GUW	22.47	0x00009CA900000000	2009-10-21 00:00:00	RAJIB BORAH	12	0	0	VIS-01-36-09-GUW	0	0	0	N	RAJIB BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529553	41	HAREN'S BUTT	2010	120	9	VIS-01-36-10-GUW	8.4	0x00009E1D00000000	2010-10-28 00:00:00	PANKAJ KAILITA	12	0	0	VIS-01-36-10-GUW	0	0	0	N	PANKAJ KAILITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529554	45	PROMO NO 1 TRAIELR OF KANNADA FILM. 09 TO 12	2011	120	4	VIS-01-36-2011-BAN	8.48	0x00009ED200000000	2011-04-27 00:00:00	BANGALORE	12	0	184	VUS/01/36/2011	0	0	0	Y	M/S. OM CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529555	61	SMART OF THE GRACR	2006	120	9	VIS-01-37-05-GUW	35	0x000098A300000000	2006-12-26 00:00:00	SMT BIBI DEVI RARBAR	12	0	182	VIS-01-37-05-GUW	0	0	0	N	SMT BIBI DEVI RARBAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529556	41	SANTA  SISTA HRISTA  PUSTA MAHADUSTA 	2010	120	9	VIS-01-37-09-GUW	52.53	0x00009E3100000000	2010-11-17 00:00:00	SRI UTPAL GOGOI, SRI DEBAJIT BORA 	12	0	190	VIS/37/09-GHY 	0	0	0	N	SRI SIMANTA PHUKAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529557	61	VOLUNTURES IN RAINS	2011	120	9	VIS-01-37-10-GUW	26.24	0x00009FA700000000	2011-11-26 00:00:00	SURESH ,MENON M FILMS DIVISION. 	12	0	182	VIS-01-37-10-GUW	0	0	0	N	TAPAJYOTI DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529558	41	KUHPAN 	2005	120	9	VIS-01-38-05-GUW	4	0x0000973600000000	2005-12-26 00:00:00	SRI SURATH AMAR	12	0	0	VIS-01-38-05-GUW	0	0	0	N	SRI SURATH AMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529559	61	THE LOST ROFUGE	2009	120	9	VIS-01-38-09-GUW	33	0x00009CC500000000	2009-11-18 00:00:00	RAJIV WEHROTRA	12	0	0	VIS-01-38-09-GUW	0	0	0	N	GOOTAM BORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529560	61	VALLEY OF GREEN HERTTAGE	2010	120	9	VIS-01-38-10-GUW	61.54	0x00009E3000000000	2010-11-16 00:00:00	SURESH MENON, FILMS DIVISION	12	0	182	VIS-01-38-10-GUW	0	0	0	N	ASHIM DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529561	41	LOITOR CHAPORIR KANGRAN	2009	120	9	VIS-01-39-09-GUW	68.13	0x00009CC500000000	2009-11-18 00:00:00	HIREN CHETIYA	12	0	0	VIS-01-39-09-GUW	0	0	0	N	NISARN CHETIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529562	61	THE SHINING BEAKS IN THE RISING SUN	2010	120	9	VIS-01-39-10-GUW	26	0x00009E3900000000	2010-11-25 00:00:00	SURESH MENON, FILMS DIVISION	12	0	0	VIS-01-39-10-2010-GUW	0	0	0	N	TINAT ATIFA MASOOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529563	41	MOINAJAN 2010 	2009	120	9	VIS-01-40-09-GUW	69.42	0x00009CC500000000	2009-11-18 00:00:00	MD. NURUL SULTAN 	12	366	0	VIS-01-40-09-GUW	0	0	0	N	MD. NURUL SULTAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529564	50	KHAMBATON	2010	120	9	VIS-01-40-10-GUW	10	0x00009E3900000000	2010-11-25 00:00:00	KH. HOMESHWORI	12	0	0	VIS-01-40-10-2010-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529565	81	BHOLE BABA KA CHAMATKAR 	2004	120	7	VIS-01-405-2004-DEL	68.4	0x0000957200000000	2004-09-30 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/405/04/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529566	82	SACCHE MITR KRISHAN SUDAMA PARTII	2004	120	7	VIS-01-407-2004-DEL	59.12	0x0000955A00000000	2004-09-06 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/407/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529567	69	GORA NAG DEKH KAI DAR JAGI )BHAJAN) 	2004	120	7	VIS-01-408-DEL	51.16	0x0000957200000000	2004-09-30 00:00:00	MAIN SONOTAK CONCEPTS, INDIA	12	0	0	VIS-01-408-2004-DEL	0	0	0	N	MAIN SONOTAK CONCEPTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529568	41	JAANMANI	2008	120	9	VIS-01-41-08-GUW	68.54	0x00009B7300000000	2008-12-15 00:00:00	DEBO BORKOTOKI	12	0	0	VIS-01-41-08-GUW	0	0	0	N	DEBO BORKOTOKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529569	41	AIMONI 2010	2009	120	9	VIS-01-41-09-GUW	69.45	0x00009CC600000000	2009-11-19 00:00:00	MD. NURAUL SULTAH.	12	0	0	VIS-01-41-09-2009-GUW	0	0	0	N	MD. NURAUL SULTAH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529570	61	 THE ZELIANGRONGS	2010	120	9	VIS-01-41-10-GUW	51.41	0x00009E5B00000000	2010-12-29 00:00:00	RONEL HAOBAM	12	0	0	VIS-01-41-10-2010-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529571	50	THE VICTIMS 	2009	120	9	VIS-01-42-09-GUW	24.29	0x00009CC500000000	2009-11-18 00:00:00	PREMA MOIRANGTHEM	12	0	0	VIS-01-42-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529572	50	YUBI LAKPI	2010	120	9	VIS-01-42-10-GUW	30	0x00009E5B00000000	2010-12-29 00:00:00	BOBBY WAHENGBAM	12	0	182	VIS/42/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529573	50	MR. INDIA	2009	120	9	VIS-01-43-09-GUW	46.28	0x00009CE100000000	2009-12-16 00:00:00	H. PABAN KUMAR	12	0	0	VIS-01-43-09-2009-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529574	50	MY HANDS	2010	120	9	VIS-01-43-10-GUW	15.96	0x00009E5B00000000	2010-12-29 00:00:00	OINAM DOREN	12	0	182	VIS-01-43-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529575	70	SMITA	2009	120	9	VIS-01-44-09-GUW	8.4	0x00009CE100000000	2009-12-16 00:00:00	PABITRA CHETIA	12	366	0	VIS/44/2009-GHY	0	0	0	N	PABITRA CHETIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529576	50	NUPISHANBI	2010	120	9	VIS-01-44-10-GUW	52	0x00009E3300000000	2010-11-19 00:00:00	SURESH MENON, FILMS DIVISION, 	12	0	182	VIS-01-44-10-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529577	50	LAIRAKKEE CHANDAN	2006	120	9	VIS-01-45-06-GUW	40	0x0000986C00000000	2006-11-01 00:00:00	SRI BRATENDRO  HRISNAM	12	0	0	VIS-01-45-06-GUW	0	0	0	N	SRI BRATENDRO  HRISNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529578	41	TORAMAI	2009	120	9	VIS-01-45-09-GUW	68.29	0x00009CE100000000	2009-12-16 00:00:00	KUMAR GAURAV	12	366	0	VIS/45/2009-GHY	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529579	41	RUPKONWAR JYOTI PRASAD AGARWALA 	2010	120	9	VIS-01-45-10-GUW	51	0x00009E5B00000000	2010-12-29 00:00:00	DR. EVA HAAZRIKA	12	0	182	VIS/45/10-GHY	0	0	0	N	DR. EVA HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529580	41	APARAJITA 	2000	120	9	VIS-01-46-09-GUW	68.21	0x0000900A00000000	2000-12-16 00:00:00	SRI MADHAB PUJARI	12	0	0	VIS-01-46-09-GUW	0	0	0	N	SRI MADHAB PUJARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529581	61	LOKTAK LAKE OUR SOUL	2010	120	9	VIS-01-46-10-GUW	26	0x00009E5B00000000	2010-12-29 00:00:00	SURESH MENON, FILM DIVISION.	12	0	182	VIS/46/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529582	41	KI IE TUMNE CHAWANE	2006	120	9	VIS-01-47-06-GUW	43	0x0000988100000000	2006-11-22 00:00:00	NOT READABLE 	12	0	175	VIS-01-47-06-GUW	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529583	41	CHENI CHAMPA	2009	120	9	VIS-01-47-09-GUW	68.27	0x00009CEC00000000	2009-12-27 00:00:00	KUMAR GAURAV	12	0	0	VIS-01-47-09-2009-GUW	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529584	41	STORY OF 32 TOYS	2010	120	9	VIS-01-47-10-GUW	52.47	0x00009E5B00000000	2010-12-29 00:00:00	SURESH MENON, FILMS DIVISION	12	0	182	VIS-01-47-10-GUW	0	0	0	N	HEMANTA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529585	41	RUPALI	2006	120	9	VIS-01-48-06-GUW	71	0x000097AA00000000	2006-04-21 00:00:00	`SAI KUMAR GAITAM	12	0	0	VIS-01-48-06-GUW	0	0	0	N	SAI KUMAR GAITAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529586	82	RUPHIL2010	2009	120	9	VIS-01-48-09-GUW	69.4	0x00009CE200000000	2009-12-17 00:00:00	KUMAR GAURAV	12	0	0	VIS/41/09-GHY	0	0	0	N	KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529587	61	THE DIVIDED SOUL	2010	120	9	VIS-01-48-10-GUW	55.34	0x00009E5B00000000	2010-12-29 00:00:00	DR. RITA CHOWDHURY	12	0	182	VIS-01-48-10-GUW	0	0	0	N	DR. RITA CHOWDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529588	42	WEY JONGNI AANGO JAMNI	2006	120	9	VIS-01-49-06-GUW	43	0x000097AB00000000	2006-04-22 00:00:00	NOT READABLE	12	0	0	VIS-01-49-06-GUW	0	0	0	N	SHRI KUMAR GAURAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529589	41	NOT READABLE	2009	120	9	VIS-01-49-09-GUW	20	0x00009CEE00000000	2009-12-29 00:00:00	MANIMALA DAS	12	0	182	VIS/49/2009-GHY	0	0	0	N	MANIMALA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529590	41	FINAL JUMP	2010	120	9	VIS-01-49-10-GUW	9.5	0x00009E5B00000000	2010-12-29 00:00:00	BITOPAN KASHYAP	12	0	0	VIS/01/49/2010-GUW	0	0	0	N	BITOPAN KASHYAP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529591	41	SRIMANTA SANKARDEV 	2006	120	9	VIS-01-50-06-GUW	57.47	0x0000988100000000	2006-11-22 00:00:00	SRI POKHRAJ NAHAR 	12	0	175	VIS-01-50-06-GUW	0	0	0	N	SRI POKHRAJ NAHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529592	61	TRINAYAN	2010	120	9	VIS-01-50-10-GUW	42.16	0x00009CFB00000000	2010-01-11 00:00:00	BHASWATI CHOWDHURY	12	0	0	VIS-01-50-10-2010-GUW	0	0	0	N	BHASWATI CHOWDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529593	50	GURUTHANIL	2010	120	9	VIS-01-50-10-GUW (2)	22.55	0x00009E5C00000000	2010-12-30 00:00:00	A PRIYOBRATA SINGH	12	0	182	VIS/50/10-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529594	85	MAYA BOBO	2006	120	9	VIS-01-51-06-GUW	45	0x0000988100000000	2006-11-22 00:00:00	SRI POKRAT NANR	12	0	175	VIS-01-51-06-GUW	0	0	0	N	SRI POKRAT NANR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529595	41	MAARAM	2010	120	9	VIS-01-51-09-GUW	67.2	0x00009CFC00000000	2010-01-12 00:00:00	MD. NURUL SULTAN	12	0	0	VIS-01-51-09-GUW	0	0	0	N	NURUL SULTAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529596	45	PROMO  1 	2011	120	4	VIS-01-51-2011-BAN	2.15	0x00009F0900000000	2011-06-21 00:00:00	M/S. N.K, FILMS, BANGALOR	12	0	184	VIS/1/51/2011	0	0	0	N	M/S. N.K, FILMS, BANGALOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529597	41	ANJANA	2006	120	9	VIS-01-52-06-GUW	65	0x0000975100000000	2006-01-22 00:00:00	SRI BEBO BORKIOKY	12	0	0	VIS-01-52-06-GUW	0	0	0	N	SRI BEBO BORKIOKY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529598	45	NINNA MELE.. (SONG OF KANNADA FEATURE FILM' ACCHU MECHHU')	2011	120	4	VIS-01-52-2011-BAN	4.27	0x00009F0900000000	2011-06-21 00:00:00	M/S. VINAYAKA MOVIES MAKEHS, BANGALORE	12	0	175	VIS/01/52/2011	0	0	0	N	M/S. VINAYAKA MOVIES MAKEHS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529599	41	RANGDHALI 	2006	120	9	VIS-01-53-06-GUW	69.55	0x0000975100000000	2006-01-22 00:00:00	SRI KRISHNAMONI CHUTIA 	12	0	0	VIS-01-53-06-GUW	0	0	0	N	SRI KRISHNAMONI CHUTIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529600	41	JOON TARALI 	2006	120	9	VIS-01-54-06-GUW	69.55	0x0000988100000000	2006-11-22 00:00:00	MRS. NISHA BARUAH 	12	0	0	VIS-01-54-06-GUW	0	0	0	N	MRS. NISHA BARUAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529601	45	KELAMMA	2011	120	4	VIS-01-54-2011-BAN	4.11	0x00009F0F00000000	2011-06-27 00:00:00	M/S.DHEERAJFILMS,BANGLORE	12	0	0	VIS/01/54/2011	0	0	0	N	M/S.DHEERAJFILMS,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529602	81	KISSA HRI KRISHAN SUDAMA VOLI	2004	120	7	VIS-01-541-2004-DEL	56.42	0x0000959B00000000	2004-11-10 00:00:00	HANS RAJ C/O HARIYANA CASSETTES	12	0	0	VIS/01/541/2004-DEL	0	0	0	N	HANS RAJ C/O HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529603	41	CHAMPAWATI 	2006	120	9	VIS-01-55-06-GUW	63.32	0x0000988100000000	2006-11-22 00:00:00	SRI GAUTAM BARUAH 	12	0	0	VIS-01-55-06-GUW	0	0	0	N	SRI GAUTAM BARUAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529604	45	PALLAVI LAAANI 	2008	120	4	VIS-01-55-2008-BAN	4.15	0x00009A8700000000	2008-04-23 00:00:00	NOT READABLE	12	0	0	VIS-01-55-2008-BAN.PDF	0	0	0	N	M/S S V K 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529605	45	PROMO NO. 1  (TRAILER OF KANNADA FEATURE FILM ' POLICE STOYR 03)	2011	120	4	VIS-01-55-2011-BAN	3.3	0x00009F1900000000	2011-07-07 00:00:00	M/S. ADITHYA CREATIONS, BANGALORE	12	0	184	VIS/01/55/2011	0	0	0	Y	M/S. ADITHYA CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529606	41	BIHU THIS OF ZUBEEN VOL  I 	2006	120	9	VIS-01-56-06-GUW	44.28	0x0000988200000000	2006-11-23 00:00:00	M/S VEE GEE AUDIO PVT LTD. 	12	0	175	VIS-01-56-06-GUW	0	0	0	N	SRI KUMAR GAURAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529607	45	PROMO 1 	2008	120	4	VIS-01-56-2008-BAN	2	0x00009A8700000000	2008-04-23 00:00:00	SVI TEVNMALA EINE PNEDNEFINSBANGALORE	12	0	0	VIS-01-56-2008-BAN.PDF	0	0	0	N	SVI TEVNMALA EINE PNEDNEFINSBANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529608	61	DONT DOUBT ME	2014	120	4	VIS-01-56-2014-BAN	4.15	0x0000A3A400000000	2014-09-12 00:00:00	D. VIJAY EDWARDS, BANGALORE	12	0	175	VIS/01/56/2014	0	0	0	N	D. VIJAY EDWARDS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529609	82	BIHU HITS OF ZUBEEN VOL  II	2006	120	9	VIS-01-57-06-GUW	5.32	0x0000988200000000	2006-11-23 00:00:00	M/S. VEE GOE AUDIO PVT LTD.  	12	0	175	VIS-01-57-06-GUW	0	0	0	N	MR. KUMAR GAURAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529610	45	NOT READABLE	2008	120	4	VIS-01-57-2008-BAN	4.58	0x00009A8D00000000	2008-04-29 00:00:00	M/S AAMILA PRIMES, BANGALORE	12	0	0	VIS/01/57/2008	0	0	0	N	M/S AAMILA PRIMES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529611	41	PHAI PHAI CHANNEL 	2006	120	9	VIS-01-58-06-GUW	68	0x0000988300000000	2006-11-24 00:00:00	M/S. REGIONAL MUSIC CENTRE GHY 	12	0	0	VIS-01-58-06-GUW	0	0	0	N	SRI SURENDRA CHORARIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529612	45	RAAJYA SABHA	2008	120	4	VIS-01-58-2008-BAN	4.47	0x00009A8D00000000	2008-04-29 00:00:00	COMBAINE BANGLORE	12	0	175	VIS/01/58/2008	0	0	0	N	HIL SUPER GMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529613	41	TAMASHA	2006	120	9	VIS-01-59-06-GUW	58.11	0x0000988300000000	2006-11-24 00:00:00	SRI SAILEN TALUKDAR	12	0	0	VIS/62/11/06-GHY	0	0	0	N	SRI SAILEN TALUKDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543279	61	THE INTERVIEW GAME 	1989	120	6	VU-1710-MUM	19	0x00007F1900000000	1989-01-31 00:00:00	B. B. C. UK	12	0	0	VU/1710/89	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529614	61	NOT READABLE	2008	120	4	VIS-01-59-2008-BAN	3.5	0x00009A8E00000000	2008-04-30 00:00:00	HILLS CHITRA BANGLORE	12	0	0	VIS/01/59/2008	0	0	0	N	HILLS CHITRA BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529615	41	PAYAL (MUSIC VIDEO)	2006	120	9	VIS-01-60-06-GUW	41	0x0000988300000000	2006-11-24 00:00:00	M/S VEE GEE AUDIO PVT. LTD.	12	0	175	VIS/63/11/06-GHY	0	0	0	N	SRI KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529616	45	PROMO. 1	2008	120	4	VIS-01-60-2008-BAN	2.5	0x00009A9A00000000	2008-05-12 00:00:00	MS/ PRESLIGE FILMS, BANGALORE	12	0	184	VIS/01/60/2008	0	0	0	N	MS/ PRESLIGE FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529617	41	NIRWONI	2006	120	9	VIS-01-61-06-GUW	68	0x0000988300000000	2006-11-24 00:00:00	SRI BISWAJIT BORUAH.	12	0	0	VIS/64/11-06-GHY	0	0	0	N	SRI BISWAJIT BORUAH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529618	45	NOT READABLE 	2008	120	4	VIS-01-61-2008-BAN	15	0x00009AF600000000	2008-08-12 00:00:00	NOT READABLE	12	0	0	VIS-01-61-2008-BAN.PDF	0	0	0	N	M/S SHIV SHANKAR ENTERPRISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529619	44	AANCHAL MAIYYA KA	2004	120	7	VIS-01-62-2004-DEL	48	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/62/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529620	45	NOT READABLE	2008	120	4	VIS-01-62-2008-BAN	6	0x00009A9A00000000	2008-05-12 00:00:00	NOT READABLE	12	0	0	VIS-01-62-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529621	45	TRAILER OF TEACHER......... TEACHER 	2008	120	4	VIS-01-62-2008-BAN.	6.46	0x00009A9A00000000	2008-05-12 00:00:00	NOT READABLE 	12	0	184	VIS/01/62/08-BAN 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529622	42	AARTI TARA MAYAR CHARONE 	2004	120	7	VIS-01-63-2004-DEL	53	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES INDS LTD	12	0	0	VIS/01/63/2004-DEL	0	0	0	N	SUPER CASSETTES INDS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529623	82	NOT READABLE 	2008	120	4	VIS-01-63-2008-BAN	0	0x00009AB900000000	2008-06-12 00:00:00	NOT READABLE 	12	0	0	VIS-01-63-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529624	45	PROMO1 020811 TRAILER OF KANNADA FEATURE FILM BHADRA	2011	120	4	VIS-01-63-2011-BAN	1.45	0x00009F3600000000	2011-08-05 00:00:00	M/S M N K MOVIES BANGALORE	12	0	184	VIS/2011-BAN	0	0	0	N	M/S M N K MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529625	44	DIL  YIL PYAAR YAAR MAIN KYA JAANU  RE	2004	120	7	VIS-01-633-2004-DEL	34.2	0x000095B600000000	2004-12-07 00:00:00	M/S SUPER CASSETTES PVT. LTD. 	12	0	0	VIS/01/638/2004-DEL	0	0	0	N	M/S SUPER CASSETTES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529626	45	NOT READABLE 	2008	120	4	VIS-01-64-2008-BAN	3.4	0x00009A9D00000000	2008-05-15 00:00:00	NOT READABLE	12	0	0	VIS-01-64-2008-BAN.	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529627	54	AAJ PHIR TUMHARI YAAD AAYI 	2004	120	7	VIS-01-65-2004-DEL	61	0x000094BC00000000	2004-04-01 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/65/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529628	45	NOT READABLE 	2008	120	4	VIS-01-65-2008-BAN	32	0x00009A9900000000	2008-05-11 00:00:00	NOT READABLE 	12	0	0	VIS-01-65-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529629	54	SHRINGAAR DATI DA 	2004	120	7	VIS-01-66-2004-DEL	61	0x000094BC00000000	2004-04-01 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/66/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529630	45	NOT READABLE	2008	120	4	VIS-01-66-2008-BAN	5	0x00009A9E00000000	2008-05-16 00:00:00	NOT READABLE 	12	0	0	VIS-01-66-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529631	45	NOT READABLE 	2008	120	4	VIS-01-67-2008-BAN	44	0x00009A9E00000000	2008-05-16 00:00:00	 NOT READABLE 	12	0	0	VIS-01-67-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529632	45	NINNAYA	2011	120	4	VIS-01-67-2011-BAN	3.48	0x00009F3700000000	2011-08-06 00:00:00	M/S SUMITHRA COMBINES, BANGALORE	12	0	175	VIS/1/67/2011	0	0	0	N	M/S SUMITHRA COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529633	45	NINNAYA (SONG OF KANNADA FEATURE FILM & LIGHT CAMERA ACTION)	2011	120	4	VIS-01-67-2011-BAN.	3.48	0x00009F4100000000	2011-08-16 00:00:00	BANGALORE	12	0	175	VIS/0167/2011	0	0	0	N	M/S. SUMITHRA COMBINES., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529634	45	NAANM GHATRDOGAJA	2008	120	4	VIS-01-68-2008-BAN	1.46	0x00009A9E00000000	2008-05-16 00:00:00	M/S SUN ANIMATED BANGLORE	12	0	0	VIS/1/68/08	0	0	0	N	M/S SUN ANIMATED BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529635	45	NOT READABLE 	2008	120	4	VIS-01-69-2008-BAN	0	0x00009AA400000000	2008-05-22 00:00:00	NOT READABLE 	12	0	0	VIS-01-69-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529636	45	NOT READABLE	2008	120	4	VIS-01-70-2008-BAN	4.48	0x00009AA400000000	2008-05-22 00:00:00	SHRI DURGAMATA MOVIES, BANGALORE	12	366	184	VIS-01-70-2008-BAN	0	0	0	N	SHRI DURGAMATA MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529637	45	NOT READABLE 	2008	120	4	VIS-01-71-2008-BAN	3.31	0x00009AAB00000000	2008-05-29 00:00:00	NOT READABLE 	12	0	0	VIS-01-71-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529638	45	PROMO  01 [ TRAILER OF KANNADA FILM : ANTHEE INTHU PREETHI BANTHU 	2008	120	4	VIS-01-72-2008-BAN	4.4	0x00009AAA00000000	2008-05-28 00:00:00	BANGALORE 	12	0	184	VIS/01/72/2008-BAN 	0	0	0	N	MS/ ADITYA ARTS INC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529639	45	KAI MUGINDU SONG KANNADA FEATURE FILM SAARATHEE	2011	120	4	VIS-01-72-2011-BAN	4.51	0x00009F4E00000000	2011-08-29 00:00:00	BANGALORE	12	0	0	VIS/01/72/2011	0	0	0	N	SRI ARASHWARI CINE PRODUCITONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529640	82	MOHAMMAD KE SHAHAR MEIN 	2004	120	7	VIS-01-721-2004-DEL	46.15	0x000095C400000000	2004-12-21 00:00:00	M/S. YUKI CASSETTES 	12	0	0	VIS/01/721/04/DEL 	0	0	0	N	M/S. YUKI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529641	45	PROMO 1 [TRL OF KANNADA FILM : FAKE LOVE 	2008	120	4	VIS-01-73-2008-BAN	9.14	0x00009AAA00000000	2008-05-28 00:00:00	BANGALORE 	12	0	175	VIS/01/73/08-BAN 	0	0	0	N	M/S PARADISE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529642	45	PROMO01 	2008	120	4	VIS-01-74-2008-BAN	2.3	0x00009AAB00000000	2008-05-29 00:00:00	SREE. LAKSHMI GANAPATHI PRODUCTIONS, BANGALORE	12	0	175	VIS/01/74/2008	0	0	0	N	SREE. LAKSHMI GANAPATHI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529643	45	O......... VASANNDHARA 	2008	120	4	VIS-01-75-2008-BAN	5.9	0x00009AB300000000	2008-06-06 00:00:00	NOT READABLE 	12	0	175	VIS1/75/2008-BAN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529644	45	PROMO 1 (TRL OF KANNADA FILM  BAANA)	2008	120	4	VIS-01-76-2008-BAN	2.6	0x00009A1600000000	2008-01-01 00:00:00	M/S EAGLE EYE PRODUCTIONS BANGALORE	12	366	184	VIS-01-76-2008-BAN	0	0	0	N	M/S EAGLE EYE PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529645	45	APPI THAPPI	2008	120	4	VIS-01-77-2008-BAN	4.32	0x00009AB600000000	2008-06-09 00:00:00	M/S THREE STAR CINBINES ,BANGALORE	12	0	175	VIS/01/77/2008	0	0	0	Y	M/S THREE STAR CINBINES ,BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529646	45	PROMO TRL OF PSYCHOI	2008	120	4	VIS-01-78-2008-BAN	1.5	0x00009ABD00000000	2008-06-16 00:00:00	M/S H D CREATIONS, BANGALORE	12	0	184	VIS-01-78-2008-BAN	0	0	0	N	M/S H D CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529647	45	MAIYAS	2011	120	4	VIS-01-78-2011-BAN	1	0x00009F7100000000	2011-10-03 00:00:00	M/S. I BOX BANGALORE	12	0	185	VIS/01/78/2011	0	0	0	N	M/S. I BOX BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529648	45	'AGNI KANDA''	2008	120	4	VIS-01-79-2008-BAN	5.15	0x00009ABD00000000	2008-06-16 00:00:00	M/S CV ARTS PVT LTD. BANGALORE	12	0	175	VIS/01/79/2008	0	0	0	N	M/S CV ARTS PVT LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529649	45	NOT READABLE	2008	120	4	VIS-01-80-2008-BAN	3.34	0x00009AC000000000	2008-06-19 00:00:00	NOT READABLE	12	0	0	VIS-01-80-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529650	45	TRAILER (NOT READABLE)_	2011	120	4	VIS-01-80-2011-BAN	0.3	0x00009F8700000000	2011-10-25 00:00:00	M/S CINEMA KAYAKA BANGLORE 	12	0	184	VIS/01/80/2011	0	0	0	N	M/S CINEMA KAYAKA BANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529651	45	PROMO 01	2008	120	4	VIS-01-81-2008-BAN	38	0x00009AC600000000	2008-06-25 00:00:00	NOT READABLE 	12	0	0	VIS-01-81-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529652	45	PROMO O1	2008	120	4	VIS-01-82-2008-BAN	1	0x00009AE100000000	2008-07-22 00:00:00	NOT READABLE 	12	0	0	VIS-01-82-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529653	45	NOT READABLE	2008	120	4	VIS-01-83-2008-BAN	59	0x00009AC600000000	2008-06-25 00:00:00	NOT READABLE	12	0	0	VIS-01-83-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529654	59	PROMO NO. 1 OF TRL OF TELUGU FILM ' JHANSI IPS'	2008	120	4	VIS-01-84-2008-BAN	1	0x00009ACD00000000	2008-07-02 00:00:00	SRI. SARAM SAI FILMS, CHENNAI	12	0	184	VIS/01/84/2008	0	0	0	N	SRI. SARAM SAI FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529655	45	NOT READABLE	2008	120	4	VIS-01-85-2008-BAN	1.4	0x00009AD000000000	2008-07-05 00:00:00	SRI DNIANAA CHALA SUPERHIT FILMS BANGALOR	12	0	0	VIS/1/85/08	0	0	0	N	SRI DNIANAA CHALA SUPERHIT FILMS BANGALOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529656	45	PROMO  01 	2008	120	4	VIS-01-86-2008-BAN	1.1	0x00009ACE00000000	2008-07-03 00:00:00	M/S. MEDIAA INTERNATIONAL, BANGALORE	12	0	184	VIS/01/86/2008	0	0	0	N	M/S. MEDIAA INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529657	81	DESHI SHOLEY	2004	120	7	VIS-01-88-2004-DEL	59.15	0x000094FB00000000	2004-06-03 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/88/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529658	45	BHAGAVARTH LKANRACHA TRAILER OF 	2008	120	4	VIS-01-88-2008-BAN	3.45	0x00009AD500000000	2008-07-10 00:00:00	M/S DHANUCHAKRA PRODUCTION BANGLORE	12	0	175	VIS/01/88/08	0	0	0	N	M/S DHANUCHAKRA PRODUCTION BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529659	61	BEHIND THE LABEL	2011	120	4	VIS-01-88-2011-BAN	66.12	0x00009F9E00000000	2011-11-17 00:00:00	M/S BIOSCOPE FILMS BANGALORE	12	0	182	VIS/362/2011-BAN	0	0	0	N	M/S BIOSCOPE FILMS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529660	45	PROMO & TRAILER OF  KALIDA LOVE	2008	120	4	VIS-01-89-2008-BAN	5.1	0x00009AD500000000	2008-07-10 00:00:00	NOT READABLE	12	0	184	VIS-01-89-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529661	45	KANNIRINO	2008	120	4	VIS-01-90-2008-BAN	3.31	0x00009AD500000000	2008-07-10 00:00:00	M/S NARMANO FILMS BANGLORE	12	0	184	VIS/1/90/2008	0	0	0	N	M/S NARMANO FILMS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529662	45	PROMO 1 (TRL OF KANNADA FILM KAVIYA)	2008	120	4	VIS-01-91-2008-BAN	4.16	0x00009ADA00000000	2008-07-15 00:00:00	NOT READABLE	12	366	184	VIS-01-91-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529663	81	GHAR KI IZZAT KA BATWARA 	2004	120	7	VIS-01-92-2004-DEL	60	0x000094FB00000000	2004-06-03 00:00:00	M/S. SONOTEK CASSETTES 	12	0	0	VIS/01/92/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529664	45	YAARO KAANADE ( TRL. OF A KANNADA FILM P. U. C. )	2008	120	4	VIS-01-92-2008-BAN	4.39	0x00009ADA00000000	2008-07-15 00:00:00	BANGALORE 	12	0	0	VIS/01/92/2008-BAN 	0	0	0	N	M/S. ABHAT JYOTI CINE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529665	45	NOT READABLE 	2008	120	4	VIS-01-93-2008-BAN.	4.44	0x00009ADC00000000	2008-07-17 00:00:00	NOT READABLE	12	0	0	VIS-01-93-2008-BAN.	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529666	49	NOT READABLE 	2008	120	4	VIS-01-95-2008-BAN	2	0x00009AE100000000	2008-07-22 00:00:00	NOT READABLE 	12	0	0	VIS-01-95-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529667	45	KANNALLI NEENE	2008	120	4	VIS-01-96-2008-BAN	4.26	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE 	12	0	184	VIS-01-96-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529668	45	NOT READABLE 	2008	120	4	VIS-01-97-2008-BAN	15	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE 	12	0	0	VIS-01-97-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529669	45	NOT READABLE 	2008	120	4	VIS-01-98-2008-BAN	56	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE 	12	0	0	VIS-01-98-2008-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529670	45	VANDEMATHARAM (ALBUM SONG)	2008	120	4	VIS-01-99-2008-BAN	5.44	0x00009AF000000000	2008-08-06 00:00:00	NOT READABLE	12	0	175	VIS/01/99/2008	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529671	41	BLACK MAGIC	2006	121	9	VIS-02-01-06-GUW	68	0x000097D100000000	2006-05-30 00:00:00	SRI ABHIJEET BARMAN, MRS. ANJANA DAS.	12	0	0	VIS/05/06/06-GHY	0	0	0	N	SRI ABHIJEET BARMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529672	42	PROMO OF SWAYAMSIDDHA  A GIRL ON RED CORRIDOR NO.1	2010	121	1	VIS-02-01-2010-CUT	1.59	0x00009E3D00000000	2010-11-29 00:00:00	PRABHAT RANJAN MALLICK	12	0	184	VIS/02/01/2010-CUT	0	0	0	N	PRABHAT RANJAN MALLICK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529673	64	PROMO NO.1 OF GHAYAL YODDHA	2011	121	1	VIS-02-01-2011-CUT	1.4	0x00009ECE00000000	2011-04-23 00:00:00	SUNIL KUMAR	12	0	184	VIS/02/01/2011-CUT	0	0	0	N	SUNIL KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529674	41	KAKAL HALE JALE (SONG VIDEO ALBUM)	2006	121	9	VIS-02-02-06-GUW	31.29	0x0000988100000000	2006-11-22 00:00:00	M/S VEE GEE AUDIO PVT. LTD.	12	0	175	VIS/47/11/06-GHY	0	0	0	N	SRI KUMAR GAURAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529675	64	PROMO NO 2 OF GHAYAL YODDHA 	2011	121	1	VIS-02-02-2011-CUT	2.3	0x00009ECE00000000	2011-04-23 00:00:00	DR SUNIL KUMAR 	12	0	184	VIS/02/02/2011-CUT 	0	0	0	N	DR SUNIL KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543465	44	JALWE FILM MIYA BIWI KE VOL I	1989	120	6	VU-2036-MUM	80	0x00007FAE00000000	1989-06-29 00:00:00	SAN VIDEO	12	0	175	VU/2036	0	0	0	N	SAN VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529676	53	GREEN CHILLY MIXVOL, III  ALBUM	2018	121	1	VIS-02-03-2011-CUT	4.19	0x0000A87800000000	2018-01-30 00:00:00	MR. ABHIJIT MUKHERJEE 	12	0	0	VIS-02-03-2011-CUT	0	0	0	N	MR. ABHIJIT MUKHERJEE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529677	70	RED TO BLACK	2008	121	9	VIS-02-1-08-GUW	11.41	0x00009B7300000000	2008-12-15 00:00:00	KRIPAL KALITA	12	0	0	VIS/48/08-GHY	0	0	0	N	KRIPAL KALITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529678	82	NOT READABLE 1	2005	120	1	VIS-02-2005-CUT	23.5	0x000095D200000000	2005-01-04 00:00:00	NOT READABLE 	12	0	0	VIS-02-2005-CUT	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529679	42	AMAR MON PAGAL	2008	121	9	VIS-02-29-08-GUW	69.53	0x00009B1900000000	2008-09-16 00:00:00	AMIRUL ISLAM	12	0	0	VIS/29/08-GHY	0	0	0	N	AMIRUL ISLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529680	53	NUAGEETA 	2005	120	1	VIS-03-2005-CUT	0	0x0000969C00000000	2005-07-25 00:00:00	NOT READABLE	12	0	187	VIS-03-2005-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529681	53	ghar	2005	120	1	VIS-04-2005-CUT	30.3	0x000095D500000000	2005-01-07 00:00:00	NOT READABLE 	12	0	0	VIS-04-2005-CUT	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529682	53	THE TALE OF KOLLOHAR	2013	120	1	VIS-06-06-2013-CUT	53.25	0x0000A2A500000000	2013-12-31 00:00:00	SMT MANORAMA SAHOO	12	0	0	VIS-06-06-2013-CUT	0	0	0	N	MR MANASI SAHOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529683	205	REHMATE DO JAHAN	2004	120	7	VIS-07-2004-DEL	61	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/01/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529684	61	CLEARLY NUCLEAR 	2014	120	7	VIS-1--124-2014-DEL	17.43	0x0000A2F400000000	2014-03-20 00:00:00	VIGYAN PRASAR , GOVERNMENT OF INDIA	12	0	182	VIS/122/2014-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529685	54	DUNIA	2014	120	7	VIS-1--324-2014-DEL	4.7	0x0000A38F00000000	2014-08-22 00:00:00	PINKY DHANWAL	12	0	198	VIS/S/370/2014-DEL	0	0	0	N	PINKY DHANWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529686	54	SONG:PAISA PAISA....	2011	120	7	VIS-1--573-2011-DEL	3.2	0x00009F2400000000	2011-07-18 00:00:00	MUSIC ONE RECORDS	12	0	175	VIS-723-2011-DEL	0	0	0	N	NARESH SAIN BAISLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529687	49	ODUVILATHE THAL (THE LAST PAGE)	2011	120	5	VIS-1--Y-06-2011-THI	54.53	0x00009FC700000000	2011-12-28 00:00:00	M/S INDIRA VAYDEHI, VADAKARA, KERALA.	12	0	182	VIS/377/2011-THI	0	0	0	N	 K S UNNIKRISHNAN, M/S INDIRA VAIDEHI, KORUTH HSE, MEPPAYOOR, VADAKARA, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529688	49	ONE SONG OF ALBUM: MELLEPOKUM, SONG: MELLEPOTUM NEELATHUMO	2011	120	5	VIS-1--Y-07-2011-THI	4.8	0x00009FBF00000000	2011-12-20 00:00:00	S B PRASANTH, SANTHI BHAVAN, KOTTARAKARA.	12	0	175	VIS/373/2011-THI	0	0	0	N	S B PRASANTH, SANTHI BHAVAM, CHENGAMANADU P.O. KOTTARAKARA, KOLLAM KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529689	49	NINE SONG OF ALBUM: ORU NAL	2011	120	5	VIS-1--Y-08-2011-THI	32.19	0x00009FBF00000000	2011-12-20 00:00:00	M/S BLACK STONE PICTURES,KOCHI	12	0	175	VIS/371/2011-THI	0	0	0	N	SANDEEP E, M/S BLACK STONE PICTURES, SOUPARNIKA, KOMOROTH LANE, AZAD RD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529690	49	SIX SONGS OF ALBUM : SNEHADEEPAM 	2011	120	5	VIS-1--Y-09-2011-THI	27.38	0x00009FB800000000	2011-12-13 00:00:00	M/S. KOCIN COMS, ERNAKULAM DIST 	12	0	175	VIS/364/2011-THI	0	0	0	Y	M K CHANDRAN , M/S. KOCHIN COMS, METHIPARACKAL HSE, RAMAMANGALAM P O ERNAKULAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529691	49	SWAMY APPA AYYAPPA	2011	120	5	VIS-1--Y-10-2011-THI	22.35	0x00009FB800000000	2011-12-13 00:00:00	NOT READABLE	12	366	0	VIS/361/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529692	49	THREE SONGS OF FILM: SPANISH MASALA	2011	120	5	VIS-1--Y-11-2011-THI	15.19	0x00009FB700000000	2011-12-12 00:00:00	SRI SAYED MAHEEN ABUBECKER, THIRUVALLA.	12	0	175	VIS/35/2011-THI	0	0	0	N	SRI SAYED MAHEEN ABUBECKER, THIRUVALLA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529693	49	NOT READABLE	2011	120	5	VIS-1--Y-12-2011-THI	15	0x00009FB700000000	2011-12-12 00:00:00	SRI THOMAS ANTONYM/S MULAKUPADAM FILMS	12	366	0	VIS/356/2011-THI	0	0	0	N	SRI THOMAS ANTONYM/S MULAKUPADAM FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529694	49	NOT READABLE	2011	120	5	VIS-1--Y-13-2011-THI	29.1	0x00009FB200000000	2011-12-07 00:00:00	M/S TELEMEDIA COMMUNICATIONS, KOTTAYAM	12	0	175	VIS/354/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529695	49	TWO SONGS OF FILM : DOCTOR INNOCENTANU	2011	120	5	VIS-1--Y-14-2011-THI	8.17	0x00009FB000000000	2011-12-05 00:00:00	M/S VARMA FILM CORP. BANGALORE90	12	0	0	VIS/353/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529696	49	EIGHT SONGS OF ALBUM: AMME KAATHUKOLLANE	2011	120	5	VIS-1--Y-15-2011-THI	37.53	0x00009FA900000000	2011-11-28 00:00:00	M/S M C AUDIOS & VIDEOS, THRISSUR DIST.	12	0	175	VIS/339/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529697	58	ELEVEN SONGS OF ALBUM : BHAGYA SABARI	2011	120	5	VIS-1--Y-16-2011-THI	49.57	0x00009FA900000000	2011-11-28 00:00:00	M/S SABARI AUDIOS AND VIDEOS, KANNUR	13	0	0	VIS/338/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529698	49	ONE SONG OF ALBUM DANAHA 	2011	120	5	VIS-1--Y-17-2011-THI	7.4	0x00009FB300000000	2011-12-08 00:00:00	M/S. JUSTIN FRANCIS , SHITTILAPPILLY HSE,  SHITTILAPPILLY  P O THRISSUR DIST 	12	0	175	VIS/337/2011-THI	0	0	0	Y	JUSTIN FRANCIS , SHITTILAPPILLY HSE,  SHITTILAPPILLY  P O THRISSUR DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529699	49	EIGHT SONGS OF ALBUM: ENIKKENNUM YESHU	2011	120	5	VIS-1--Y-18-2011-THI	39.57	0x00009FA500000000	2011-11-24 00:00:00	M/S UB NAV PRODUCTIONS, TRIVANDRUM	12	0	175	VIS/336/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529700	49	OTTAPPETTAVAR KUNNUMMAL KUNHAMINAYUM KOORA AUKKARUM 	2011	120	5	VIS-1--Y-19-2011-THI	69	0x00009FA500000000	2011-11-24 00:00:00	M/S. 3 S CREATIONS ,MALAPPURAM DIST	12	0	0	VIS/310/2011-THI	0	0	0	Y	M P ABDUL KHADER , M/S. 3 S CREATIONS , MUNDAKKAPARAMBAN HSE, KAVANOOR POST MALAPPURAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529701	49	SEVEN SONGS OF ALBUM : SREE SABAREESAN	2011	120	5	VIS-1--Y-20-2011-THI	42.42	0x00009FA200000000	2011-11-21 00:00:00	M/S SOPANAM CASSETTES, KANNUR, KERALA	12	0	175	VIS/332/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529702	49	NINE SONGS OF ALBUM : SARANA PRASADAM	2011	120	5	VIS-1--Y-21-2011-THI	34.58	0x00009FA200000000	2011-11-21 00:00:00	M/S ARCHANA CREATIONS	12	0	175	VIS/331/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529703	49	SEVEN SONGS OF ALBUM: AYYANPADI PATHINKETTU	2011	120	5	VIS-1--Y-22-2011-THI	33.36	0x00009F9C00000000	2011-11-15 00:00:00	M/S SAKTHI CASSETTES & VIDEOS, MANACAUD, ATTUKAL, TIRVANDRUM	12	0	175	VIS/325/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529755	49	PIDIVITTA MATHAICHETTAN	2011	120	5	VIS-1--Y-74-2011-THI	59.52	0x00009E8C00000000	2011-02-16 00:00:00	NOT READABLE	12	0	0	VIS/40/2011-THI	0	0	0	N	SHRI CYRIAC KURUVIAL, KIDANOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529704	49	ELEVEN SONGS OF ALBUM : BHAGYA SABARI 	2011	120	5	VIS-1--Y-23-2011-THI	49.57	0x00009F9C00000000	2011-11-15 00:00:00	M/S. SABARI AUDIOS & VIDEOS ,KANNUR DIST	12	0	175	VIS/322/2011-THI	0	0	0	Y	SURESH KURUNGODAN , M/S. SABARI AUDIOS & VIDEOS , KUNDUKATTIL HSE, KANNUR DIST  670702	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529705	49	SIX SONGS OF ALBUM SUBHANKE	2011	120	5	VIS-1--Y-24-2011-THI	31.48	0x00009F9C00000000	2011-11-15 00:00:00	NOT READABLE 	12	0	0	VIS-1--Y-24-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529706	49	THREE SONGS AND ONE PROMO OF FILM : BEAUTIFUL	2011	120	5	VIS-1--Y-25-2011-THI	10.43	0x00009F9C00000000	2011-11-15 00:00:00	M/S YES CINEMA COMPANY, PAYYANNUR, KERALA	12	0	175	VIS/321/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529707	49	SIX SONGS OF ALBUM: SWAMIYE KAANAM	2011	120	5	VIS-1--Y-26-2011-THI	31.15	0x00009F8D00000000	2011-10-31 00:00:00	M/S UTHRAN STAR CREATIONS, TRIVANDRUM695567	12	0	175	VIS/312/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529708	49	SEVEN SONGS OF ALBUM: DEVI POOJA	2011	120	5	VIS-1--Y-27-2011-THI	36.47	0x00009F8D00000000	2011-10-31 00:00:00	M/S POURNAMI CREATIONS, KOZHIKODE, KERALA.	12	0	175	VIS/311/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529709	49	BALYAN SOUJANYA NIRAKKIL	2011	120	5	VIS-1--Y-28-2011-THI	22.37	0x00009F8600000000	2011-10-24 00:00:00	NOT READABLE	12	0	0	VIS/203/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529710	59	SIX PROMOS OF FILM : RATHI NIRVEDAN	2011	120	5	VIS-1--Y-29-2011-THI	5	0x00009F7F00000000	2011-10-17 00:00:00	NOT READABLE	12	0	0	VIS/300/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529711	49	FIVE SONGS OF ALBUM : PACHA	2011	120	5	VIS-1--Y-30-2011-THI	24.38	0x00009F7100000000	2011-10-03 00:00:00	NOT READABLE	12	0	175	VIS/296/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529712	49	EIGHT SONGS OF ALBUM: AYYAPPA THON	2011	120	5	VIS-1--Y-31-2011-THI	34.14	0x00009F7100000000	2011-10-03 00:00:00	GREEN PARK VILLA KAGATGHY ,. TRIVANDRUM	12	0	175	VIS/297/2011-THI	0	0	0	N	M.S. SREKUMAR , MM/S M. G. SOUND N& FRAMES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529713	82	NINE SONGS OF ALBUM: ANIKUZHANGUNATHU AARKU VENDI	2011	120	5	VIS-1--Y-32-2011-THI	31.34	0x00009F6B00000000	2011-09-27 00:00:00	KAITHABALAPI HSE, IRANJALAKUDAM 	12	0	0	VIS/287/2011-THI	0	0	0	N	SATHEESH BABU, M/S MARUTHHI VIDEOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529714	51	ONE SONG OF ALBUM: THERRADIKOOTAM, SONG 1: ENNODU PARAYUNNU	2011	120	5	VIS-1--Y-33-2011-THI	3.13	0x00009F5E00000000	2011-09-14 00:00:00	M/S NEHTRA CREATIONS, VALLAKADAVU P.O.	12	0	175	VIS/281/2011-THI	0	0	0	N	J SUJITH, M/S NETHRA CREATIONS, SUJITHRA BHAVA, CHEMMANKALAL, EDIKODE P.O.K K DIST. TAMILNADU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529715	49	SIX SONG OF ALBUM; NIN MANDAHASATHIL  	2011	120	5	VIS-1--Y-34-2011-THI	29.59	0x00009F5700000000	2011-09-07 00:00:00	MS. LAKSHMI, LAKSHMI VILASAM, VELLANAD, TVPM 	12	0	175	VIS/273/2011/THI	0	0	0	Y	MS. LAKSHMI, LAKSHMI VILASAM, VELLANAD, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529716	49	FOUR SONGS OF THE ALBUM: KAZHACHAYATI 	2011	120	5	VIS-1--Y-35-2011-THI	17.34	0x00009F4B00000000	2011-08-26 00:00:00	NOT READABLE	12	0	175	VIS-1--Y-35-2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529717	49	7 SONGS OF THE ALBUM: KANCHANA WIRAULLA POOVE	2011	120	5	VIS-1--Y-36-2011-THI	35.21	0x00009F4900000000	2011-08-24 00:00:00	M/S SIX STAR DREAMS, VATTPARA TVPN	12	0	175	VIS/252/2011-THI	0	0	0	Y	SHASHIKUMAR SEMMULAMUKKU, VATTAPARA, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529718	49	SEVEN SONGS OF THE ALBUM: LEELA MADHAVAN	2011	120	5	VIS-1--Y-37-2011-THI	33.23	0x00009F4100000000	2011-08-16 00:00:00	M/S SARGAM MUSICS , CALVERY RD, THRISSUR 4	12	0	175	VIS/236/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529719	49	EIGHT SONGS OF ALBUM: ANNE NARAYANA 	2011	120	5	VIS-1--Y-38-2011-THI	37.19	0x00009F4100000000	2011-08-16 00:00:00	M/SSARGAM MIUSICS ,  THRISSUR	12	0	175	VIS/235/2011-THI	0	0	0	Y	SHRI BAIJU O. A. M/S SARGAM MUSICS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529720	49	ONE SONG OF ALBUM: BHARATHAME AMME, SONG: BHARATHAME AMME	2011	120	5	VIS-1--Y-39-2011-THI	5.1	0x00009F3C00000000	2011-08-11 00:00:00	M/S OHM NAMA SHIVAYA PRODUCTIONS, KOCHI35	12	0	175	VIS/232/2011-THI	0	0	0	N	SRI BINOY JOHN, IMPERIAL BLDG., T.D. ROAD, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529721	49	THREE SONGS OF FILM: MULLASSERY MADHAVANKUTTY MEMOM	2011	120	5	VIS-1--Y-40-2011-THI	10	0x00009F2C00000000	2011-07-26 00:00:00	M/S KARTHIK VISION, KARAMNA, TVPN	12	0	175	VIS/209/2011-THI	0	0	0	N	SRI.K. SATHESCHNDRAN . THALLYAL, KARAMANA, PO, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529722	49	3 PROMOS OF FILM PRANAYAM 	2011	120	5	VIS-1--Y-41-2011-THI	2.43	0x00009F2C00000000	2011-07-26 00:00:00	M/S. FRAGRANT NATURE FILM CREATIONS P LTD. KOLLAM 	12	0	184	VIS/205/2011-THI	0	0	0	Y	SRI SAJEEV P K , POOYAPPALLY, NEDUNGOLAM P O KOTTARAKKARA , KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529723	49	4 SONGS OF ALBUM YRUZ GET NACK'D	2011	120	5	VIS-1--Y-42-2011-THI	17.49	0x00009F2800000000	2011-07-22 00:00:00	THE MEIDIA HUB KASARGOD.	12	0	175	VIS/200/2011-THI	0	0	0	N	SRI ASHRAF KALLAM, OKLAVE, RAJAPURAM (PO) KASARGOD671532	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529724	49	ELEVEN SONGS OF THE ALBUM: PRAVACHAKA KATHAKAL MAPPILAPPATTUKALILOODE VOLIII	2011	120	5	VIS-1--Y-43-2011-THI	59.51	0x00009F2700000000	2011-07-21 00:00:00	M/S VAFFA CREATIONS, SAUDHAGHAR, THAVAKKARA, KANNUR.	12	0	175	VIS/139/2011-THI	0	0	0	N	V K KAULATH, SAUDHAGHAR, THAVAKKARA, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529725	49	ELEVEN SONGS OF THE ALBUM: PRAVACHAKA KATHAKAL MAPPILAPPATTUKALILOODE (VOLII)	2011	120	5	VIS-1--Y-44-2011-THI	65.52	0x00009F2700000000	2011-07-21 00:00:00	M/S YAFFA CREATIONS, SAUDAGHAR, THAVAKKARA, KANNUR	12	0	175	VIS/138/2011-THI	0	0	0	N	V K KAULATH, SAUDAGHAR 8 THAVAKKARA, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529726	49	ORU ARABIKKADHA POLE	2011	120	5	VIS-1--Y-45-2011-THI	67.38	0x00009F1D00000000	2011-07-11 00:00:00	M/S ORIENT FILM COMPANY KARAMANA, TRIVANDRUM	12	0	175	VIS/123/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529727	49	SEVEN SONGS OF ALBUM : RUDRAKALI 	2011	120	5	VIS-1--Y-46-2011-THI	28.27	0x00009F1700000000	2011-07-05 00:00:00	M C AUDIOS & VIDEOS , THRISSUR 	12	0	175	VIS/180/2011-THI	0	0	0	Y	M C SAJITHAN , KOOLIYADAN PLAZA, VELLANGALLUR P O THRISSUR DT. KERALA  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529728	49	DHUNYAVU	2011	120	5	VIS-1--Y-47-2011-THI	52.15	0x00009F0400000000	2011-06-16 00:00:00	M/S MASS IOCE CREATIONS, CALICUTT ,	12	0	0	VIS/174/2011-THI	0	0	0	Y	U. SADASHIVAN OTHAYANGALATH, (H) ALLI, PO,  MUKKOM (VIA) CALICUTT 602	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529729	49	SIX SONGS OF ALBUM: RAJAB MASA NILAVU	2011	120	5	VIS-1--Y-48-2011-THI	32.36	0x00009EFD00000000	2011-06-09 00:00:00	PAL B CREATIONS, MOSDURG, KANHANGADU, KASARGODE	12	0	175	VIS/171/2011-THI	0	0	0	N	AVIYIL MAJEED, AVIYIL (H) KANHANGADU, KASARGODE DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529730	49	SEVEN SONGS OF ALBUM: EN NADHANAI	2011	120	5	VIS-1--Y-49-2011-THI	41.6	0x00009EF600000000	2011-06-02 00:00:00	M/S SANA CREATIONS, EDAKKADU P.OL KOZHIKODE.	12	0	175	VIS/166/2011-THI	0	0	0	N	PAUL DAVID, PROPRIETOR, M/S SANA CREATIONS, ARAKKAL HSE, EDAKKADU P.O. KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529731	49	TWO SONGS OF FILM: RATHNIREDAN	2011	120	5	VIS-1--Y-50-2011-THI	8.2	0x00009EEE00000000	2011-05-25 00:00:00	M./S R EVATHY KALAMANDIR , TRIVANDRUM 14	12	0	175	VIS/165/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529732	49	ALBUM: SRI PARAMEKKAU AMMA	2011	120	5	VIS-1--Y-51-2011-THI	25.2	0x00009EE500000000	2011-05-16 00:00:00	M/S N. V. AUDIOS, THRUTY PADIYOOR PO., THRISSUR	12	0	175	VIS/145/2011-THI	0	0	0	N	SRI T. V. MANOHARAN ,  THRISSUR PADIYOOR .PO. IRJALAKUDSA TH RISSUR DIST. 680695	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529733	49	KATHATYLE NAYIKA 	2011	120	5	VIS-1--Y-52-2011-THI	7.14	0x00009EDA00000000	2011-05-05 00:00:00	M/S WINTER GREEN CREATIONS WAYNAD KERALA 	12	0	198	VIS-1--Y-52-2011-THI	0	0	0	N	MOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529734	49	PRAVACHAKA KATHAKAL MAPPILLAPATTUKALILOODE	2011	120	5	VIS-1--Y-53-2011-THI	65.41	0x00009ED900000000	2011-05-04 00:00:00	M/S VAFFA CREATIONS, PHAVAKKARAN, KANNUR.	12	0	175	VIS/137/2011-THI	0	0	0	N	SMT V K KAULATH, SAUDAGHAR (H), THAVAKKARA, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529735	49	THREE SONGS OF FILM: LUCKY JOCKE RS	2011	120	5	VIS-1--Y-54-2011-THI	10.26	0x00009EBF00000000	2011-04-08 00:00:00	M.S ASSCAR FILM PVT. LTD. CHENNAI 83	12	0	175	VIS/115/2011-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529736	49	ONE PROMO & THREE SONGS OF FILM: DOUBLES	2011	120	5	VIS-1--Y-55-2011-THI	12.34	0x00009EBD00000000	2011-04-06 00:00:00	M/S REELS ON WHEELS, KOCHI20	12	0	175	VIS/95/2011-THI	0	0	0	N	K K NARAYANA DAS, PROPRIETOR, M/S REELS ON WHEELS KADAVANTHARA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529737	49	TWO SONGS OF FILM: JANAPRIYAN; SONG NO.1: NANMAKALERUM NAADU SONG NO 2: ERI VENAL POVUKAYAYI	2011	120	5	VIS-1--Y-56-2011-THI	7.35	0x00009EBD00000000	2011-04-06 00:00:00	M/S SPOTLIGHT VISIONS, ANNA NAGAR, CHENNAI40	12	0	175	VIS/108/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529738	51	SEVEN SONGS OF ALBUM: KHALBILE THEE	2011	120	5	VIS-1--Y-57-2011-THI	34	0x00009EBD00000000	2011-04-06 00:00:00	M/S APPU & ACHU FILMS, MALAPPURAM DIST	12	0	175	VIS/103/2011-THI	0	0	0	N	VINU, M/S APPU & ACHU FILMS, WANDOOR P.O. MALAPPURAM DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529739	49	SIX SONGS OF ALBUM: KALIMUTTAN	2011	120	5	VIS-1--Y-58-2011-THI	29.45	0x00009EBD00000000	2011-04-06 00:00:00	M/S POSITIVE CREATIONS, KOZHIKODE DIST.	12	0	175	VIS/104/2011-THI	0	0	0	N	P K KHALID, M/S POSITIVE CREATIONS, ARAKKINAR P.O. KOZHIKODE DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529740	55	LET IT B	2011	120	5	VIS-1--Y-59-2011-THI	14.33	0x00009EBD00000000	2011-04-06 00:00:00	M/S MC AUDIOS & VIDEOS, THRISSUR DIST.	12	0	175	VIS/90/2011-THI	0	0	0	N	M C SAJITHAM M/S M C AUDIOS 7 VIDEOS, VELLANGALLUR P.O. THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529741	49	SEVEN SONGS OF ALBUM: KANNAMMA	2011	120	5	VIS-1--Y-60-2011-THI	29.35	0x00009EB700000000	2011-03-31 00:00:00	M/S SARGAM MUSICES, WEST FORT, THRISSUR	12	0	175	VIS/37/2011-THI	0	0	0	N	C A BAIJU, M/S SARGAM MUSICS, FOUZIYA COMMERCIAL CENTER WEST FORT, THRISSUR,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529742	49	FOUR SONG OF ALBUM : DAIVA DHOOTMAN 	2011	120	5	VIS-1--Y-61-2011-THI	19.57	0x00009EAF00000000	2011-03-23 00:00:00	M/S. CHRIS AUDIOS , KATTAPPANA P O KERALA 	12	0	175	VIS/81/2011-THI	0	0	0	Y	ROBIN JOS , M/S. CHRIS AUDIOS , CHERUALLIL HSE, KATTAPPANA P O IDUKAKI DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529743	49	TEN SONGS OF ALBUM: SREE NOOKABIKA PRASADAN	2011	120	5	VIS-1--Y-62-2011-THI	37.14	0x00009EAF00000000	2011-03-23 00:00:00	M/S AISHWARYA CREATIONS, TRIVANDRUM  DIST.	12	0	175	VIS/91/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529744	49	SEVEN SONGS OF ALBUM: POPPINS	2011	120	5	VIS-1--Y-63-2011-THI	38.38	0x00009EAF00000000	2011-03-23 00:00:00	M/S ALEENA MEDIA, KOZHIKODE16	12	0	175	VIS/78/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529745	49	SIX SONGS OF ALBUM: SAMANWAYAM	2011	120	5	VIS-1--Y-64-2011-THI	39.51	0x00009EAF00000000	2011-03-23 00:00:00	M/S LAWRENCE CREATIONS, VILAVANCODE (T.N.)	12	0	175	VIS/88/2011-THI	0	0	0	N	SHRI L IDEN SONI VILAVANCODE, KANYAKUMARI DT. (T.N.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529746	49	SEVEN SONGS OF ALBUM: KANNAMTE MADHUKOZHI RADHA	2011	120	5	VIS-1--Y-65-2011-THI	32.3	0x00009EAF00000000	2011-03-23 00:00:00	M/S HAYAGREEVA VIDEOS, ALUVA.	12	0	175	VIS/79/2011-THI	0	0	0	N	SHRI A N SARATCHANDRAN, ALUVA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529747	49	FOUR SONGS OF ALBUM: ERATTA MAINA	2011	120	5	VIS-1--Y-66-2011-THI	17.3	0x00009EAF00000000	2011-03-23 00:00:00	M/S MAAS CREATIONS, MAHE.	12	0	175	VIS/80/2011-THI	0	0	0	N	SHRI SANTHOSHKUMAR.K. MAHE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529748	49	ALBUM SWARACHALANAM 	2011	120	5	VIS-1--Y-67-2011-THI	39.43	0x00009EAD00000000	2011-03-21 00:00:00	M/S. CHALANAM P O , KUTTIADY 	12	0	175	VIS/14/2011-THI	0	0	0	Y	SRI MOHD. SIDIQUE POYIL , MUTHUMMAL CHERIYA POYIL (H) P O KUTTIYADY , KOZHIKADE DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529749	49	TWO SONGS & ONE PROMO OF FILM: SCENE NO/. 001	2011	120	5	VIS-1--Y-68-2011-THI	11.19	0x00009EA200000000	2011-03-10 00:00:00	SNEHAJITH KUMAR, PROPERITOR, ,M/S A SQUARE FILM PERUBAVOOR ERNAKULAM 683543	12	0	175	VIS/74/2011-THI	0	0	0	N	SNEHAJITH KUMAR, PROPERITOR, ,M/S A SQUARE FILM PERUBAVOOR ERNAKULAM 683543	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529750	49	ONE PROMO & FIVE SONGS OF FILM: CITY OF GOD	2011	120	5	VIS-1--Y-69-2011-THI	28.15	0x00009E9C00000000	2011-03-04 00:00:00	M/S MARY MATHA CREATIONS, KUWDIAR , TRIVANDRUM 	12	0	175	VIS/560/2011-THI	0	0	0	N	SMT. ANITHA ANIL METHEW , M/S MARY MATHA CREATIONS, KANAKA NAGAR  KOWDIAR ,, TRIVANDRUM 3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529751	49	PROMO & SONGS OF FILM: CHRISTIAN BROTHERS	2011	120	5	VIS-1--Y-70-2011-THI	15.11	0x00009E9800000000	2011-02-28 00:00:00	M/S VARNACHITRA, CHITTOOR ROAD, PULLEPADY JN.	12	0	0	VIS/61/2011-THI	0	0	0	N	SHRI C P SUBAIR, CHAKALAPARAMBU (H) PUTHIYA ROAD, KALOOR, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529752	49	LOKAKAZHCHAKALCOLOSSIUM	2011	120	5	VIS-1--Y-71-2011-THI	23.11	0x00009E9800000000	2011-02-28 00:00:00	SRI B RAJENDRAN, PEROORKADA, TVPM	12	0	182	VIS/346/2010-THI	0	0	0	N	SRI B RAJENDRAN, PROPRIETOR, MAJARAJA COLOUR LAB. PEROORKADA, TVPM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529753	49	IN POKKIRI NAGAR	2011	120	5	VIS-1--Y-72-2011-THI	65.32	0x00009E9800000000	2011-02-28 00:00:00	NOT READABLE	12	0	175	VIS/52/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529754	49	SIX SONGS OF MOHABBATH	2011	120	5	VIS-1--Y-73-2011-THI	24.43	0x00009E9100000000	2011-02-21 00:00:00	K. V. S. PILLAI , PROPRIETOR , M/S. EAST COAST COMMUNICATIONS, PVT LTD. , TRIVANDRUM 	12	0	175	VIS/49/2011-THI	0	0	0	N	K. V. S. PILLAI , PROPRIETOR , M/S. EAST COAST COMMUNICATIONS, PVT LTD. , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529756	49	SEVEN SONGS OF ALBUM; VACHANAMRUTHAM	2011	120	5	VIS-1--Y-75-2011-THI	36.17	0x00009E8700000000	2011-02-11 00:00:00	NOT READABLE	12	0	0	VIS/42/2011-THI	0	0	0	N	SHRI P S JOTHISMON, NEDUMKUNNAM, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529757	49	ALBUM: HESED YAHWEH	2011	120	5	VIS-1--Y-76-2011-THI	38.59	0x00009E7D00000000	2011-02-01 00:00:00	NOT READABLE	12	0	0	VIS/36/2011-THI	0	0	0	N	REV. VIJI T K DIRECTOR, MARTHOMA SYRIAN CHURCH THIRUVALLA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529758	49	ALBUM: BHAGAVATHEYASEVA	2011	120	5	VIS-1--Y-77-2011-THI	31.38	0x00009E9900000000	2011-03-01 00:00:00	NOT READABLE	12	0	175	VIS-1--Y-77-2011-THI	0	0	0	N	SRI SAKHTIDHARAN THAPPY, TC22/745 MANACAUD RD, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529759	49	SONG AND PROMO OF FILM: ORU RUNAKADHA SONG 1 MANMIZHI THULLI	2011	120	5	VIS-1--Y-78-2011-THI	6.48	0x00009E7800000000	2011-01-27 00:00:00	M/S BEN ARTS KALOOR, KOCHI	12	0	0	VIS/29/2011-THI	0	0	0	N	SRI MATHEW ABRAHAM KALOOR, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529760	49	AND THE CITY SLEEPS OK 	2011	120	5	VIS-1--Y-79-2011-THI	15.53	0x00009E7800000000	2011-01-27 00:00:00	NOT READEBLE 	12	0	0	VIS-1--Y-79-2011-THI	0	0	0	N	SHRI PARTHAN MOHAN SASTHARANGALAM TRIVAMDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529761	49	SONG OF ALBUM : ANANDA KARNAN 	2011	120	5	VIS-1--Y-80-2011-THI	34.53	0x00009E7500000000	2011-01-24 00:00:00	M/S. SOPANEN CASSETTES , CHIRAKKAL, KANNUR 	12	0	175	VIS/26/2011-THI	0	0	0	Y	SHRI P V PREMCHANDRAN , PUTHIYATHERU , CHIRAKKAL, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529762	49	ONE PROMO OF FILM; CHINA TOMA  	2011	120	5	VIS-1--Y-81-2011-THI	3.18	0x00009E7100000000	2011-01-20 00:00:00	M/S AASHIRVAD CINEMAS, ERNAKULAM.	12	0	175	VIS/19/2011/THI	0	0	0	Y	SHRI. M. J. ANTONY, KRISHNASWAMY ROAD, ERNAKULAM 35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529763	49	ONE SONG AND ONE PROMO OF FILM : ARJUNAN SAKSHEE 	2011	120	5	VIS-1--Y-82-2011-THI	5.59	0x00009E7000000000	2011-01-19 00:00:00	NOT READABLE 	12	0	0	VIS/18/2011-THI	0	0	0	Y	S. SUNDARA RAJAN ,M/S. S.R. FILMS, SARASWATHY ILLAM , SOUTH ILLAM, KOLLAMGODE , PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529764	49	SONGS OF FILM: RADHUTINTHE SWAMITHAN REAZHHYA	2011	120	5	VIS-1--Y-83-2011-THI	7.43	0x00009E6B00000000	2011-01-14 00:00:00	NOT READABLE	12	0	0	VIS-1--Y-83-2011-THI	0	0	0	N	SHRI T. G. VINAYAKUMAR . PALARIVATION, COCHIN25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529765	49	SONGS OF FILM: RAGHVINE SWATHAM RAZHIYA	2011	120	5	VIS-1--Y-84-2011-THI	7.43	0x00009E6B00000000	2011-01-14 00:00:00	M/S AKASH FILMS, PALARIVATION , MCOCHIN 25	12	0	0	VIS/08/2011-THI	0	0	0	N	SHRI T. G. VINAYKUMAR . PALARIVATION . COCHIN25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529766	49	SEVEN SONGS OF ALBUM: ORE CLASS MURIYIL	2011	120	5	VIS-1--Y-85-2011-THI	29.39	0x00009E6900000000	2011-01-12 00:00:00	NOT READABLE	12	0	0	VIS/6/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529767	49	ONE SONG & ONE PROMO OF FILM: BANKKOK SUMMER, SONG NO.1: ENGINE NJAN PARAYUM	2011	120	5	VIS-1--Y-86-2011-THI	5.26	0x00009E6900000000	2011-01-12 00:00:00	M/S JOEL CINE LAB, THADATHIL, KANJIKUZHY, KOTTAYAM	12	0	0	VIS/13/2011-THI	0	0	0	N	JOBY GEORGE, M/S JOEL CINE LAB, KANJIKUZHY, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529768	49	EIGHT SONGS OF ALBUM: THRIMADHURAMEEGADHA	2011	120	5	VIS-1--Y-87-2011-THI	36.44	0x00009E6800000000	2011-01-11 00:00:00	M/S DEVIKRIPA CREATIONS, KOZHIKODE, KERALA	12	0	0	VIS/364/2010-THI	0	0	0	N	GOPALANKUTTY NAIR, M/S DEVIKRIPA CREATIONS, KODUVALLY, KOZHIKODE673572	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529769	49	EIGHT SONGS OF ALBUM: SARANYATHRA 	2011	120	5	VIS-1--Y-88-2011-THI	36.16	0x00009E6800000000	2011-01-11 00:00:00	NOT READABLE	12	0	175	VIS/2/2011-THI	0	0	0	N	M/. C. SAJITHAN , M/S K.G. AUDIOS, & VIDEOS  THUMBOOR P.O. VELLANGALLUR  THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529770	49	EIGHT SONGS OF ALBUM: SREE MUTHAPPA DARSANAM	2011	120	5	VIS-1--Y-89-2011-THI	39.47	0x00009E6800000000	2011-01-11 00:00:00	NOT READABLE	12	0	0	VIS/355/2010-THI	0	0	0	N	P V PREMACHANDRAN, M/SSOPANAM CASSETTES, PRADEEP NIVAS, PUTHIYATHERU, CHIRAKKAL, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529771	49	ONE SONG ONE P ROMO OF FILM: KUDDUMBASRI TRAVELLS	2011	120	5	VIS-1--Y-90-2011-THI	5.58	0x00009E6400000000	2011-01-07 00:00:00	NEHAN P. JOHN , M/S NYTHRI VISUAL MELEMADOM. SHANTI NAGAR RD, THRIVULLA, KERALA	12	0	175	VIS/10/2011-THI	0	0	0	N	NEHAN P. JOHN , M/S NYTHRI VISUAL MELEMADOM. SHANTI NAGAR RD, THRIVULLA, KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529772	49	POTHUMAZHA	2010	120	5	VIS-1--Y-91-2011-THI	38.55	0x00009CF600000000	2010-01-06 00:00:00	NOT READABLE	12	0	0	VIS/339/2010-THI	0	0	0	N	VISHNU VIJAYAN , M/S RAINBOW DIGITAL DESIGN ADAPPUKKAL RSE, IDUKKI KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529773	58	TRL OF SUKRAN 	2005	120	3	VIS-1-001-2005-CHEN	2.53	0x000095D800000000	2005-01-10 00:00:00	SHRI S A CHANDRASEKARAN 	12	0	184	VIS/4/2005-CHEN 	0	0	0	Y	M/S JS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529774	61	TELEPHONE SKILLS HOSPITALITY ON THE LINE	1996	120	3	VIS-1-0016-1996-MAD	28	0x0000891600000000	1996-02-01 00:00:00	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANGEMENT	12	0	187	VIS/1/0016/96	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANGEMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529775	58	TR. OF DANCER	2005	120	3	VIS-1-002-2005-CHEN	1	0x000095D100000000	2005-01-03 00:00:00	SHRI K.R. YOGESH	12	0	184	VIS/1/002/05	0	0	0	N	SHRI K.R. YOGESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529776	44	SONG NO. 1JAB SE TUM KO FROM THE FILM JUNG	1996	120	3	VIS-1-0059-1996-MAD	5.35	0x0000892100000000	1996-02-12 00:00:00	M/S A SAPTRISHI FILMS	15	0	0	VIS/1/1996-MAD	0	0	0	Y	M/S A SAPTRISHI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529777	58	TRAILER OF MUNDAI AASAI	2005	120	3	VIS-1-006-2005-CHEN	0	0x000095EB00000000	2005-01-29 00:00:00	BOSHAN BANU AHAMED	12	0	184	VIS/1/006/2005	0	0	0	N	BOSHAAN BANU AHAMED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529778	44	SONG NO. 4 'DIWANA DIWANA' FROM THE FILM 'JUNG'	1996	120	3	VIS-1-0062-1996-MAD	5.26	0x0000892100000000	1996-02-12 00:00:00	M/S A. SAPTARISHI FILMS	12	0	175	VIS/1/0062/1996	0	0	0	Y	M/S A. SAPTARISHI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529779	44	NOT READABLE 	1996	120	3	VIS-1-0063-1996-MAD	5.21	0x0000892100000000	1996-02-12 00:00:00	M/S A. SAPTRISTHI FILMS, 	12	0	0	VIS-1-0063-1996-MAD	0	0	0	Y	M/S A. SAPTRISTHI FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529780	58	ETHO UNGAL TONDAN	1996	120	3	VIS-1-0071-1996-MAD	27.57	0x0000895D00000000	1996-04-12 00:00:00	ANANDA KUMAR	12	366	175	VIS/7/1996-MAD	0	0	0	Y	M/S ANAND CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529781	58	DHARMA YUDDHAM	1996	120	3	VIS-1-0072-1996-MAD	28	0x0000895D00000000	1996-04-12 00:00:00	M/S. TAMIL MANILE CONGRESS	12	0	0	VIS-1-0072-1996-MAD	0	0	0	Y	M/S. TAMIL MANILE CONGRESS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529782	58	UNGAL THONDAN	1996	120	3	VIS-1-0073-1996-MAD	54.58	0x0000896400000000	1996-04-19 00:00:00	SHRI A. APPU, MADRAS.	12	0	0	VIS-1-0073-1996-MAD	0	0	0	Y	SHRI A. APPU, MADRAS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529783	58	VIDEO NEWS MAGAZINE NO. 13	1996	120	3	VIS-1-0080-1996-MAD	97.42	0x0000896B00000000	1996-04-26 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS	12	0	183	VIL/1/0080/1996	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529784	44	SONG NO.3 YEH CHAND KAHIN CHHUP JAYE  FROM FILM NAZARR	1996	120	3	VIS-1-0085-1996-MAD	4.36	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	12	0	0	VIS/19/1996-MAD	0	0	0	Y	M/S SANTA ARTS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529785	58	TRAILER OF GETHAN	2005	120	3	VIS-1-009-2005-CHEN	33	0x000095D100000000	2005-01-03 00:00:00	SADAAN MEDIA WORKS (I) LIMITED	12	0	184	VSI/4/009/2005	0	0	0	N	SADAAN MEDIA WORKS (I) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529786	61	A TRANQUIL LIGHT	2011	120	9	VIS-1-01-11-GUW	26	0x00009E8300000000	2011-02-07 00:00:00	FILMS DIVISION, MUMBAI.	12	0	182	VIS/01/11-GHY	0	0	0	N	GAYATRI BARUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529787	61	THE WILD PARADISE 	2012	120	9	VIS-1-01-12--GUW	26	0x00009FD600000000	2012-01-12 00:00:00	SYED ZAKIR HUSSAIN 	12	0	182	VIS/01/12-GUW 	0	0	0	N	SYED ZAKIR HUSSAIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529788	82	MITAN 420 	2011	120	6	VIS-1-01-2011-MUM	178.5	0x00009F1600000000	2011-07-04 00:00:00	PRIYA FILMS RAUPUR CHATTISGAD	12	0	175	VIL/222/10 	0	0	0	N	PRIYA FILMS RAUPUR CHATTISGAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529789	58	NOT READABLE	2009	120	3	VIS-1-010-2005-CHEN	25	0x00009BEF00000000	2009-04-18 00:00:00	NOT READABLE	12	0	0	VIS-1-010-2005-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529790	61	NOT READABLE	2005	120	3	VIS-1-012-2005-CHEN	0.32	0x000095CF00000000	2005-01-01 00:00:00	M/SICON FILM	12	0	182	VIS/1/102/2005	0	0	0	N	M/S SOTHIYAM CINEMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529791	82	NOT READABLE	2005	120	3	VIS-1-014-2005-CHEN	9.5	0x000095CF00000000	2005-01-01 00:00:00	SHRI E.R. SARAVANAN	12	0	0	VIS/1/014/2005	0	0	0	N	SHRI E.R. SARAVANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529792	58	NO. 1  OF JE 	2005	120	3	VIS-1-015-2005-CHEN	0	0x000095FF00000000	2005-02-18 00:00:00	M/S. NIC ARTS 	12	0	184	VIS-1-015-2005-CHEN	0	0	0	N	M/S. NIC ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529793	58	TR. NO. 2 OF JE	2005	120	3	VIS-1-016-2005-CHEN	1.5	0x000095F100000000	2005-02-04 00:00:00	M/S NIC ARTS	12	0	184	VIS/1/016/2005	0	0	0	N	M/S. NIC ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529794	58	NOT READABLE 	2005	120	3	VIS-1-017-2005-CHEN	3.2	0x000095F100000000	2005-02-04 00:00:00	NOT READABLE 	12	0	184	VIS-1-017-2005-CHEN	0	0	0	N	M/S SUJATHA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529795	58	NOT READABLE	2005	120	3	VIS-1-018-2005-CHEN	2.11	0x000095CF00000000	2005-01-01 00:00:00	SRI SELVA MUTHU KUMARA MOVIES P. LTD.	12	0	184	VIS/1/018/2005	0	0	0	N	SWLVA MUTHU KUMARAS MOVISS P. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529796	41	A WEEKEND	2011	120	9	VIS-1-02-11-GUW	67.14	0x00009E9100000000	2011-02-21 00:00:00	SAAZ HAQUE.	12	0	0	VIS/02/11-GHY	0	0	0	N	SAAZ HAQUE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529797	50	EIGEE MANGLAAN 	2012	120	9	VIS-1-02-12-GUW	66	0x00009FD600000000	2012-01-12 00:00:00	SORAM THABA DEVI	12	0	0	VIS/02/2012-GHY	0	0	0	N	JIBAN HEISNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529798	61	THE RED ARMY	2005	120	3	VIS-1-022-2005-CHEN	42	0x000096A300000000	2005-08-01 00:00:00	M/S.,SIKAMS COM P.LTD.,	12	0	187	VIS/1/22/2005	0	0	0	N	M/S.,SIKAMS COM P.LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529799	58	TR OF AAYL REGAI	2005	120	3	VIS-1-025-2005-CHEN	0.5	0x000095F500000000	2005-02-08 00:00:00	SHRI V.S.RAJKUMAR	12	0	184	VIS/1/025/2005	0	0	0	N	M/S L.V.PICTURES ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529800	58	'MANNIN MAINDEEU'	2005	120	3	VIS-1-026-2005-CHEN	3	0x000095F700000000	2005-02-10 00:00:00	N. RADHA	12	0	184	VIS/1/026/2005	0	0	0	N	M/S. SRIN THENANDAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529801	59	TR. OF RAKSHANA	2005	120	3	VIS-1-027-2005-CHEN	3.3	0x000095FB00000000	2005-02-14 00:00:00	M/S HYDERABADINNOVATIVES	12	0	184	VIS/1/027/2005	0	0	0	N	M/S HYDERABADINNOVATIVES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529802	50	KHONGLAGA KHANGANI	2012	120	9	VIS-1-03-12-GUW	70	0x00009FD600000000	2012-01-12 00:00:00	GOON NINGOMBAM	12	0	0	VIS/03/2012-GHY	0	0	0	N	JIBAN HEISNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529803	64	NOT READABLE	2011	120	6	VIS-1-03-201-MUM	134.32	0x00009E5E00000000	2011-01-01 00:00:00	SHRI RAM FILMS INTERNATIONAL,CHENNAI	12	0	0	VIL/215/2010-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529804	41	KESHAXUN	2011	120	9	VIS-1-04-11-GUW	69.39	0x00009EA000000000	2011-03-08 00:00:00	NABA JYOTI SAIKIA	12	0	0	VIS/04/11-GHY	0	0	0	N	NABA JYOTI SAIKIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529805	61	ROAD TO CHINA	2012	120	9	VIS-1-04-12-GUW	26	0x00009FD600000000	2012-01-12 00:00:00	FILMS DIVISION, MUMBAI	12	366	182	VIS/04/2012-GHY	0	0	0	N	MRINAL TALUKDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529806	59	NOT READABLE	2009	120	4	VIS-1-04-2009-BAN	15	0x00009C6C00000000	2009-08-21 00:00:00	NOT READABLE	12	0	0	VIS-1-04-2009-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529807	42	ABHISHAPTA NESHA	2011	120	9	VIS-1-05-11-GUW	60.27	0x00009EA000000000	2011-03-08 00:00:00	PIJUSH ACHARJEE	12	0	0	VIS/05/11-GHY	0	0	0	N	PIJUSH ACHARJEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529808	61	LET ME TOUCH THE BLUE SKY	2012	120	9	VIS-1-05-12-GUW	21.23	0x00009FF500000000	2012-02-12 00:00:00	PRABHASH BHATTACHARIYA	12	0	182	VIS-1-05-12-GUW	0	0	0	N	PRABHASH BHATTACHARIYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529809	58	SONG NO; 2 3 5 OF MAI KUTTI	2010	120	3	VIS-1-05-2010-CHEN	9.16	0x00009CF600000000	2010-01-06 00:00:00	SHRI V A DURAI	12	366	0	VIS/603/2009-CHE	0	0	0	N	M/S DVERDREEN MOVIES INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529810	51	NOT READABLE	2011	120	6	VIS-1-05-2011-MUM	73	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	VIS/4/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529811	61	RISING REVOLUTION	2011	120	9	VIS-1-06-11-GUW	40	0x00009E6500000000	2011-01-08 00:00:00	B.IBUNGOCHOUBI	12	0	182	VIS/06/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529812	61	IN SEARCH OF GOD 	2012	120	9	VIS-1-06-12-GUW	59.44	0x00009FDB00000000	2012-01-17 00:00:00	RUPAM SARMAH 	12	0	182	VIS/06/12-GHY 	0	0	0	N	ANKUR PATHAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529813	61	A RIVER STORY: OF HOPE AND DESPAIR	2011	120	9	VIS-1-07-11-GUW	53.24	0x00009EB500000000	2011-03-29 00:00:00	SURESH MENON, FILMS DIVISION.	12	0	182	VIS/07/11-GHY	0	0	0	N	MAULEENATH SENAPATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529814	61	SILENCE	2012	120	9	VIS-1-07-12-GUW	26	0x0000A01A00000000	2012-03-20 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS/07/2012-GHY	0	0	0	N	DEBASISH SAHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529815	61	THE HORIZON OF RONGMILIR HAMI	2011	120	9	VIS-1-08-11-GUW	26	0x00009EB500000000	2011-03-29 00:00:00	SURESH MENON, FILMS DIVISION.	12	0	182	VIS/08/11-GHY	0	0	0	N	SHER CHOUDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529816	61	KHULIA BHAURIYA 	2012	120	9	VIS-1-08-12-GUW	26	0x0000A01A00000000	2012-03-20 00:00:00	FILMS DIVISION , MUMBAI 	12	0	182	VIS-1-08-12-GUW	0	0	0	N	BEAUTY DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529817	61	DR. VIRENDRA KUMAR BHATTACHRYA THE HARBINGER OD TRUTH AND HUMNAITY	2013	120	9	VIS-1-09-11-GUW	52.52	0x0000A19000000000	2013-03-29 00:00:00	SURESH MENON, FILMS, DIVISION, 	12	0	182	VIS-1-09-11-GUW	0	0	0	N	SAGAR SANGAM SARKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529818	61	TRADE BEYOND THE FENCING (INDO BANGLADESH BORDER TRADE)	2012	120	9	VIS-1-09-12-GUW	27.52	0x0000A04300000000	2012-04-30 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS/09/2012-GUW	0	0	0	N	NAYANJYOTI MEDHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529819	50	WAIKHU	2014	120	9	VIS-1-1-14-GUW	66.29	0x0000A2C000000000	2014-01-27 00:00:00	KH. NIPEN	12	0	0	VIS/1/2014-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529820	53	BHOOL	2001	120	1	VIS-1-1-2001-CUT	50	0x0000910C00000000	2001-08-31 00:00:00	NOT READABLE	12	0	0	VIS-1-1-2001-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529821	54	ALBUM YAAD KA GANA YAAD	2001	120	6	VIS-1-1-2001-MUM	4.3	0x0000901D00000000	2001-01-04 00:00:00	CATRACK CASSETTES INDUSTRIES ,MUMBAI	12	0	175	VIS/1/1/2001	0	0	0	N	CATRACK CASSETTES INDUSTRIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529822	61	IT HAPPENS ONLY IN MY SCHOOL 	2002	120	1	VIS-1-1-2002-CUT	7.3	0x0000925F00000000	2002-08-05 00:00:00	SHRI SUBAS DAS, BHUBANESWAR 	12	0	188	VIL/1/1/2002-CUT 	0	0	0	N	SHRI SUBAS DAS, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529823	82	BADITAAN	2003	122	1	VIS-1-1-2003-CUT	50.15	0x000093E300000000	2003-08-28 00:00:00	NOT READABLE 	12	0	0	VIS-1-1-2003-CUT	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529824	44	''ALVUM : NARSI KA BHAAT  PART II''	2005	120	6	VIS-1-1-2005-MUM	60.21	0x000095D300000000	2005-01-05 00:00:00	RATHORE CASSETES INDUSTRIES, DELHI	12	0	175	VIS/1/1/2005	0	0	0	Y	RATHORE CASSETES INDUSTRIES, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529825	54	SUNDER SAROOP 	2012	120	7	VIS-1-1-2012-DEL	49.58	0x00009FCC00000000	2012-01-02 00:00:00	MOHINDERBIR SINGH	12	0	175	VIS-1-1-2012-DEL	0	0	0	N	M/S. SHINE STAR INTERNATIONAL (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529826	42	PROMO OF GUD BOYFIGHT FOR RIGHT	2013	120	1	VIS-1-1-2013-CUT	1.1	0x0000A14E00000000	2013-01-22 00:00:00	SRI HRUDANANDA SAMAL, INDIA	13	0	0	VIS-1-2013-CUT	0	0	0	N	KULAMANI MISHRA CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529827	54	CHALL MAHI	2013	120	7	VIS-1-1-2013-DEL	4.34	0x0000A14100000000	2013-01-09 00:00:00	G4B RECORDZ, INDIA	12	0	198	VIS-S-753-2013-DEL	0	0	0	N	G4B RECORDZ, CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529828	54	SONG : HANJU	2014	120	7	VIS-1-1-2014-DEL	3.46	0x0000A2AB00000000	2014-01-06 00:00:00	SARBJIT SAROYA INDIA	12	0	198	VIS/S/521/2013-DEL	0	0	0	N	PLANET RECORDZ, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529829	54	TERI BHABHI HAI	2015	120	7	VIS-1-1-2015-DEL	3.7	0x0000A41400000000	2015-01-02 00:00:00	INX MUSIC PVT LTD	12	0	198	VIS/S/651/2014-DEL	0	0	0	N	INX MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529830	44	AAO NA	2016	120	1	VIS-1-1-2016-CUT	3.32	0x0000A62F00000000	2016-06-24 00:00:00	SATYABRAT RATHO, INDIA.	12	0	175	VIS/1/2016-CUT	0	0	0	N	SATYABRAT RATHO, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529831	161	LEELA IN KHERIYA 	2016	120	7	VIS-1-1-2016-DEL	66.2	0x0000A58500000000	2016-01-06 00:00:00	INDIRA GANDHI CENTURY FOR THE ARTS	12	0	182	VIS/637/2015-DEL	0	0	0	Y	DR. JAYANTA KUMAR RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529832	53	FARCHAA 	2017	120	1	VIS-1-1-2017-CUT	24.28	0x0000A7B000000000	2017-07-14 00:00:00	PEENAKEE SINGH  CUTTACK 	12	0	0	1A040207201700015	0	0	0	N	PEENAKEE SINGH  CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529833	54	TARKEEKAN 	2017	120	7	VIS-1-1-2017-DEL	3.2	0x0000A6F100000000	2017-01-04 00:00:00	JASPREET SINGH 	12	0	175	VIS/669/2016-DEL 	0	0	0	N	HAANI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529834	54	SONG GALLAN	2011	120	7	VIS-1-1-711-2011-DEL	4.7	0x00009F5C00000000	2011-09-12 00:00:00	SONA RECORDS	12	0	175	VIS-862-2011-DEL	0	0	0	N	SONA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529835	44	''SHOHRAT'' KA GANA ''HALAT KUCH HAI AISI''	1996	120	6	VIS-1-1-96-MUM	4.22	0x000088FE00000000	1996-01-08 00:00:00	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL, MUMBAI	12	0	175	VIS/1/1/96	0	0	0	N	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529836	61	THE ARBOUR LIFE	2011	120	9	VIS-1-10-11-GUW	39.21	0x00009EB600000000	2011-03-30 00:00:00	KENTALIU MEWMEI	12	0	182	VIS-1-10-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529837	41	UNTITLED (ONAMANGKITO)	2014	120	9	VIS-1-10-14-GUW	28	0x0000A38600000000	2014-08-13 00:00:00	JAICHENG JAI DOHUTIA	12	0	182	VIS-1-10-14-GUW	0	0	0	N	JAICHENG JAI DOHUTIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529838	41	REEMA PANGING : AN UNTOLD STORY	2015	120	9	VIS-1-10-15-GUW	14.46	0x0000A4E500000000	2015-07-30 00:00:00	PARTHAJIT BARUAH	12	0	182	VIS/10/2015-GUW	0	0	0	N	PARTHAJIT BARUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529839	54	ALBUM LALA LALAL KA GANA MADALI	2001	120	6	VIS-1-10-2001-MUM	3.2	0x0000902400000000	2001-01-11 00:00:00	SUPER CASSTEES LTD. MUMBAI	12	0	175	VIS/1/10/2001	0	0	0	N	SUPER CASSTEES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529840	51	SANT SIDHHESHWAR MAHARAJ 	2011	120	6	VIS-1-10-2011-MUM	120	0x00009E9500000000	2011-02-25 00:00:00	NOT READABLE	12	0	0	VIS-25-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529841	54	IK TERA SATH	2012	120	7	VIS-1-10-2012-DEL	3.33	0x00009FCD00000000	2012-01-03 00:00:00	SINGH BROS. ENTERTAINMENT	12	366	175	VIS/1074/2011-DEL	0	0	0	N	SINGH BROS. ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529842	45	SONGS OF FILM, KUMBHARAASHI	2013	120	4	VIS-1-10-2013-BAN	14.57	0x0000A14E00000000	2013-01-22 00:00:00	MRS NAGAMMA OF SRI REVANASIDDESHWARA CRATIONS, INDIA.	12	0	184	VIS/4/2013-BAN	0	0	0	N	MRS NAGAMMA OF SRI REVANASIDDESHWARA CRATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529843	54	SONG : MOD ... SINGER  KAMAL GREWAL ALBUM  ADDICTION	2013	120	7	VIS-1-10-2013-DEL	3.5	0x0000A14A00000000	2013-01-18 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/9/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529844	54	SONG: PUNOO HANIYA2	2014	120	7	VIS-1-10-2014-DEL	3.48	0x0000A2AD00000000	2014-01-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. DELHI	12	0	198	VIS/S/527/2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529845	54	JHANDI 	2015	120	7	VIS-1-10-2015-DEL	3.11	0x0000A41400000000	2015-01-02 00:00:00	B S BHATIA 	12	0	198	VIS/S/6/2015-DEL 	0	0	0	N	CHOICE SALES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529846	61	ROOM TO READ, LIFE SKILLS PROGRAM 	2016	120	7	VIS-1-10-2016-DEL	6	0x0000A58600000000	2016-01-07 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS-643-2016-DEL	0	0	0	N	SUJATA KULSHRESHTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529847	61	ALBUM : 5 SECONDS OF SUMMER  HOW DID WE END UP HERE   LIVE AT WEMBLEY 	2016	120	6	VIS-1-10-2016-MUM	56.16	0x0000A58300000000	2016-01-04 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD. INDIA	12	0	175	VIS/1743/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529848	54	GLASS KACH DE 	2017	120	7	VIS-1-10-2017-DEL	2.27	0x0000A6F100000000	2017-01-04 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/678/2016-DEL 	0	0	0	N	M/S. MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529849	44	KRISHNA KA GANAZANZARIYA	1996	120	6	VIS-1-10-96-MUM	4.23	0x0000890000000000	1996-01-10 00:00:00	TIME MAGNETICS (INDIA)LTD.,MUMBAI	12	0	175	VIS/1/10/96	0	0	0	N	TIME MAGNETICS (INDIA)LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529850	44	GAIR KA GANA AAJ KI RAAT	1999	120	6	VIS-1-100-1999-MUM	4.15	0x00008D6600000000	1999-02-09 00:00:00	M/S. PRAKASH CHITRALAYA, MUMBAI	12	0	175	VIS/1/100/1999	0	0	0	N	M/S. PRAKASH CHITRALAYA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529851	54	ALBUM YAADA TERIYA KA TRAILER NO.1	2000	120	6	VIS-1-100-2000-MUM	0.3	0x00008F0600000000	2000-03-31 00:00:00	MAGNASOUND (INDIA) LTD.,MUMBAI	12	0	0	VIS/1/100/2000	0	0	0	N	MAGNASOUND (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529852	54	NOT READABLE	2001	120	6	VIS-1-100-2001-MUM	51	0x0000909300000000	2001-05-02 00:00:00	SUPER CASETS PVT. LTD., MUMBAI	12	0	175	VIS-S-88-2001-MUM	0	0	0	Y	SUPER CASETS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529853	58	TRAILER OF AZHAGU NILAYAM 	2008	120	3	VIS-1-100-2008-CHEN	2.57	0x00009A5D00000000	2008-03-12 00:00:00	SHRI KIRAN BANDARI M/S A. K. R. STUDIOS	12	0	184	VIS/1/100/2008	0	0	0	Y	M/S A. K. R. STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529854	54	DHARTI HIDDI SUPER DACING SONGS	2011	120	7	VIS-1-100-2011-DEL	61.48	0x00009F1B00000000	2011-07-09 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-06-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529855	44	SONG : DEKHTE HI UNKO.....	2012	120	7	VIS-1-100-2012-DEL	2.5	0x0000A01400000000	2012-03-14 00:00:00	DE VISIONAIRE ENTERTAINMENT 	12	0	175	VIS/148/2012-DEL 	0	0	0	N	DE VISIONAIRE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529856	54	SONG: WHATSAPP	2013	120	6	VIS-1-100-2013-	3.44	0x0000A19600000000	2013-04-04 00:00:00	BRAHM BENIPAL	12	0	175	VIS-1-100-2013-DEL	0	0	0	N	BENIPAL RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529857	44	HAWALDAR KADAK SINGH KI SADAK (SEAT BELT)	2014	120	7	VIS-1-100-2014-DEL	0.55	0x0000A2EB00000000	2014-03-11 00:00:00	B. K. HARILAL	12	0	188	VIS/107/2014-DEL 	0	0	0	N	SUNJAY DHAWAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529858	61	LOOKING FOR LOVE. .... (MAIN DHOONDNE)	2015	120	7	VIS-1-100-2015-DEL	3.19	0x0000A46B00000000	2015-03-30 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/116/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529859	54	PRADHANGI	2016	120	7	VIS-1-100-2016-DEL	3.26	0x0000A5CB00000000	2016-03-16 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/113/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529860	54	SUSPENSE 	2017	120	7	VIS-1-100-2017-DEL	3.1	0x0000A72200000000	2017-02-22 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/103/2017-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529861	44	PREM GANDH KA SANGITMAY TRL NO.2	1996	120	6	VIS-1-100-96-MUM	1.26	0x0000894F00000000	1996-03-29 00:00:00	SHREE RANDHEER RAJ KAPOOR, R.K.FILMS AND STUDIO	12	0	184	VIS/1/100/96	0	0	0	N	R.K.FILMS AND STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529862	44	YE N THI HAMARI KISMAT KA SONG 	1998	120	6	VIS-1-100-98-MUM	6.44	0x00008C0400000000	1998-02-20 00:00:00	MS GULAB PICTURES INTERNATIONA, MUMBI9A	12	0	175	VIS/1/100/98	0	0	0	N	MS GULAB PICTURES INTERNATIONA, MUMBI9A	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529863	61	NOT READABLE	2011	120	6	VIS-1-1000-2011-MUM	4.12	0x00009F4100000000	2011-08-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/S-293/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529864	54	NOT READABLE 	2010	120	6	VIS-1-1002-2010-MUM (2)	3.2	0x00009D9700000000	2010-06-16 00:00:00	NOT READABLE 	12	0	175	VIS-1-1002-2010-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529865	51	FILM  VITTI DANDU/ SONG  PAHUNI GHERE SARE NAZARE	2014	120	6	VIS-1-1002-2014-MUM	2.13	0x0000A3B600000000	2014-09-30 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	175	VIS/S/779/2014-MUM	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529866	44	PROMO NO 17 TO 20 KILL / DIL	2014	120	6	VIS-1-1005-2014-MUM	1.3	0x0000A3B700000000	2014-10-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	175	VIS/1/1005/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529867	44	PROMO NO.6 ALBUM : AAPKA SUROOR GANA: BHUL JANA NAAM MAI	2006	120	6	VIS-1-1007-2006-MUM	0.3	0x0000976900000000	2006-02-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/1007/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529868	44	ANAHAT YOG FOR ACIDITY AND MIGARTION	2009	120	6	VIS-1-1007-2009-MUM	51.5	0x00009C3A00000000	2009-07-02 00:00:00	WELLSPAN FOUNDATION FOR HELP AND KNOWLEDGE , KACH 	12	0	187	VIS/348/09	0	0	0	N	WELLSPAN FOUNDATION FOR HELP AND KNOWLEDGE , KACH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529869	44	ANAHAT YOG FOR ACIDITY AND AMIEGRANE	2009	120	6	VIS-1-1007-2009-MUM.	51.59	0x00009C3A00000000	2009-07-02 00:00:00	WELSAPN FOUNDATION FOR HEALTH AND KNOWLEDGE,KACCHHA	12	0	187	VIS-1-1007-2009-MUM.filepa	0	0	0	N	WELSAPN FOUNDATION FOR HEALTH AND KNOWLEDGE,KACCHHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529870	44	PROMO NO.2 MUZSE FRIENDSHIP KAROGE	2011	120	6	VIS-1-1007-2011-MUM	3	0x00009F4200000000	2011-08-17 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	175	VIS/T-903/11	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529871	44	BAAP HONA PAAP SONG OF FILMHO GAYA DIMAAGH KA DAHI	2015	120	6	VIS-1-1007-2015-MUM	3.15	0x0000A50900000000	2015-09-04 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	175	VIS/641/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529872	64	GANA ALBUM  KISLIYE JOGI  BANE	2009	120	6	VIS-1-1008-2009-MUM	49.32	0x00009C3A00000000	2009-07-02 00:00:00	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD., NEW DELHI	12	0	175	VIS/S-501/2009-MUM	0	0	0	N	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529873	44	PROMO NO. 6 SE 10 BOL,  GANA  MUMKIN	2011	120	6	VIS-1-1008-2011-MUM	5.19	0x00009F4200000000	2011-08-17 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/T-897/2011-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529874	143	GHANDHAT (URGENT)	2011	120	6	VIS-1-1009-2011-MUM	9.8	0x00009F0500000000	2011-06-17 00:00:00	MITHUNCHANDRA CHODARI, PUNE	12	0	175	VIS/325/2011-MUM	0	0	0	Y	MITHUNCHANDRA CHODARI, PUNE	0	SOUND MUTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529875	143	 GHANDAT (URGENT)	2011	120	6	VIS-1-1009-2011-MUM (3)	9.6	0x00009F0500000000	2011-06-17 00:00:00	MITHUNCHANDRA CHAUDHRY , PUNE 	12	0	175	VIS/325/11	0	0	0	Y	MITHUNCHANDRA CHAUDHRY , PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529876	44	GAIR KA GANA ANKHO MAIN MOHABBAT HAIN 	1999	120	6	VIS-1-101-1999-MUM	3.59	0x00008D6600000000	1999-02-09 00:00:00	M/S PRAKASH CHITRRALAY MUMBAI 	12	0	175	VIS/1/101/99	0	0	0	N	M/S PRAKASH CHITRRALAY MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529877	44	ALBUM CHHORI KE NAKHARE	2001	120	6	VIS-1-101-2001-MUM	4.26	0x0000909900000000	2001-05-08 00:00:00	SAREGAMA INDIA LTD.,MUMBAI	12	0	175	VIS/1/101/2001	0	0	0	N	SAREGAMA INDIA LTD.,MUMAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529878	44	KAAKKAR JEWELLERS 	2011	120	7	VIS-1-101-2011-DEL	0.3	0x00009E8700000000	2011-02-11 00:00:00	SANJEEV SINGH	12	0	185	VIS/145/2011-DEL 	0	0	0	N	SANJEEV SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529879	54	SONG : WARI JAWAN ISHQE.......	2012	120	7	VIS-1-101-2012-DEL	2.58	0x0000A01400000000	2012-03-14 00:00:00	DE VISIONAIRE ENTERTAINMENT 	12	0	175	VIS/147/2012-DEL 	0	0	0	N	DE VISIONAIRE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529880	54	SONG : HANGOVER 	2013	120	7	VIS-1-101-2013-DEL	2.58	0x0000A1A400000000	2013-04-18 00:00:00	GOYLA MUSIC 	12	0	175	VIS-1-101-2013-DEL	0	0	0	N	GOYLA MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529881	54	PUNJAB..	2015	120	7	VIS-1-101-2015-DEL	4.48	0x0000A46B00000000	2015-03-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/117/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529882	44	PROF. RAMDARASH MISHRA	2016	120	7	VIS-1-101-2016-DEL	29.34	0x0000A5D000000000	2016-03-21 00:00:00	SAHITYA AKADEMI MINISTRY OF CULTURE GOVT. OF INDIA	12	0	182	VIS/106/2016-DEL	0	0	0	N	RAKHI THAKUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529883	54	DIAL 	2017	120	7	VIS-1-101-2017-DEL	3.2	0x0000A72200000000	2017-02-22 00:00:00	RAHUL BANSAL	12	0	175	VIS/S/104/2017-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529884	44	FILM SHASTRA , SONG VADE NA HO...	1996	120	6	VIS-1-101-96-MUM	5.56	0x0000894F00000000	1996-03-29 00:00:00	NADIR IRANI, NARIMAN PICTURES, MUMBAI	12	0	175	VIS/1/101/96	0	0	0	N	NADIR IRANI, NARIMAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529885	54	SONG RANGLEE	2015	120	6	VIS-1-1010-2015-MUM	3.2	0x0000A50C00000000	2015-09-07 00:00:00	VARUN GUPTA, ANGEL MOTION PICTURES PVT. LTD., INDIA	12	0	175	VIS/S/618/2015-MUM	0	0	0	N	VARUN GUPTA, ANGEL MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529886	44	PROMO NO 31 BODY GUARD TITLE SONG	2011	120	6	VIS-1-1012-2011-MUM	3.11	0x00009F4200000000	2011-08-17 00:00:00	ROAL LIFE PRODUCTION PVT LTD MUMBAI	12	0	175	VIS/T-921/11-MUM	0	0	0	N	ROAL LIFE PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529887	44	PROMO NO. 66: KATTI BATTI : PEECHA	2015	120	6	VIS-1-1012-2015-MUM	0.2	0x0000A50C00000000	2015-09-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	175	VIS/1298/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529888	44	ZEE CINEMA ENTERTAINMENT AKKI VS DOG  	2014	122	6	VIS-1-1014-2014-MUM	0.15	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERISING (P) LTD, INDIA	12	0	185	VIS/1463/2014-MUM	0	0	0	N	ORIENTA CINE ADVERISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529889	54	SONG : DO DIN	2015	120	6	VIS-1-1014-2015-MUM	3.27	0x0000A50C00000000	2015-09-07 00:00:00	SON ENTERTAINMENT INDIA VT. LTD., INDIA	12	0	175	VIS/1/1014/2015	0	0	0	N	SON ENTERTAINMENT INDIA VT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529890	61	NOT READABLE	2011	120	6	VIS-1-1016-2011-MUM	44.35	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE 	12	0	182	VIS-1-1016-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529891	61	ALBUM :BIG WHISKY AND THE GROOGRUX KING  SONG :DAVE MATTHEWS BANDFUNNY THE WAY IT IS	2009	120	6	VIS-1-1017-2009-MUM	4.27	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS INDIA PVT LTD., MUMBAI	12	0	175	VIS/T-506/2009-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529892	44	SAI BABA EPI122	2009	120	6	VIS-1-1019-2009-MUM	42.18	0x00009C3B00000000	2009-07-03 00:00:00	GAYATRIU FILM AAND MUSIC PVT. LTD., MUMBAI	12	0	175	VIS/342/09	0	0	0	N	MEJOR WEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529893	44	SAHI DHANDE GALAT BANDE,  GANA  DUR NA JANA	2011	120	6	VIS-1-1019-2011-MUM	2.33	0x00009F4300000000	2011-08-18 00:00:00	VERO PESHO FILMS PVT LTD., MUMBAI	12	0	175	VIS/S-306/2011-MUM	0	0	0	N	VERO PESHO FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529894	44	PHAGUN AAYO RE 	2011	120	7	VIS-1-102-2011-DEL	60.21	0x00009E8800000000	2011-02-12 00:00:00	M/S. RAJESH BATRA 	12	0	175	VIS/156/2011-DEL 	0	0	0	N	M/S. SAAWARIYA MUSIC & FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529895	54	SONG : PANCHI HOJAVAN 	2012	120	7	VIS-1-102-2012-DEL	3	0x0000A01500000000	2012-03-15 00:00:00	JASLEEN ROYAL 	12	0	175	VIS/173/2012-DEL 	0	0	0	N	JASLEEN ROYAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529896	54	SONG : DHEEYAN PYAR 	2013	120	7	VIS-1-102-2013-DEL	8.2	0x0000A1A800000000	2013-04-22 00:00:00	GOYLA MUSIC 	12	0	175	VIS-1-102-2013-DEL	0	0	0	N	GOYLA MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529897	54	MAA	2015	120	7	VIS-1-102-2015-DEL	3.47	0x0000A46B00000000	2015-03-30 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/118/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529898	63	INDIAN WOMEN ON RECORD	2016	120	7	VIS-1-102-2016-DEL	48.21	0x0000A5D000000000	2016-03-21 00:00:00	PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL AFFAIRS GOVT. OF INDIA	12	0	182	VIS/107/2016-DEL	0	0	0	N	VIDYA SHAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529899	54	TRANSPORTER	2017	120	7	VIS-1-102-2017-DEL	3.6	0x0000A72200000000	2017-02-22 00:00:00	JASHAN GORAYA	12	366	175	VIS/S/105/2017-DEL	0	0	0	N	KYTES MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529900	44	ALBUM ''KABHI AANSU KABHI KHUSHBOO'' KA GANA KABHI AANSU KABHI KHUSHBOO	1996	120	6	VIS-1-102-96-MUM	1.5	0x0000894F00000000	1996-03-29 00:00:00	RAMESH TORANI, TIPS CASSETES AND RECORDS CO. MUMBAI	12	0	185	VIS/1/102/96	0	0	0	N	RAMESH TORANI, TIPS CASSETES AND RECORDS CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529901	44	DAVA KA GANA HAM SABHI HAI DIWANE 	1998	120	6	VIS-1-102-98-MUM	4.25	0x00008C0A00000000	1998-02-26 00:00:00	EKLAVYA VISION MUMBAI 	12	0	175	VIS/1/102/98	0	0	0	N	OK FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529902	44	PROMO : 19 SAHI DHANDE GALAT BANDE	2011	120	6	VIS-1-1020-2011-MUM	0.2	0x00009F4300000000	2011-08-18 00:00:00	VERO PESHO FILMS PVT LTD., MUMBAI	12	0	175	VIS/T-905/2011-MUM	0	0	0	N	VERO PESHO FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529903	44	FILMS : GHALA OF PROMO NO. 1 TO 5	2006	120	6	VIS-1-1021-2006-MUM	2.15	0x0000983D00000000	2006-09-15 00:00:00	METROPOLIS MULTIMEDIA CO., MUMBAI	12	0	175	VIS/1/1021/2006	0	0	0	N	METROPOLIS MULTIMEDIA CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529904	44	OSHO JIVAN ME KARTO KA SUTRA RAM NAAM JANYO NAHI 	2011	120	6	VIS-1-1021-2011-MUM	60.21	0x00009F4300000000	2011-08-18 00:00:00	SHEMAROO ENTERPRISESE LIMITED MUMBAI 	12	0	175	VIS/1/1021/11	0	0	0	N	SHEMAROO ENTERPRISESE LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529905	44	NOT READABLE	2011	120	6	VIS-1-1022-2011-MUM	39.22	0x00009F4300000000	2011-08-18 00:00:00	SHEMARU ENTERTAINMENT LTD MUMBAI	12	0	175	VIS/251/11	0	0	0	N	SHEMARU ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529906	44	PROMO NO. 5 SE 8 DAIRO OF A BUTTERFLY  (DIALOGUE PROMO)	2011	120	6	VIS-1-1025-2011-MUM	0.6	0x00009F4300000000	2011-08-18 00:00:00	BHAGYASHRI PRODUCTION, MUMBAI	12	0	175	VIS/T-909/2011	0	0	0	N	BHAGYASHRI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529907	44	PROMO NO. 1 TO 4 OF DIACY OF A BUTTERFLY (DIALOGUE PROMO)	2011	120	6	VIS-1-1026-2011-MUM	0.6	0x00009F4300000000	2011-08-18 00:00:00	BHGYASHRI PRODUCTION,MUMBAI	12	0	175	VIS/T-806/2011-MUM	0	0	0	N	BHGYASHRI PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529908	59	PROMO NO 11 TO 15 HAPPY NEW YEAR / SONG  MANVA LAGE	2017	120	6	VIS-1-1026-2014-MUM	7.38	0x0000A7B300000000	2017-07-17 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	366	184	VIS/1/1026/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529909	44	PROMO NO. 11 TO 15 OF EAS EK TAMANHA	2011	120	6	VIS-1-1028-2011-MUM	3.45	0x00009F4400000000	2011-08-19 00:00:00	M/S SPARK FILMS ENTERTAINMENT, MUMBAI	12	0	175	VIS/T/980/2011-MUM	0	0	0	N	M/S SPARK FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529910	44	KUBEER ALMOND HAIR OIL	2015	120	6	VIS-1-1028-2015-MUM	0.15	0x0000A50E00000000	2015-09-09 00:00:00	THE SATISH KAUSHIK ENTERTAIMENT ,INDIA	12	0	185	VIS/1/1028/2015	0	0	0	N	THE SATISH KAUSHIK ENTERTAIMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529911	44	PROMO NO. 2 : MERE BIWA; SONG : MAD BHARI RAAT	2006	120	6	VIS-1-1029-2006-MUM	0.4	0x0000984000000000	2006-09-18 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/1029/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529912	44	ALBUM THE NEW PES OF INDIA KA PROMO 14	2010	120	6	VIS-1-103-2010-MUM	1.3	0x00009D0300000000	2010-01-19 00:00:00	NEW PES OF INDIA PRODUCTION MUMBAI	12	0	175	VIS/T-52/10	0	0	0	N	NEW PES OF INDIA PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529913	54	NAAM DIYAAN KAMEIAAN PART 2 	2011	120	7	VIS-1-103-2011-DEL	61.58	0x00009E8500000000	2011-02-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/77/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529914	54	SONG : KAMI............	2012	120	7	VIS-1-103-2012-DEL	3.41	0x0000A01500000000	2012-03-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/172/2012-DEL 	0	0	0	N	`M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529915	54	SONG TU ROVEN US PAAR	2013	120	7	VIS-1-103-2013-DEL	4.12	0x0000A1AB00000000	2013-04-25 00:00:00	RAJESH KUMAR KINDRA	12	366	175	VIS-1-103-2013-DEL	0	0	0	N	MUSIC HILL ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529916	54	GEDI	2015	120	7	VIS-1-103-2015-DEL	2.31	0x0000A46B00000000	2015-03-30 00:00:00	ROCK MUSIC ENTERTAINMENT PVT LTD	12	0	198	VIS/S/119/2015-DEL	0	0	0	N	ROCK MUSIC ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529917	54	GADDI SLOW	2016	120	7	VIS-1-103-2016-DEL	4.7	0x0000A5D200000000	2016-03-23 00:00:00	MANIK BHATHEJA	12	0	198	VIS-s/115-2016-DEL	0	0	0	N	MANIK BHATHEJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529918	54	JIJA KIVE SAKDA 	2017	120	7	VIS-1-103-2017-DEL	3.2	0x0000A72200000000	2017-02-22 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/107/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529919	44	AISA HOTA HAI FROM THE ALBUM NAVJAWAN BY SHAAN & SAGARIKA	1996	120	6	VIS-1-103-96-MUM	4.5	0x0000895500000000	1996-04-04 00:00:00	MAGNASOUND (INDIA) PVT.LTD,MUMBAI	12	0	175	VIS/1/103/96	0	0	0	N	MAGNASOUND (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529920	44	DAAVA KA GANA DIWAANE HAI	1998	120	6	VIS-1-103-98-MUM	4.5	0x00008C0A00000000	1998-02-26 00:00:00	EKLAVYA VISION,MUMBAI	12	0	175	VIS/1/103/98	0	0	0	N	OK FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529921	44	KUBER BRAHM SANJIVANI AYURVEDIC COOL OIL	2015	120	6	VIS-1-1030-2015-MUM	0.15	0x0000A50E00000000	2015-09-09 00:00:00	THE SATISH KAUSHIK ENTERTAINMENT, INDIA	12	0	185	VIS/1304/2015-MUM	0	0	0	N	THE SATISH KAUSHIK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529922	44	SONG NO. 1 OF ALBUM LETS PARTY	2011	120	6	VIS-1-1033-2011-MUM	7.41	0x00009F4400000000	2011-08-19 00:00:00	GANESH HEDE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/1033/2011	0	0	0	N	GANESH HEDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529923	61	ALBUM : CONTIMOON TRACK : WAITING ON THE WORKD TO CHANGE	2006	120	6	VIS-1-1035-2006-MUM	3.21	0x0000984000000000	2006-09-18 00:00:00	SONY BMG MUSIC  ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	175	VIS/1/1035/2006	0	0	0	N	SONY BMG MUSIC  ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529924	61	ALBUM : JAZBAAN PROMO NO .1 & 2 	2006	120	6	VIS-1-1036-2006-MUM	0.35	0x0000984000000000	2006-09-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/T-625/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529925	44	PROMO NO,2,3,4, AISHA GANAGIRL POWER	2010	120	6	VIS-1-1036-2010-MUM	3	0x00009D9E00000000	2010-06-23 00:00:00	ANIL KAPOOR FILMS K. PVT LTD.,AND PVR PICTURES, MUMBAI	12	0	175	VIS-1-1036-2010	0	0	0	N	ANIL KAPOOR FILMS K. PVT LTD.,AND PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529926	44	NOT READABLE	2014	120	6	VIS-1-1036-2011-MUM	0.3	0x0000A38300000000	2014-08-10 00:00:00	NOT READABLE	12	0	185	VIS-493-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529927	44	PROMO NO 68 TO 71 : KATTI BATTI: OVE JANIYA OPT 1&2	2015	120	6	VIS-1-1036-2015-MUM	1.4	0x0000A50F00000000	2015-09-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	175	VIS/1316/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529928	44	ANAHAT YOG TO MANAGE STRESS SEASON2	2009	120	6	VIS-1-1037-2009-MUM	51.18	0x00009C3F00000000	2009-07-07 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE,KACHH	12	0	187	VIL/346/09	0	0	0	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE,KACHH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529929	61	NOT READABLE	2011	120	6	VIS-1-1037-2011-MUM	0.3	0x00009F3B00000000	2011-08-10 00:00:00	M/S GROUP MEDIA INDIA PVT LTD MUMBAI	12	0	185	VIS/474/11-MUM	0	0	0	N	M/S GROUP MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529930	64	MAI KE NAVRAL	2006	120	6	VIS-1-1039-2006-MUM	53.35	0x0000984100000000	2006-09-19 00:00:00	KRISHNA CASSET COMPANY,NEW DELHI	12	0	175	VIS/217/06	0	0	0	N	KRISHNA CASSET COMPANY,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529931	44	ALBUM STOLEN MOMENTS KA GANA AHISHTA KIJIYE BAATE	1999	120	6	VIS-1-104-1999-MUM	5.11	0x00008D6900000000	1999-02-12 00:00:00	POLYGRAM INDIA LTD.,MUMBAI	12	0	175	VIS/1/104/99	0	0	0	N	POLYGRAM INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529932	44	JAIDEV KA GANA HI PYAR HUM KARNE LAGE	2001	120	6	VIS-1-104-2001-MUM	3.1	0x0000909B00000000	2001-05-10 00:00:00	SURAJ AND DHIRAJ COMBINES, MUMBAI	12	0	0	VIS-S-89-2001-MUM	0	0	0	Y	SURAJ AND DHIRAJ COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529933	44	PROMO 34 RTO 36	2010	120	6	VIS-1-104-2010-MUM	0.9	0x00009CFA00000000	2010-01-10 00:00:00	NOT READABLE	12	0	175	VIS-T-16-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529934	54	TEGH BAHADUR SIMRAIY 	2011	120	7	VIS-1-104-2011-DEL	54.3	0x00009E8800000000	2011-02-12 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/107/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529935	58	SONG 1,2 & 3 FROM THE FILM ETHO SEITHAI  	2012	120	3	VIS-1-104-2012-CHEN	11.5	0x0000A00800000000	2012-03-02 00:00:00	M/S 1017 A D CINEMAS 	12	0	175	VIS/23/2012-CHEN 	0	0	0	Y	M/S 1017 A D CINEMAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529936	44	ZERO ITCH	2012	120	7	VIS-1-104-2012-DEL	0.28	0x0000A01500000000	2012-03-15 00:00:00	KARAN BATHLA 	12	0	185	VIS/178/2012-DEL	0	0	0	N	M/S SURE ONE HEALTH CARE PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529937	54	SONG  TALLI JIJA	2013	120	7	VIS-1-104-2013-DEL	3.55	0x0000A1AB00000000	2013-04-25 00:00:00	RAJESH KUMAR KINDRA	12	0	175	VIS-1-104-2013-DEL	0	0	0	N	MUSIC HILL  ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529938	54	SWEET GIRL	2015	120	7	VIS-1-104-2015-DEL	3.36	0x0000A46B00000000	2015-03-30 00:00:00	ROYAL PUNJABI RECORDS	12	0	198	VIS/S/120/2015-DEL	0	0	0	N	ROYAL PUNJABI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529939	58	AVIYAL PROMO 2	2016	120	3	VIS-1-104-2016-CHEN	0.1	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ , INDIA	12	0	184	VIS/39/2016-CHE	0	0	0	Y	KARTHIK SUBBARAJ , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529940	54	TAARA..	2016	120	7	VIS-1-104-2016-DEL	3.3	0x0000A5D200000000	2016-03-23 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/121/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529941	54	BLUSH 	2017	120	7	VIS-1-104-2017-DEL	3.44	0x0000A72200000000	2017-02-22 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/106/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529942	44	RAJA KI AYEGI BARAT SONG (LOVE BIRD KEHTE)	1996	120	6	VIS-1-104-96-MUM	5	0x0000895500000000	1996-04-04 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	175	VIS/1/104/96	0	0	0	N	AFTAB MUSIC INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529943	44	ANGARA KA GANA TUN TUNA TUN TUNA	1997	120	6	VIS-1-104-97-MUM	4.28	0x00008AA400000000	1997-03-05 00:00:00	MESERS KRISHNA ARTS FILMS,MUMBAI	12	0	0	VIS-1-104-97-MUM	0	0	0	N	MESERS KRISHNA ARTS FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529944	44	FILM PARDESI BABU SONG GANA NAJUK NAJUK	1998	120	6	VIS-1-104-98-MUM	4.16	0x00008C0E00000000	1998-03-02 00:00:00	M/S. K.B. PICTURES, MUMBAI	12	0	198	VIS/1/104/98	0	0	0	N	M/S. K.B. PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529945	44	PROMO NO. 21 SE 23 BAS EK TAMANNA	2011	120	6	VIS-1-1040-2011-MUM	1.5	0x00009F4800000000	2011-08-23 00:00:00	M/S. SPARK FILMS ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/1040/2011	0	0	0	N	M/S. SPARK FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529946	44	PROMO NO. 5, 6, 7	2006	120	6	VIS-1-1041-2006-MUM	4.25	0x0000984100000000	2006-09-19 00:00:00	ULTRA DISTRIBUTERS PVT. LTD. , MUMBAI	12	0	175	VIS/1/1041/2006	0	0	0	N	ULTRA DISTRIBUTERS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529947	44	PROMO NO.12 TO 15 OF HUM TUM SHAEAHA	2011	120	6	VIS-1-1041-2011-MUM	3.15	0x00009F6D00000000	2011-09-29 00:00:00	HORSO SHEE PICTURES PVT. LTD., MUMBAI	12	0	175	VIS/T/944/2011-MUM	0	0	0	N	HORSO SHEE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529948	44	PROMO NO. 9 TO 11 OF HUM TUM SHABARA	2011	120	6	VIS-1-1042-2011-MUM	2.57	0x00009F4800000000	2011-08-23 00:00:00	HORSE SHOE PICTURES PVT. LTD., MUMBAI	12	0	175	VIS/T-938/2011-MUM	0	0	0	N	HORSE SHOE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529949	51	SONG HAY LAMBODAR	2015	120	6	VIS-1-1043-2015-MUM	6.22	0x0000A51000000000	2015-09-11 00:00:00	DEEPAK CHAVAN, DEEPSTAMBH CREATION, INDIA	12	0	175	VIS/S/661/2015-MUM	0	0	0	N	DEEPAK CHAVAN, DEEPSTAMBH CREATION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529950	61	PROMO OF LEAN ON	2015	120	6	VIS-1-1045-2015-MUM	0.2	0x0000A51000000000	2015-09-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	185	VIS/1/1045/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529951	105	RELIANCE NET CONNECT  TRAIN	2011	120	6	VIS-1-1046-2011-MUM	0.45	0x00009F4800000000	2011-08-23 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	185	VIS/498/2011-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529952	105	RELIANCE NET CONNECT  CAR	2011	120	6	VIS-1-1047-2011-MUM	0.45	0x00009F4800000000	2011-08-23 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	185	VIS/500/2011-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529953	49	NOT READABLE	2011	120	6	VIS-1-1048-2011-MUM	0.7	0x00009F4800000000	2011-08-23 00:00:00	RELIANCE MEDIA WORKS.,MUMBAI	12	0	185	VIS/501/2011-MUM	0	0	0	N	RELIANCE MEDIA WORKS.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529954	44	SINGH IS BLING (PLASTO TANKS)	2015	120	6	VIS-1-1049-2015-MUM	0.2	0x0000A51500000000	2015-09-16 00:00:00	OBEROI IBC INDIA PRIVATE LTD., INDIA	12	0	185	VIS/1/1049/2015	0	0	0	N	OBEROI IBC INDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529955	44	SINGH IS BLIING (PLASTO TANKS)	2015	120	6	VIS-1-1049-2015-MUM (2)	0.2	0x0000A51500000000	2015-09-16 00:00:00	OBEROI IBC INDIA PVT LTD,INDIA	12	0	185	VIS/1360/2015-MUM	0	0	0	N	OBEROI IBC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529956	44	ALBUM NAJAR NAJAR KA GAANA MERE SANAM 	1999	120	6	VIS-1-105-1999-MUM	1.6	0x00008D6C00000000	1999-02-15 00:00:00	NOT READABLE	12	0	175	VIS-S-42-1999-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529957	44	HUM TO MOHABBAT KAREGA  SONG : LA HOLA	2000	120	6	VIS-1-105-2000-MUM	6.31	0x00008F0600000000	2000-03-31 00:00:00	PS FILMS, MUMBAI	12	366	175	VIS/S-56/2000-MUM	0	0	0	Y	PS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529958	44	JAYDEV KA GANA KHILTA HUA GULAB 	2001	120	6	VIS-1-105-2001-MUM	4.29	0x0000909B00000000	2001-05-10 00:00:00	SURAJ AND DHIRAJ COMBIENS MUMBAI 	12	0	175	VIS/1/105/2001	0	0	0	N	SURAJ AND DHIRAJ COMBIENS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529959	58	SONG NO. 1 TO 3 OF  RAJATHI RAAJA	2009	120	3	VIS-1-105-2009-CHEN	8.6	0x00009BDD00000000	2009-03-31 00:00:00	M/S CINEMA PARADISE	12	366	175	VIS/103/2009-CHEN	0	0	0	Y	M/S CINEMA PARADISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529960	61	SBI SAVING ACCOUNT	2017	120	6	VIS-1-105-2010-MUM	0.3	0x0000A7B700000000	2017-07-21 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	185	VIS/1/105/2010	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529961	54	MAAHI	2011	120	7	VIS-1-105-2011-DEL	60	0x00009E8800000000	2011-02-12 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-09-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529962	45	PROMO OF FILM, EDEGAARIKE	2012	120	4	VIS-1-105-2012-BAN	5.48	0x0000A0D700000000	2012-09-25 00:00:00	SRI RAVEENDRA OPF M/S MEGHA MOVIES, INDIA	12	0	184	VIS/219/2012-BAN	0	0	0	Y	SRIN RAVEENDRA OF M/S MEGHA MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529963	54	SONG : OH KUDI......	2012	120	7	VIS-1-105-2012-DEL	3.31	0x0000A01500000000	2012-03-15 00:00:00	M/S SUPER CASSETTES IND. LTD	12	366	175	VIS/169/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529964	61	G2G : GRASSROOTS TO GLOBALK 	2013	120	7	VIS-1-105-2013-DEL	26.3	0x0000A1B000000000	2013-04-30 00:00:00	RAJEEV MEHROTRA	12	0	182	VIS-1-105-2013-DEL	0	0	0	N	NEELA VENKATRAMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529965	58	KAATHTHAMMA  CHANNEL TRAILER NO. 5	2015	120	3	VIS-1-105-2015-CHEN	0.3	0x0000A44F00000000	2015-03-02 00:00:00	JOSE M THOMAS ROY, INDIA	12	0	184	VIS/1/105/2015	0	0	0	Y	JOSE M THOMAS ROY, PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529966	58	KAATHTHAMMA  CHANNEL TRAILER NO.5	2015	120	3	VIS-1-105-2015-CHEN.	0.3	0x0000A44F00000000	2015-03-02 00:00:00	JOSE M THOMAS ROY, INDIA	12	0	184	VIS/T/42/2015-CHE	0	0	0	Y	JOSE M THOMAS ROY, PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529967	54	NA NA NA NA	2015	120	7	VIS-1-105-2015-DEL	3.28	0x0000A46B00000000	2015-03-30 00:00:00	J STAR	12	0	198	VIS/S/122/2015-DEL	0	0	0	N	J STAR PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529968	58	AVIYAL PROMO 5	2016	120	3	VIS-1-105-2016-CHEN	0.15	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ, INDIA	12	0	184	VIS/1/105/16	0	0	0	Y	KARTHIK SUBBARAJ, CHENNAI	0	00:15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529969	54	MAHI...	2016	120	7	VIS-1-105-2016-DEL	3.46	0x0000A5D200000000	2016-03-23 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/122/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529970	54	DIN CHANGE	2017	120	7	VIS-1-105-2017-DEL	4.4	0x0000A72200000000	2017-02-22 00:00:00	KAMAL KHAN	12	366	175	VIS/S/108/2017-DEL	0	0	0	N	KAMAL KHAN PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529971	44	TRAILAR OF CHAAHAT 	1995	120	6	VIS-1-105-96-MUM	1.3	0x000087EB00000000	1995-04-08 00:00:00	VINAL LAKHIA, BHATT PRODUCIONS, MUMBAI	12	0	0	VIS-1-105-96-MUM	0	0	0	N	VINAL LAKHIA, BHATT PRODUCIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529972	44	AUJAR KA GANA TUJHE KHAAS FURSAT MEIN	1997	120	6	VIS-1-105-97-MUM	3	0x00008AA400000000	1997-03-05 00:00:00	TIPS FILMS PVT LTD,MUMBAI	12	0	0	VIS-1-105-97-MUM	0	0	0	N	TIPS FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529973	44	TRAILER BUS EK TAMANNA	2011	120	6	VIS-1-1050-2011-MUM	2.27	0x00009F4900000000	2011-08-24 00:00:00	MAY SPARK FILM ENTERTAINMENT MUMBAI 	12	0	0	VIS/T-936/11	0	0	0	N	MAY SPARK FILM ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529974	44	PROMO NO 27 KILL DIL (THE LEGEND GOVINDA)	2014	120	6	VIS-1-1050-2014-MUM	4.57	0x0000A3C300000000	2014-10-13 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	175	VIS/1944/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529975	105	NOT READABLE	2011	120	6	VIS-1-1051-2011-MUM	0.45	0x00009F4900000000	2011-08-24 00:00:00	REALINCE MEDIA NORKS, MUMBAI 	12	0	0	VIS/499/2011/MUM	0	0	0	N	REALINCE MEDIA NORKS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529976	44	PROMO NO  3 BAJIRAO MASTANI / SONG  SUKHARTA DUKHHARTA	2015	120	6	VIS-1-1051-2015-MUM	0.45	0x0000A51500000000	2015-09-16 00:00:00	BHANSALI PRODUCTIONS PVT . LTD., MUMBAI 	12	0	175	VIS/1341/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT . LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529977	44	PROMO  ALBUM ''GANPATI AARTI ASHTAVINAYAK GEET''	2011	120	6	VIS-1-1052-2011-MUM	0.2	0x00009F4A00000000	2011-08-25 00:00:00	SAREGAM INDIA LTD., MUMBAI	12	0	175	VIS/1/1052/2011	0	0	0	N	SAREGAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529978	44	AKBUM RAB PIYA	2014	120	6	VIS-1-1052-2014-MUM	7.3	0x0000A3C300000000	2014-10-13 00:00:00	RED RIBBON ENTERTAINMENT PVT LTD,INDIA	12	0	175	VIS/1937/204-MUM	0	0	0	N	RED RIBBON ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529979	44	PROMO NO19 MEERUTHIYA GANGSTERS SONGTU MERI 	2015	120	6	VIS-1-1052-2015-MUM	0.3	0x0000A51500000000	2015-09-16 00:00:00	PRATEEK ENTERTAINMENT PVT.LTD.,INDIA	12	0	175	VIS/1/1052/2015	0	0	0	N	PRATEEK ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529980	61	MIFF 2010 : NATISMS IN TURMUIT	2011	120	6	VIS-1-1053-2011-MUM	36	0x00009F4A00000000	2011-08-25 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS/411/2011-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529981	44	''ALBUM : THE FINEST MOMENTS PROMO NO. 1	2006	120	6	VIS-1-1057-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/1057/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529982	105	MAKING OF ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-1057-2011-MUM	65.2	0x00009F4B00000000	2011-08-26 00:00:00	M/S EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/1057/2011	0	0	0	N	M/S EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529983	44	BRITANIYA TIGER 	2011	120	6	VIS-1-1058-2011-MUM	0.4	0x00009F4B00000000	2011-08-26 00:00:00	USO MOVIES INDIA LTD. MUMBAI	12	0	187	VIS/502/2011-MUM	0	0	0	N	USO MOVIES INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529984	51	ALBUM PAWAN LAHARI OF SONG NAKALAT AAJ KASHI	1999	120	6	VIS-1-106-1999-MUM	3	0x00008D6D00000000	1999-02-16 00:00:00	SAGARIKA ECOUNTRONICS PVT. LTD., NEW MUMBAI	12	0	175	VIS/1/106/1999	0	0	0	N	SAGARIKA ECOUNTRONICS PVT. LTD., NEW MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529985	44	ALBUM  PYAR KI DHUN : SONG : KYA KAMAAL	2000	120	6	VIS-1-106-2000-MUM	4.26	0x00008F0600000000	2000-03-31 00:00:00	MILESTONE ENTERTAINMENT PVT LTD, MUMBAI	12	366	175	VIS/S-41/2000-MUM	0	0	0	Y	MILESTONE ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529986	44	HOLI HAI LEAL HUREE SAIYAA TERE LIYE	2011	120	7	VIS-1-106-2011-DEL	45.49	0x00009E8800000000	2011-02-12 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-1-106-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529987	61	GANJIFA CARDS THE INDIAN TAROT	2012	120	7	VIS-1-106-2012-DEL	26	0x0000A01500000000	2012-03-15 00:00:00	FILMS DIVISION	12	0	182	VIS/180/2012-DEL	0	0	0	N	MAHIMA ANAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529988	54	SONG: AZADI	2013	120	7	VIS-1-106-2013-DEL	9.52	0x0000A1B800000000	2013-05-08 00:00:00	SRI GRACA FILMS	12	0	175	VIS-1-106-2013-DEL	0	0	0	N	SRI GRACA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529989	54	CHANDIGARH WALIYAN RETURNS	2015	120	7	VIS-1-106-2015-DEL	3.57	0x0000A46B00000000	2015-03-30 00:00:00	PRASHANT TIYAGI	12	0	198	VIS/S/123/2015-DEL	0	0	0	N	DHAANI CREATIONS PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529990	54	KASAM2	2016	120	7	VIS-1-106-2016-DEL	3.5	0x0000A5D200000000	2016-03-23 00:00:00	DEEPAK SHARMA	12	0	198	VIS/S/123/2016-DEL	0	0	0	N	SBE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529991	54	JAAN JAAN 	2017	120	7	VIS-1-106-2017-DEL	4.24	0x0000A72200000000	2017-02-22 00:00:00	HAPPY JOSHI	12	0	175	VIS/S/110/2017-DEL 	0	0	0	N	BOOMBOX MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529992	44	LOAFER SONG TERI TIRCHI NAZAR	1996	120	6	VIS-1-106-96-MUM	4.43	0x0000895C00000000	1996-04-11 00:00:00	SURINDER KAPOOR, S.K. FILMS ENTERPRISES, MUMBAI	12	0	175	VIS/1/106/96	0	0	0	Y	SURINDER KAPOOR, S.K. FILMS ENTERPRISES, MUMBAI	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529993	44	MRUTYUDATA K AGANAKAABHI KHUSHIYA KI 	1997	120	6	VIS-1-106-97-MUM	5.12	0x00008AA500000000	1997-03-06 00:00:00	AMITABHA BACCHAN CORPORATION, LTD. MUMBAI	12	0	0	VIS-1-106-97-MUM	0	0	0	N	AMITABHA BACCHAN CORPORATION, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529994	44	PARDESI BABU KA SONG IT HEPENS ONLI IN INDIA	1998	120	6	VIS-1-106-98-MUM	6.5	0x00008C0E00000000	1998-03-02 00:00:00	M. K. B. PICTURES, MUMBIA	12	0	175	VIS/1/106/98	0	0	0	N	M. K. B. PICTURES, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529995	44	GANA KAAHE KO BAHI VIDESHI	2009	120	6	VIS-1-1061-2009-MUM	2.5	0x00009C4200000000	2009-07-10 00:00:00	TIMES MUSIC,MUMBAI	12	0	175	VIS/S-526/09	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529996	61	ALBUM : 30 SECONDS TO MARSTHE IS WAR SONG : CLOSER TO THE EDGE 	2010	120	6	VIS-1-1061-2010-MUM	5.54	0x00009DA000000000	2010-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI 	12	0	175	VIS/5-369/2010	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529997	44	PROMO NO 6,7,8 RAWAN GAANA CHAMAK CHALLO	2011	120	6	VIS-1-1063-2011-MUM	3	0x00009F0E00000000	2011-06-26 00:00:00	RED CHILIES ENT PVT LTD MUMBAI	12	0	175	VIS/T-958/11	0	0	0	N	RED CHILIES ENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529998	44	GANA ALBUM  BHOLE KI DAVAE 	2009	120	6	VIS-1-1064-2009-MUM	30.27	0x00009C4200000000	2009-07-10 00:00:00	SHRI.KUMAR GAUTAM, V.O. AUDIO PVT. LTD., NEW DELHI 	12	0	175	VIS/5-527/09	0	0	0	N	SHRI.KUMAR GAUTAM, V.O. AUDIO PVT. LTD., NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
529999	44	PROMO NO 4 CHARTSHEET	2011	120	6	VIS-1-1064-2011-MUM	0.2	0x00009F4B00000000	2011-08-26 00:00:00	NAVKETAN INTERNATIONAL FILM MUMBAI	12	0	175	VIS/T-959/11	0	0	0	N	NAVKETAN INTERNATIONAL FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530000	44	GSK ROTROKS	2011	120	6	VIS-1-1065-2011-MUM	0.4	0x00009F4B00000000	2011-08-26 00:00:00	GROUP M. MEDIA INDIA PVT.LTD.,MUMBAI	12	0	185	VIS/513/11	0	0	0	N	GROUP M. MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530001	51	SONG GAANA VAAZU DYA OF FILM KHWADA	2015	120	6	VIS-1-1066-2015-MUM	1.45	0x0000A51C00000000	2015-09-23 00:00:00	QMR. VITTHAL RAO KARHADE, M/S CHITRAKSHA FILMS, INDIA	12	0	175	VIS/1/1066/2015	0	0	0	N	MR. VITTHAL RAO KARHADE, M/S CHITRAKSHA FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530002	59	PROMO NO 24 OF ADAVI	2009	120	6	VIS-1-1068-2009-MUM	1.45	0x00009C4500000000	2009-07-13 00:00:00	DAREN FORCE ENTERPRISE,MUMBAI	12	0	175	VIS/T-521/09	0	0	0	N	DAREN FORCE ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530003	44	TAJALLI (MIX) KA PROMO	2009	120	6	VIS-1-1069-2009-MUM	0.2	0x00009C4500000000	2009-07-13 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	175	VIS/T-512/09	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530004	61	WATAN JAGIRS OF THE RAJPUTS	2010	120	6	VIS-1-1069-2010-MUM	6.5	0x00009DA400000000	2010-06-29 00:00:00	MEXUE EDUCATION PVT LTD ,MUMBAI	12	0	187	VIS/533/2010-MUM	0	0	0	N	MEXUE EDUCATION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530005	44	PROMO NO. 9,10 MOD SONG TU HI TU	2011	120	6	VIS-1-1069-2011-MUM (1)	2.49	0x00009F4B00000000	2011-08-26 00:00:00	SHREYA ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	175	VIS/T-992/11	0	0	0	N	SHREYA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530006	44	JUNG KA TGRAILER NO. 1	2000	120	6	VIS-1-107-2000-MUM.	0.9	0x00008F0A00000000	2000-04-04 00:00:00	SATISH TANDAN PRODUCTIONS, MUMBAI	12	0	184	VIS/36/2000	0	0	0	N	SATISH TANDAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530007	49	DEWANI RE DEWANI	2011	120	7	VIS-1-107-2011-DEL	35.2	0x00009E8800000000	2011-02-12 00:00:00	GANGA CASSETTES	12	0	175	VIS/83/2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530008	61	SOUND CHECK	2012	120	7	VIS-1-107-2012-DEL	47.2	0x0000A02100000000	2012-03-27 00:00:00	HINIS TRY OF EXTERNAL AFFAIRS PUBLIC DIPLOMACY DIVISION	12	0	182	VIS-130-2012-DEL	0	0	0	N	NEELA VEN KATRAMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530009	44	PRAZNATH ( THE IDENTITY)	2013	120	7	VIS-1-107-2013-DEL	37	0x0000A1B300000000	2013-05-03 00:00:00	M/S PAAVNI PRODUCTIONS	12	0	0	VIS-1-107-2013-DEL	0	0	0	N	VIVEK SINHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530010	58	PURMPOKKU ENGIRA POTHUVUDAMAL MERINA BEACHULA TV SONG 3	2015	120	3	VIS-1-107-2015-CHEN	3.4	0x0000A45200000000	2015-03-05 00:00:00	M/S UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	198	VIS/1/107/2015	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATION LTD, CHENNAI	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530011	54	roti te vhoti	2015	120	7	VIS-1-107-2015-DEL	3.4	0x0000A46B00000000	2015-03-30 00:00:00	YAAR ANMULLE RECORDS LTD	12	0	198	VIS-126-2015-DEL	0	0	0	N	YAAR ANMULLE RECORDS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530012	54	JATT END	2016	120	7	VIS-1-107-2016-DEL	3.6	0x0000A5D200000000	2016-03-23 00:00:00	GARRY BARG	12	0	198	VIS/S/124/2016-DEL	0	0	0	N	INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530013	61	ROCHE BOBONS PARIS 	2016	120	6	VIS-1-107-2016-MUM	0.4	0x0000A59800000000	2016-01-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	VIS/103/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530014	54	BARSATAN	2017	120	7	VIS-1-107-2017-DEL	3.44	0x0000A72200000000	2017-02-22 00:00:00	KAMAL KHAN	12	366	175	VIS/S/109/2017-DEL	0	0	0	N	KAMAL KHAN PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530015	44	TRAILER NO. 3 OF PREMGRANTH OF SANGITMAY	1996	120	6	VIS-1-107-96-MUM	2.37	0x0000895D00000000	1996-04-12 00:00:00	R.K. FILMS & STUDIOS, MUMBAI	12	0	184	VIS/1/107/1996	0	0	0	N	R.K. FILMS & STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530016	42	JIVAN YUDH KA GANA  JAMA AMAR KALO 	1997	120	6	VIS-1-107-97-MUM	4.48	0x00008AA500000000	1997-03-06 00:00:00	M/S BHARATHI PICTURES, MUMBAI	12	0	175	VIS/1/107/97	0	0	0	N	M/S BHARATHI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530017	44	T.V.CTHE BBRAND YOU TRUST 	2009	120	6	VIS-1-1070-2009-MUM	15	0x00009C4500000000	2009-07-13 00:00:00	TVC SKY SHOP LTD., MUMBAI 	12	0	185	VIS/380/09	0	0	0	N	TVC SKY SHOP LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530018	61	GOVERNME IN IN ATNENS 	2010	120	6	VIS-1-1070-2010-MUMJ	5.48	0x00009DA400000000	2010-06-29 00:00:00	 MEXUS EDUCATION PVT LTD , GUJARAT	12	0	187	VIS/537/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD , GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530019	64	GANA ALBUM  DEVGHAR ME GUNJE BHOLE BHOLE 	2009	120	6	VIS-1-1071-2009-MUM	41.28	0x00009C4500000000	2009-07-13 00:00:00	SHRI KUMAR GAUTAM, V.O. AUDIO PVT. LTD., NEW DELHI 	12	0	175	VIS/5-529/09	0	0	0	N	SHRI KUMAR GAUTAM, V.O. AUDIO PVT. LTD., NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530020	44	PROMO NO. 16 SE 8 LOVE BREAK UPS JINDAGI. GANA  ROJANA	2011	120	6	VIS-1-1071-2011-MUM	2.15	0x00009F4B00000000	2011-08-26 00:00:00	M/S BORNE FREE ENTERTAINMENT PVT LTD., MUMBAI	12	0	175	VIS/T-966/2011-MUM	0	0	0	N	M/S BORNE FREE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530021	51	SONG KARE DEVA OF FILM MAANDESHI WAGHIN	2015	120	6	VIS-1-1071-2015-MUM	3.2	0x0000A51C00000000	2015-09-23 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	175	VIS/1/1071/2015	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530022	61	THE MEGALTTHS AND BRUTAL GROUNOS 	2010	120	6	VIS-1-1072-2010-MUM	7.5	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT LTD , GUJARAT 	12	0	187	VIS/544/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD , GUJARAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530023	44	CEL CINEMA	2010	120	6	VIS-1-1073-2010-MUM	0.6	0x00009DA400000000	2010-06-29 00:00:00	UFO MOVIES (I) LTD. MUMBAI	12	0	185	VIS/1/1073/2010	0	0	0	N	UFO MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530024	44	ANAHAT YOG FOR ASTHAMA SEASON  2	2009	120	6	VIS-1-1074-2009-MUM	49.45	0x00009C4600000000	2009-07-14 00:00:00	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE, KUTCH	12	0	187	VIS/354/2009-MUM	0	0	0	N	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE, KUTCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530025	61	MY NAME IS RAJ 4	2015	120	6	VIS-1-1074-2015-MUM	2.42	0x0000A51F00000000	2015-09-26 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/1074/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530026	44	ANAHAT YOG FOR ANTI AGING	2009	120	6	VIS-1-1075-2009-MUM	50.27	0x00009C4600000000	2009-07-14 00:00:00	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE, KUTCH	12	0	187	VIS/353/2009-MUM	0	0	0	N	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE, KUTCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530027	44	PROMO NO. 1,2,3,4 TAIL MO KHO KHUDA 	2011	120	6	VIS-1-1075-2011-MUM	4.18	0x00009F4B00000000	2011-08-26 00:00:00	H.M CREATIONS,MUMBAI	12	0	175	VIS/T-97/11	0	0	0	N	H.M CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530028	44	ANAHAT YOG FOR ARDHNA SESHOT 	2009	120	6	VIS-1-1076-2009-MUM	50.16	0x00009C4600000000	2009-07-14 00:00:00	WELSAPIN PAG UDESHAION HEALTH AND 	12	0	187	VIS/355/2009-MUM	0	0	0	N	WELSAPIN PAG UDESHAION HEALTH AND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530029	44	PROMO NO. 3 MUJHSE FRIENDSHIP KAROGE	2011	120	6	VIS-1-1076-2011-MUM	2.1	0x00009F4B00000000	2011-08-26 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	175	VIS/1/1076/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530030	59	MY NAME IS RAJ	2011	120	6	VIS-1-1077-2011-MUM	61.2	0x00009F4F00000000	2011-08-30 00:00:00	WONG CHI KONG / SARCH TAN / TURNER INTERNATIONAL MUMBAI	12	0	175	VIS/380/2011-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530031	51	VANSH	2011	120	6	VIS-1-1079-2011-MUM	21.57	0x00009F4F00000000	2011-08-30 00:00:00	PARMESHWAR BAGDE, (MICROCOS FILMS), PUNE	12	0	175	VIS/537/2011-MUM	0	0	0	N	PARMESHWAR BAGDE, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530032	84	WRITING ON WALL	2016	120	6	VIS-1-1079-2016-MUM	25.17	0x0000A61E00000000	2016-06-07 00:00:00	ANGAD SINGH BHALLA, UNITED STATES	12	0	182	VIS/1/1079/2016	0	0	0	Y	ANGAD SINGH BHALLA, CANADA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530033	44	KARTUSH KA TRAILER NO.1 	1999	120	6	VIS-1-108-1999-MUM	0.6	0x00008D6E00000000	1999-02-17 00:00:00	BASE INDUSTRIES GROUP , MUMBAI 	12	0	184	VIS/43/1999-MUM	0	0	0	N	THE GROMOPHONE OF INDIA LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530034	44	NOT READABLE	2010	120	6	VIS-1-108-2010-MUM	0.3	0x00009D0400000000	2010-01-20 00:00:00	NOT READABLE	12	0	175	VIS/T-55/10	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530035	64	DHAMAKA  NAYA SAL AA GAYEL	2011	120	7	VIS-1-108-2011-DEL	20	0x00009E8A00000000	2011-02-14 00:00:00	KUMAR RAMESH	12	366	175	VIS/118/2011-DEL	0	0	0	N	ANGEL MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530036	61	BEYOND BICYCLES	2012	120	7	VIS-1-108-2012-DEL	18.3	0x0000A02100000000	2012-03-27 00:00:00	MATTUR RAHMAN	12	0	182	VIS/141/2012-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530037	54	SONG: HILDHOOD	2013	120	7	VIS-1-108-2013-DEL	3.4	0x0000A1B800000000	2013-05-08 00:00:00	INDYA RECORDS	12	0	175	VIS-1-108-2013-DEL	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530038	54	17 SAAL	2015	120	7	VIS-1-108-2015-DEL	3.4	0x0000A46B00000000	2015-03-30 00:00:00	SAGA MUSIC PVT. LTD.	12	0	198	VIS/S/127/2015-DEL	0	0	0	N	SAGA MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530039	54	CHANDIGARH	2016	120	7	VIS-1-108-2016-DEL	3.13	0x0000A5D200000000	2016-03-23 00:00:00	TALWINDER SINGH BABBU	12	0	198	VIS/S/125/2016-DEL	0	0	0	N	DIAMOND RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530040	61	THE DYING WATER PARADISE 	2017	120	7	VIS-1-108-2017-DEL	44.52	0x0000A72200000000	2017-02-22 00:00:00	ADBUL RAFIA FAZILI	12	0	182	VIS/111/2017-DEL 	0	0	0	N	ADBUL RAFIA FAZILI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530041	44	PREM GRANTH KA SANGITAMAY TRAIELR NO.1 	1996	120	6	VIS-1-108-96-MUM	1.33	0x0000896000000000	1996-04-15 00:00:00	MS RANADHIR RAJ KAOOR K. FILMS AND STUDIO	12	0	184	VIS/1/108/96	0	0	0	N	R. K. FILMS AND STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530042	42	JEEVAN YUDH KA GANA  CHOR CHOR	1997	120	6	VIS-1-108-97-MUM	4.47	0x00008AA500000000	1997-03-06 00:00:00	M/S BHARTI PICTURES, MUMBAI	12	0	0	VIS-1-108-97-MUM	0	0	0	N	M/S BHARTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530043	44	PARDESI BABU KA GANA BADA JEENA TERE BINA	1998	120	6	VIS-1-108-98-MUM	4.38	0x00008C0F00000000	1998-03-03 00:00:00	M/S V.B.PICTURES, MUMBAI	12	0	175	VIS/1/108/98	0	0	0	N	M/S V.B.PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530044	51	AI ZENDU	2011	120	6	VIS-1-1081-2011-MUM	54	0x00009F4F00000000	2011-08-30 00:00:00	BHIRAVI PURANDARE, RANGSHEELA, PUNE	12	0	175	VIS/515/11	0	0	0	N	BHIRAVI PURANDARE, RANGSHEELA, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530045	44	SHAANDAAR  TATA CAPITAL WITH WEDDING LOANS	2015	120	6	VIS-1-1081-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	PHANTOM FILMS PVT LTD., IDIA	12	0	185	VIS/1/1081/2015	0	0	0	N	PHANTOM FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530046	82	PROMO NO. 15 SE 18 MOSM GANAISHQ TU HO TU	2011	120	6	VIS-1-1087-2011-MUM	6.47	0x00009F4F00000000	2011-08-30 00:00:00	CINERJE PICTURES PVT.LTD. MUMBAI	12	0	175	VIS/T-164/2011-MUM	0	0	0	N	CINERJE PICTURES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530047	44	PROMO NO. 21,22 HUM TUM SHABANA (DIALOGUE PROMO)	2011	120	6	VIS-1-1088-2011-MUM	0.45	0x00009F4F00000000	2011-08-30 00:00:00	HORSE SHOW PICTURES PVT.LTD.,MUMBAI	12	0	175	VIS/T-985/2011-MUM	0	0	0	N	HORSE SHOW PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530048	44	BIPASHA THE BLACK BEAUTY KE GAANE	2007	120	6	VIS-1-109-2007-MUM (2)	17	0x000098B100000000	2007-01-09 00:00:00	NOT READABLE 	12	0	175	VIS-1-109-2007-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530049	44	TERE HATH ME DOR SANWARE	2011	120	7	VIS-1-109-2011-DEL	49.27	0x00009E8A00000000	2011-02-14 00:00:00	RAJESH BATRA	12	366	175	VIS/137/2011-DEL	0	0	0	N	M/S SAANWARIYA MUSIC & FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530050	61	INDIA'S FIRST IN SCIENCE & TECHNOLOGY	2012	120	7	VIS-1-109-2012-DEL	17.54	0x0000A02100000000	2012-03-27 00:00:00	MATIUR RAHMAN	12	0	182	VIS/142/2012-DEL	0	0	0	N	MATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530051	54	song AKH TERI LADEGI SINGER JAY KAHLON	2013	120	7	VIS-1-109-2013-DEL	2.44	0x0000A1B900000000	2013-05-09 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-1-109-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530052	44	RAAT KI RAANI	2015	120	7	VIS-1-109-2015-DEL	3.4	0x0000A47300000000	2015-04-07 00:00:00	ASHISH JOSHI	12	0	198	VIS/S/84/2015-DEL	0	0	0	N	ASHISH JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530053	54	SHIKARI	2016	120	7	VIS-1-109-2016-DEL	2.58	0x0000A5D200000000	2016-03-23 00:00:00	RAJAN BATRA	12	0	198	VIS/S/126/2016-DEL	0	0	0	N	YELLOW MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530054	197	VALENTINE DAY 	2017	120	7	VIS-1-109-2017-DEL	3.28	0x0000A72A00000000	2017-03-02 00:00:00	M/S. STEELBIRD HITECH INDIA LTD. 	12	0	175	VIS/112/2017-DEL 	0	0	0	N	M/S. STEELBIRD HITECH INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530055	44	PREM GRANTH KA SANGEETMAY TRAILER NO.4	1996	120	6	VIS-1-109-96-MUM	2.16	0x0000896000000000	1996-04-15 00:00:00	RANDHIR RAJ KAPOOR,R.K.FILMS AND STUDIO 	12	0	0	VIS/1/109/96	0	0	0	N	R.K.FILMS AND STUDIO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530056	42	JIVAN YUDDH KA GANA  LAJJA VENO ELO	1997	120	6	VIS-1-109-97-MUM	5.22	0x00008AA500000000	1997-03-06 00:00:00	M/S BHARTI PICTURES, MUMBAI	12	0	175	VIS-1-109-97-MUM	0	0	0	N	M/S BHARTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530057	44	S U L T A N : ASTRAL PIPES  AD NO. 1	2016	120	6	VIS-1-1090-2016-MUM (2)	0.2	0x0000A62200000000	2016-06-11 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	185	VIS/1/1090/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530058	61	N.D.T.V 24*7 BIG FIGHT	2011	120	6	VIS-1-1092-2011-MUM	0.25	0x00009F5500000000	2011-09-05 00:00:00	UFO MOVIE (I) PVT LTD MUMBAI	12	0	185	VIS/525/11-MUM	0	0	0	N	UFO MOVIE (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530059	44	FILM : HONEYMOON TRAVELS PVT. LTD. SONG : SAJNAJI WAARI JAU MEINI	2006	120	6	VIS-1-1096-2006-MUM	3.4	0x0000984400000000	2006-09-22 00:00:00	EXCEL ENTERTAINMENTS PVT. LTD., MUMBAI	12	0	175	VIS/1/1096/2006	0	0	0	N	EXCEL ENTERTAINMENTS PVT. LTD., MUMBAI	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530060	51	ALBUM AND SONG : BREAK  UP KE BAAD	2010	120	6	VIS-1-1099-2010-MUM	5.2	0x00009DA500000000	2010-06-30 00:00:00	YASHASHREE PICTURES, MUMBAI	12	0	175	VIS/1/1099/2010	0	0	0	N	YASHASHREE PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530061	44	PROMO NO.12 TO 16 OF FILM BADLAPUR BOYS	2014	120	6	VIS-1-1099-2014-MUM	5.15	0x0000A3CE00000000	2014-10-24 00:00:00	KARRM MOVIES LLP, INDIA	12	0	175	VIS/1/1099/2014	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530062	61	EVOLUTION OF RASILILA IN MANIPUR	2011	120	9	VIS-1-11-11-GUW	26.3	0x00009F6400000000	2011-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	VIS-1-11-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530063	82	MNF: THE MIZO UPRISING	2014	120	9	VIS-1-11-14-GUW	27.39	0x0000A39200000000	2014-08-25 00:00:00	FILMS DIVISION.	12	0	182	VIS-1-11-14-GUW	0	0	0	N	NAPOLEON RZ THANGA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530064	61	REBELLION BEJEWELLED	2015	120	9	VIS-1-11-15-GUW	39.39	0x0000A4E600000000	2015-07-31 00:00:00	SWAPNALI MAHANTA	12	0	182	VIS/11/2015-GUW	0	0	0	N	SWAPNALI MAHANTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530065	44	ALBUM: SPIKAR CLUB NIGHTS SONG: RABBA RABBA	2004	120	6	VIS-1-11-2004-MUM	4.32	0x0000946800000000	2004-01-08 00:00:00	SAREGA INDIA LTD., MUMBAI	12	0	175	VIS/1/11/2004	0	0	0	N	SAREGA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530066	44	ALBUMSPIKAR CLUB NIGHTS GANARABBA RABBA	2004	120	6	VIS-1-11-2004-MUM.	4.32	0x0000946800000000	2004-01-08 00:00:00	SAREGAMA INDIA LTD, MUMBAI	12	0	175	VIS/1/11/2004	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530067	51	AAI NO.1 KA PROMO NO.6,7,8,9,10	2007	120	6	VIS-1-11-2007-MUM	0.5	0x000098AA00000000	2007-01-02 00:00:00	D.O.SO.FILMS PVT LTD.,MUMBAI	12	0	175	VIS/1/11/2007	0	0	0	N	D.O.SO.FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530068	44	MAHRSHI VISHAVMITRA	2011	120	6	VIS-1-11-2011-MUM	140	0x00009E9800000000	2011-02-28 00:00:00	ME MERVI FILMS CHANNI	12	0	0	VIL/206/2011	0	0	0	N	MI RAVI SHARMA ME PENDAS VIDEO MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530069	64	JINGI BA ANMOL 	2012	120	7	VIS-1-11-2012-DEL	44.5	0x00009FCF00000000	2012-01-05 00:00:00	KUMAR RAMESH 	12	0	175	VIS/1067/2011-DEL 	0	0	0	N	ANGEL MUSIC VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530070	54	SONG : CHAUBARE.... SINGER  JAMEEL AKHTAR ALBUMISHQE DI BAAZI	2013	120	7	VIS-1-11-2013-DEL	3.9	0x0000A14A00000000	2013-01-18 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/10/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530071	54	SONG: KABADDI 	2014	120	7	VIS-1-11-2014-DEL	3.51	0x0000A2AC00000000	2014-01-07 00:00:00	B S BHATIA INDIA	12	0	198	VIS/S/523/2013-DEL	0	0	0	N	CHOICE SALES INC , LUDHIIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530072	61	OH LOVE 	2015	120	7	VIS-1-11-2015-DEL	3.24	0x0000A41E00000000	2015-01-12 00:00:00	PRATEEK KUHAD 	12	0	198	VIS/S/659/2014-DEL 	0	0	0	N	PRATEEK KUHAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530073	44	ROOM TO READ, LIFE SKILLS PROGRAMME 	2016	120	7	VIS-1-11-2016-DEL	6	0x0000A58600000000	2016-01-07 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS/644/2015-DEL	0	0	0	N	SUJATA KULSHRESHTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530074	54	TRIPLE 12 	2017	120	7	VIS-1-11-2017-DEL	2.32	0x0000A6F100000000	2017-01-04 00:00:00	MANN SUKHPAL 	12	0	175	VIS/S/679/2016-DEL 	0	0	0	N	M/S. MANN PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530075	44	KRUSHNA KA GANADARWAJE PE TERE....	1996	120	6	VIS-1-11-96-MUM	7.35	0x0000890000000000	1996-01-10 00:00:00	TIME MAGNETICS INDIA LTD.,MUMBAI	12	0	175	VIS/1/11/96	0	0	0	N	TIME MAGNETICS INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530076	44	ALBUM NAYA NAYA PYAR KA GANA MERA DIL CHAHE	1998	120	6	VIS-1-11-98-MUM	3.5	0x00008BD300000000	1998-01-02 00:00:00	PLUS MUSIC I. LIMITED MUMBAI 	12	0	175	VIS/1/11/98	0	0	0	N	PLUS MUSIC I. LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530077	44	KASAM SUHAG KI KA GANA AA GALE LAG JA	1999	120	6	VIS-1-110-1999-MUM	3.39	0x00008D6E00000000	1999-02-17 00:00:00	M/S N.P. INTERNATIONAL MUMBAI	12	0	175	VIS/1/110/99	0	0	0	N	M/S N.P. INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530078	58	TRAILER OF RASIKKUM SEEMAMAE	2008	120	3	VIS-1-110-2009-CHEN	3	0x00009A7200000000	2008-04-02 00:00:00	M/S.TRANS INDIA	12	0	0	VIS/1/110/2009	0	0	0	Y	M/S.TRANS INDIA	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530079	61	THE INDIAN ODYSSEY	2011	120	7	VIS-1-110-2011-DEL	26	0x00009E8A00000000	2011-02-14 00:00:00	RAJIV MEHROTRA/ PUBLIC SERVICE BROADCASTING TRUST	12	0	182	VIS/113/2011-DEL	0	0	0	N	SPARSH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530080	44	MERE DIL MEIN TUIN SAMAYA......	2012	120	7	VIS-1-110-2012-DEL	39.28	0x0000A02100000000	2012-03-27 00:00:00	VNS ENTERTAINMENT LTD. 	12	0	175	VIS/140/12-DEL 	0	0	0	N	VNS ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530081	54	SONG: IK KUDI...... SINGER  MASTER SALEEM 	2013	120	7	VIS-1-110-2013-DEL	3.36	0x0000A1B900000000	2013-05-09 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	175	VIS-1-110-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530082	44	THE FACE BEHIND THE MASK 	2015	120	7	VIS-1-110-2015-DEL	53.11	0x0000A47300000000	2015-04-07 00:00:00	FILMS DIVISION, MINISTRY OF I & R GOVERNMENT OF INDIA , MUMBAI	12	0	182	VIS/S/107/2015-DEL	0	0	0	N	NIRMAL CHANDER DANDRIYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530083	54	MEHFIL	2016	120	7	VIS-1-110-2016-DEL	3.23	0x0000A5D200000000	2016-03-23 00:00:00	RAJAN BATRA	12	0	198	VIS/S/127/2016-DEL	0	0	0	N	YELLOW MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530084	54	BEBE	2017	120	7	VIS-1-110-2017-DEL	3.4	0x0000A72A00000000	2017-03-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	175	VIS/S/113/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530085	44	JAAN KA SONG JAAN O MERI JAN	1996	120	6	VIS-1-110-96-MUM	2.35	0x0000896000000000	1996-04-15 00:00:00	ASHOK GHI, SUNEHA ARTS, MUMBIA	12	0	198	VIS/1/110/96	0	0	0	N	ASHOK GHI, SUNEHA ARTS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530086	61	GENTLY INTO THE WORLD 	1997	120	6	VIS-1-110-97-MUM	50.35	0x00008AA600000000	1997-03-07 00:00:00	MARKET LINKS DIRECT, MUMBAI	12	0	187	VIS/1/110/97	0	0	0	N	MARKET LINKS DIRECT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530087	44	I HATE LOVE STORY /NEWZEALAND TOURISM 	2010	120	6	VIS-1-1100-2010-MUM	0.3	0x00009DA500000000	2010-06-30 00:00:00	BLUE MEDIA  AND ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	185	VIS/1/1100/10	0	0	0	N	BLUE MEDIA  AND ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530088	44	ACATIV VHIL VHIL HAY AND BOY	2011	120	6	VIS-1-1103-2011-MUM	30	0x00009F5600000000	2011-09-06 00:00:00	UFO MOVIS PVT.LTD. MUMBAI	12	0	185	VIS/518/2011	0	0	0	N	UFO MOVIS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530089	44	SULTA : PROMOS NO. 45/ SONG  SULTAN	2016	120	6	VIS-1-1103-2016-MUM (2)	2.7	0x0000A62600000000	2016-06-15 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	175	VIS/1/1103/2016	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530090	54	SONG: SCHOOL LIFE 	2014	120	6	VIS-1-1105-2014-MUM	4.5	0x0000A3D100000000	2014-10-27 00:00:00	SWAG MUSIC ,INDIA	12	0	175	VIS/1/1105/2014	0	0	0	N	SWAG MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530091	67	ALBUM MAHUA	2007	120	6	VIS-1-1106-2007-MUM	59.45	0x000098F000000000	2007-03-13 00:00:00	KARTAR GHAI ,RAIPUR	12	0	175	VIS/1/1106/07	0	0	0	N	KARTAR GHAI ,RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530092	44	N D T V INDIA INDICO 20 20	2011	120	6	VIS-1-1106-2011-MUM.	0.25	0x00009F5600000000	2011-09-06 00:00:00	UFO MOVIES INDIA LTD,MUMBAI	12	0	185	VIS/528/11	0	0	0	N	UFO MOVIES INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530093	54	SONG: YAARI	2014	120	6	VIS-1-1106-2014-MUM (3)	2.57	0x0000A3D100000000	2014-10-27 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	175	VIS/1/1106/2014	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530094	67	ALBUM NAACHBO AAU NAVAABO	2007	120	6	VIS-1-1107-2007-MUM	29.44	0x000098F000000000	2007-03-13 00:00:00	VIKAS GEHI, RAIPUR	12	0	175	VIS/1/1107/2007	0	0	0	N	VIKAS GEHI, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530095	61	TOYOL THE 	2011	120	6	VIS-1-1107-2011-MUM	0.6	0x00009F5600000000	2011-09-06 00:00:00	UFO MOVIE (I) PVT LTD MUMBAIR	12	0	185	VIS/542/11-MUM	0	0	0	N	UFO MOVIE (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530096	67	ALBUM MAAI SHRUNGAR VOLUME2	2007	120	6	VIS-1-1108-2007-MUM	41.14	0x000098F000000000	2007-03-13 00:00:00	VIJAY GIRI GOSWAMI, RAIPUR	12	0	175	VIS/1/1108/2007	0	0	0	N	VIJAY GIRI GOSWAMI, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530097	61	PROGRAMME: BRIGHT FOREVER 	2009	120	6	VIS-1-1108-2009-MUM	27.5	0x00009C6800000000	2009-08-17 00:00:00	TVC  SKY SHOP LTD., MUMBAI	12	0	175	VIS-312-09-MUM	0	0	0	Y	TVC  SKY SHOP LTD., MUBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530098	44	ALBUM  JADUGARIYAN  SONG :  MAST MAST	2000	120	6	VIS-1-111-2000-MUM	3.28	0x00008F1200000000	2000-04-12 00:00:00	VENUS RECORDS AND TAPES LTD, MUMBAI	15	366	175	VIS/S-61/2000-MUM	0	0	0	Y	VENUS RECORDS AND TAPES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530099	72	O NIRA 	2011	120	7	VIS-1-111-2011-DEL	47.14	0x00009E8A00000000	2011-02-14 00:00:00	NOT READABLE 	12	0	175	VIS/128/2011-DEL 	0	0	0	N	HIMALAYAN FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530100	54	SONG : FASLI BATTERAY........	2012	120	7	VIS-1-111-2012-DEL	4.12	0x0000A02100000000	2012-03-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/190/12-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530101	44	PUSHKAR POORNIMA 	2013	120	7	VIS-1-111-2013-DEL	26.18	0x0000A1BE00000000	2013-05-14 00:00:00	FILMS DIVISION	12	0	182	VIS-1-111-2013-DEL	0	0	0	N	SANJEEV SOOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530102	44	HAWALDAR KADAK SINGH KI SADAK (HELMET)	2014	120	7	VIS-1-111-2014-DEL	1.2	0x0000A2EB00000000	2014-03-11 00:00:00	B. K. HARILAL	12	0	188	VIS/105/2014-DEL 	0	0	0	N	SUNJAY DHAWAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530103	44	HUM CHALE 	2015	120	7	VIS-1-111-2015-DEL	2.57	0x0000A47300000000	2015-04-07 00:00:00	M/S AAP MEDIA PVT. LTD. 	12	0	198	VIS/S/115/2015-DEL	0	0	0	N	M/S AAP MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530104	54	HONSLE	2016	120	7	VIS-1-111-2016-DEL	3.27	0x0000A5D200000000	2016-03-23 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/128/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530105	54	14 TAREEK	2017	120	7	VIS-1-111-2017-DEL	3	0x0000A72A00000000	2017-03-02 00:00:00	M/S END RECORDS	12	366	175	VIS/S/115/2017-DEL	0	0	0	N	M/S END RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530106	44	ALBUM KABHI AANSU KA GANAKABHI AANSU KABHI KHUSHBU, KABHI NAGAMA	1996	120	6	VIS-1-111-96-MUM	4.38	0x0000896000000000	1996-04-15 00:00:00	RAMESH S.TORAANI,TIPS CASSETTES AND RECOREDS K., MUMBAI	12	0	175	VIS/1/111/96	0	0	0	N	RAMESH S.TORAANI,TIPS CASSETTES AND RECOREDS K., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530107	61	KRISHNA FROM THE ALBUM COLONIAL COUSINS	1997	120	6	VIS-1-111-97-MUM	4.43	0x00008AA600000000	1997-03-07 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	185	VIS/1/111/1997	0	0	0	N	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530108	54	SONG: BACK TO BHANGRA 	2014	120	6	VIS-1-1110-2014-MUM	4.9	0x0000A3D200000000	2014-10-28 00:00:00	YABBLEE ENTERTAINMENT, INDIA	12	0	175	VIS/1/1110/2014	0	0	0	N	YABBLEE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530109	54	SONG : BLACK TO BHANGRA	2014	120	6	VIS-1-11102014-MUM	4.9	0x0000A3D200000000	2014-10-28 00:00:00	YABBLEE ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/1110/2014	0	0	0	N	YABBLEE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530110	44	SPOT : BOLO NA ALBUM :SONA	2006	120	6	VIS-1-1111-2006-MUM	0.35	0x0000984700000000	2006-09-25 00:00:00	SONY BMG  MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/1/1111/2006	0	0	0	N	SONY BMG  MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530111	51	FILMS BOL BABY BOL/SONG DAJIBA	2014	120	6	VIS-1-1111-2014-MUM	5.37	0x0000A3D200000000	2014-10-28 00:00:00	MAJESTIC ENTERTAIMENTS INDIA	12	0	175	VIS/817/2014-*MUM	0	0	0	N	MAJESTIC ENTERTAIMENTS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530112	54	SONG & ALBUM NAIN	2016	120	6	VIS-1-1111-2016-MUM	4.5	0x0000A62800000000	2016-06-17 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD. MUMBAI	12	0	175	VIS/1/1111/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530113	54	SONG AND ALBUM NAIN	2016	120	6	VIS-1-1111-2016-MUM.	4.5	0x0000A62800000000	2016-06-17 00:00:00	UNISYS INFOSOLUTONS PVT LTD,INDIA	12	0	175	VIS/S/445/2016-MU	0	0	0	N	UNISYS INFOSOLUTONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530114	61	POWER YOGA 	2010	120	6	VIS-1-1112-2010-MUM	4.8	0x00009DA600000000	2010-07-01 00:00:00	TIMES MUSIC, MUMBAI 	12	0	175	VIS/5-385/10	0	0	0	N	TIMES MUSIC, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530115	44	FILM TERE ME PHERE	2011	120	6	VIS-1-1114-2011-MUM	2.3	0x00009F5700000000	2011-09-07 00:00:00	MAYA MOVIES P LTD. MUMBAI	12	0	175	VIS/1/1114/2011	0	0	0	N	MAYA MOVIES P LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530116	85	HOLY SMOKE 	2010	120	6	VIS-1-1115-2010-MUM	15	0x00009DA600000000	2010-07-01 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	VIS/567/2010-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530117	54	DILOGUE PROMO NO. 22 TO 25 OF FILM SAEDAARJI 2	2016	120	6	VIS-1-1115-2016-MUM	1.5	0x0000A62800000000	2016-06-17 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD. MUMBAI INDIA `	12	0	175	VIS/1/1115/2016	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530118	44	SONG ALBUMALHA RAMAYAN KATHA RAMLEELA KI	2009	120	6	VIS-1-1117-2009-MUM	43.25	0x00009C4D00000000	2009-07-21 00:00:00	SHRI KUMAR MOHAM V.G. AUDIO PVT.LTD.,NEW DELHI	12	0	175	VIS/S-546/09	0	0	0	N	SHRI KUMAR MOHAM V.G. AUDIO PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530119	44	PROMO NO. 37 TO 38 BODYGUARD 	2011	120	6	VIS-1-1117-2011-MUM	0.4	0x00009F5800000000	2011-09-08 00:00:00	REAL LIFE PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIS/T-1011/11	0	0	0	N	REAL LIFE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530120	61	THE STORY OF THE CO DH PEOPLE AND ARMY BY PDETS AND PILGRIS 	2010	120	6	VIS-1-1119-2010-MUM	14.38	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT LTD , GUJARAT 	12	0	187	VIS/535/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD , GUJARAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530121	44	SARFAROSH KA TRAILER NO.2	1999	120	6	VIS-1-112-1999-MUM	1	0x00008D7000000000	1999-02-19 00:00:00	NOT READABLE	12	0	184	VIS-42-1999-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530122	54	NOT READABLE 	2009	120	6	VIS-1-112-2009-MUM	20	0x00009B9300000000	2009-01-16 00:00:00	H. & H PRODUCTION PVT LTD MOHALI	12	0	175	VIS-1-112-2009-MUM	0	0	0	N	H. & H PRODUCTION PVT LTD MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530123	44	KAMLA PASAND PAAN MASALA 1	2010	120	6	VIS-1-112-2010-MUM	1	0x00009D0500000000	2010-01-21 00:00:00	KP PAAN PRODUCTION PVT LTD LAKHANOU UP	12	0	185	VIS/33/10	0	0	0	N	KP PAAN PRODUCTION PVT LTD LAKHANOU UP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530124	81	BETI KE HATYARE	2011	120	7	VIS-1-112-2011-DEL	64.52	0x00009E8B00000000	2011-02-15 00:00:00	SUBA POSLA	12	366	175	VIS/50/2011-DEL	0	0	0	Y	SUBA POSLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530125	85	NOT READABLE 	2012	120	3	VIS-1-112-2012-CHEN	0.3	0x0000A00E00000000	2012-03-08 00:00:00	NOT READABLE 	12	0	185	VIS-1-112-2012-CHEN	0	0	0	Y	SHRI V	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530126	54	SONG : KETHE TU TEYAAR 	2013	120	7	VIS-1-112-2013-DEL	4.13	0x0000A1BF00000000	2013-05-15 00:00:00	PRIYA SHAKTAWAT 	12	0	175	VIS-1-112-2013-DEL	0	0	0	N	SHREYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530127	54	SONG : JATT SIKKA ...............SINGER : SHEERA JASVIR	2014	120	7	VIS-1-112-2014-DEL	3.49	0x0000A2EC00000000	2014-03-12 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/109/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530128	58	JENIFER KARUPPAIAH (VIDEO TRAILER1)	2015	120	3	VIS-1-112-2015-CHEN	2.39	0x0000A45600000000	2015-03-09 00:00:00	CELEBRITY CINEMA (T S VASAN) INDIA	12	0	184	VIS/T-76/2015-CHE	0	0	0	Y	CELEBRITY CINEMA (T S VASAN) CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530129	44	URAINGE	2015	120	7	VIS-1-112-2015-DEL	3.4	0x0000A47300000000	2015-04-07 00:00:00	SAGA MUSIC PVT. LTD.	12	0	198	VIS/S/S128/2015-DEL	0	0	0	N	SAGA MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530130	54	SARDARI	2016	120	7	VIS-1-112-2016-DEL	4.5	0x0000A5DE00000000	2016-04-04 00:00:00	RAJENVINDER SINGH	12	0	198	VIS/S/116/2016-DEL	0	0	0	Y	RAJENVINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530131	44	BASHINDA	2017	120	7	VIS-1-112-2017-DEL	4.16	0x0000A72A00000000	2017-03-02 00:00:00	MR. VIKRAM JEET SINGH	12	366	175	VIS/S/116/2017-DEL	0	0	0	N	MR. VIKRAM JEET SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530132	44	''DARAAR'' KA GANA  YEH PYAR PYAR KA HAI	1996	120	6	VIS-1-112-96-MUM	6.51	0x0000896000000000	1996-04-15 00:00:00	SUJIT KUMAR, SHRI SHIV BHAKTI FILMS, MUMBAI	12	0	175	VIS/.1/112/96	0	0	0	N	SUJIT KUMAR, SHRI SHIV BHAKTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530133	44	LAHU KE DO RANG KA GANA  MUJHE PAISA MILA .... 	1997	120	6	VIS-1-112-97-MUM	4.54	0x00008AAA00000000	1997-03-11 00:00:00	MASORS A. G. FILMS (PVT) LTD., MUMBAI	12	0	0	VIS/1/112/97	0	0	0	Y	MASORS A. G. FILMS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530134	44	PROMO NO 2126 SPEED	2011	120	6	VIS-1-1120-2011-MUM	6.33	0x00009F5800000000	2011-09-08 00:00:00	NOT READABLE	12	0	175	VIS/T-1041/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530135	44	PROMO NO. 5 SE 7 MAI FRIEND PINTO  TAKE IT EASY	2011	120	6	VIS-1-1122-2011-MUM	3.3	0x00009F5800000000	2011-09-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	175	VIS/T-1028/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530137	44	GANA  DIL GAAYE JA	2011	120	6	VIS-1-1126-2011-MUM	3.48	0x00009F5800000000	2011-09-08 00:00:00	SARPLUS GROUP, BANGALORE	12	0	175	VIS/S-340/2011-MUM	0	0	0	Y	SARPLUS GROUP, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530138	44	PROMO NO. 23 AND 24 TERE BIN LADEN	2010	120	6	VIS-1-1127-2010-MUM	3.44	0x00009DA600000000	2010-07-01 00:00:00	WAKIWATER MEDIA LTD. MUMBAI	12	0	175	VIS/T-605/2010-MUM	0	0	0	N	WAKIWATER MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530139	134	''ALBUM:MALKIT BAD GOLDEN STAR SPOT: THE GOLDEN STAR''	2006	120	6	VIS-1-1128-2006-MUM	0.3	0x0000984800000000	2006-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/1128/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530140	54	NOT READABLE PROMO NO. 6 TO 8 SONG GUL MITTI MITTI	2010	120	6	VIS-1-1128-2010-MUM	3	0x00009DA600000000	2010-07-01 00:00:00	ANIL KAPOOR FILMS CO.PVT.LTD.,AND PVR PICTURES,MUMBAI	12	0	175	VIS/1/1128/10	0	0	0	N	ANIL KAPOOR FILMS CO.PVT.LTD.,AND PVR PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530141	44	BABA RI LADLI	2011	120	7	VIS-1-113-2011-DEL	41.45	0x00009E8C00000000	2011-02-16 00:00:00	BABA MUSIC & VOICE	12	366	175	VIS/129/2011-DEL	0	0	0	N	BABA MUSIC & VOICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530142	54	SONG : YADAAN TERIYAN.........	2012	120	7	VIS-1-113-2012-DEL	2.16	0x0000A02300000000	2012-03-29 00:00:00	SAGA MUSIC PVT LTD. 	12	0	175	VIS/163/2012-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530143	54	SONG : TOTA MAINA 	2013	120	7	VIS-1-113-2013-DEL	4.7	0x0000A1BF00000000	2013-05-15 00:00:00	PINKY DHALIWAL 	12	0	175	VIS/1/113/2013-DEL	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530144	54	SONG : OH PUCHHDI 	2014	120	7	VIS-1-113-2014-DEL	3	0x0000A2EC00000000	2014-03-12 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/110/2014-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530145	54	PEHLI TARIK	2015	120	7	VIS-1-113-2015-DEL	2.57	0x0000A47300000000	2015-04-07 00:00:00	YAAR ANMULLE RECORDS PVT. LTD. 	12	0	198	VIS/S/120/2015-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530146	54	SAJJRA SHAREEK	2016	120	7	VIS-1-113-2016-DEL	3.32	0x0000A5DE00000000	2016-04-04 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/129/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530147	54	EXCUSES 	2017	120	7	VIS-1-113-2017-DEL	3.15	0x0000A72A00000000	2017-03-02 00:00:00	M/S. FRESH MEDIA RECORDS PVT LTD. 	12	0	175	VIS/S/117/2017-DEL 	0	0	0	N	M/S. FRESH MEDIA RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530148	44	DARARA KA GANA  DEWANA DEWANA 	1996	120	6	VIS-1-113-96-MUM	7.48	0x0000896000000000	1996-04-15 00:00:00	SUJIT KUMAR, SHRI SHIV BHAKTI FILMS, MUMBAI	12	0	175	VIS/1/113/96	0	0	0	N	SUJIT KUMAR, SHRI SHIV BHAKTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530149	44	IMTIYAZ STAR MAGIC	2010	120	6	VIS-1-1130-2010-MUM	0.3	0x00009DA600000000	2010-07-01 00:00:00	UFO MOVEIZ (I) LTD.,MUMBAI	12	0	185	VIS/1/1130/10	0	0	0	N	UFO MOVEIZ (I) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530150	61	FORCE YAMARA 	2011	120	6	VIS-1-1131-2011-MUM	0.3	0x00009F5C00000000	2011-09-12 00:00:00	FOX STAR STUDIO INDIA PVT LTD ,MUMBAI	12	0	185	VIS/546/2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530151	44	PROMO :  TO 5 HELLO HUM LALLAN BOL RAHE HAI	2009	120	6	VIS-1-1132-2009-MUM	0.5	0x00009C4E00000000	2009-07-22 00:00:00	MAZIM RIZWI, IMAR FILMS INTERNATIONAL , MUMBAI 	12	0	184	VIS/T-529/09	0	0	0	Y	MAZIM RIZWI, IMAR FILMS INTERNATIONAL , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530152	61	REPRODUCTION IN ANIMALS 	2010	120	6	VIS-1-1132-2010-MUM	19.3	0x00009DA700000000	2010-07-02 00:00:00	MEXUS EDUCATION PVT. LTD.,GUJARAT	12	0	187	VIS/551/10	0	0	0	N	MEXUS EDUCATION PVT. LTD.,GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530153	61	TRAILER OF BEFORE THE RAISE 	2008	120	6	VIS-1-1135-2009-MUM	2.14	0x00009AE200000000	2008-07-23 00:00:00	NOT READABLE	12	0	0	VIS-1-1135-2009-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530154	44	SAB TV DON'T WORRY CHACHU + CHINTU + CHINKI	2011	120	6	VIS-1-1135-2011-MUM	0.55	0x00009F5D00000000	2011-09-13 00:00:00	ORIENTA CINE ADS PVT LTD., MUMBAI	12	0	185	VIS/549/2011-MUM	0	0	0	N	ORIENTA CINE ADS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530155	53	E PARI SADASHIV	2011	120	6	VIS-1-1138-2011-MUM	0.55	0x00009F5D00000000	2011-09-13 00:00:00	UFO MOVIEZ INDIA PVT LTD., MUMBAI	12	0	185	VIS/547/2011-MUM	0	0	0	N	UFO MOVIEZ INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530156	61	ALBUM : GARY LANYAERNIGHTS ON FIRE  SONG :  SAVE THE TIGER	2009	120	6	VIS-1-1139-2009-MUM	3.32	0x00009C4F00000000	2009-07-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI 	12	0	175	VIS/5-554/09	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530157	44	ALBUM MERA SHYAM KI DEVANI	2011	120	6	VIS-1-1139-2011-MUM	59.43	0x00009F5D00000000	2011-09-13 00:00:00	YELLO AND RED MUSIC, MUMBAI	12	0	175	VIS/S-330/11	0	0	0	N	YELLO AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530158	51	AIDS SPOT 3	2000	120	6	VIS-1-114-2000-MUM	1	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATES AIDS CONTROL SOC.,MUMBAI	12	0	187	VIS/1/114/2000	0	0	0	N	JABBAR PATEL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530159	44	SAMPURNA SHYAM GATHA (KHATU SHYAM)	2011	120	7	VIS-1-114-2011-DEL	34.18	0x00009E8C00000000	2011-02-16 00:00:00	BABA MUSIC & VIDEO	12	0	175	VIS/130/2011/DEL	0	0	0	N	BABA MUSIC & VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530160	54	SONG : FACEBOOK.......	2012	120	7	VIS-1-114-2012-DEL	3.29	0x0000A02300000000	2012-03-29 00:00:00	ANAND CASSETTES INDUSTRIES 	12	0	175	VIS/174/12-DEL 	0	0	0	N	ANAND CASSETTES INDUSTRIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530161	54	SONG: IK MERA DIL	2013	120	7	VIS-1-114-2013-DEL	4.25	0x0000A1BF00000000	2013-05-15 00:00:00	PINKY DHALIWAL	12	0	175	VIS-1-114-2013-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530162	54	SONG : HAARE SAJNA ........ SINGER  KANTH KALER	2014	120	7	VIS-1-114-2014-DEL	3.4	0x0000A2EC00000000	2014-03-12 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/108/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530163	54	ISHQ HO GEYA	2015	120	7	VIS-1-114-2015-DEL	3.56	0x0000A47300000000	2015-04-07 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/131/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530164	44	DANCE FLOOR	2017	120	7	VIS-1-114-2017-DEL	3.17	0x0000A72A00000000	2017-03-02 00:00:00	MR. RAJINDER KUMAR	12	366	175	VIS/S/118/2017-DEL	0	0	0	N	MR. RAJINDER KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530165	51	UDYOGACHA VIKAS	1996	120	6	VIS-1-114-96-MUM	0.3	0x0000896200000000	1996-04-17 00:00:00	MEGHNADH KULKARNI,MUMBAI	12	0	185	VIS/1/114/96	0	0	0	N	MEGHNADH KULKARNI,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543466	44	'ROOP KI RANI  JAYA PRADA'	1989	120	6	VU-2037-MUM	55	0x00007FAF00000000	1989-06-30 00:00:00	VIDEO MASTER	12	0	175	VU/2037	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530166	44	PROMO  I  L U 2 	2011	120	6	VIS-1-1140-2011-MUM	30	0x00009F6E00000000	2011-09-30 00:00:00	SONI MUSIC ENTARTENMENT PVT.LTD., MUMBAI	12	0	175	VIS/T1049/2011-MUM	0	0	0	N	SONI MUSIC ENTARTENMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530167	64	ALBAM: GANGA  HAIDARALI  KI AVAJ	2006	120	6	VIS-1-1141-2006-MUM (3)	9.45	0x0000984900000000	2006-09-27 00:00:00	GANGA KYASETS,MUMBAI	12	0	175	VIS/5-569/06	0	0	0	N	GANGA KYASETS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530168	44	PROMO  PUSHEDA SUPHIYANA	2011	120	6	VIS-1-1141-2011-MUM	30	0x00009F6E00000000	2011-09-30 00:00:00	SONI  MUSIC ENTARTENMENT INDIA PVT.LTD. 	12	0	175	VIS/T-1050/2011-MUM 	0	0	0	N	SONI  MUSIC ENTARTENMENT INDIA PVT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530169	44	ALBUM: GANE BHI DO YARO GANA: SUN LO JARA	2006	120	6	VIS-1-1143-2006-MUM	3.1	0x0000984900000000	2006-09-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/S-629/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530170	61	PROMO NO 2 OF BLACK EYED PEAS THE E N D ALBUM THE E N D 	2009	120	6	VIS-1-1148-2009-MUM	20	0x00009C5000000000	2009-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VIS/T/556/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530171	44	NAR SUPI  CHOTA BHOM DISHATRENSHAN 	2011	120	6	VIS-1-1148-2011-MUM	15	0x00009F5E00000000	2011-09-14 00:00:00	SITAS INDIA  PVT.LTD. MUMBAI	12	0	185	VIS/553/2011-MUM	0	0	0	N	SITAS INDIA  PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530172	61	FUN WITH AGNETS 	2010	120	6	VIS-1-1149-2010-MUM	38	0x00009DAC00000000	2010-07-07 00:00:00	WEXUS EDUCATION PVT LTD , GUJAERAT 	12	0	187	VIS/561/2010-MUM	0	0	0	N	WEXUS EDUCATION PVT LTD , GUJAERAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530173	61	CHAHDRA :IN QUEST OF PERSPECTIVES	2011	120	6	VIS-1-1149-2011-MUM	36.5	0x00009F5E00000000	2011-09-14 00:00:00	PROF .KRISHNA GANESH ,PUNE	12	0	182	VIS/472/2011-MUM	0	0	0	N	PROF .KRISHNA GANESH ,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530174	208	''DONACARE FAMILY''	2004	120	6	VIS-1-115-2004-MUM	0.45	0x000094AE00000000	2004-03-18 00:00:00	PURUSHOTTAM BERDE, MUMBAI	12	0	185	VIS/1/115/2004	0	0	0	N	PURUSHOTTAM BERDE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530175	58	TRAILERS NO. 2 OF IUGAA	2006	120	3	VIS-1-115-2006-CHEN	3.4	0x0000978B00000000	2006-03-21 00:00:00	M/S CREATIONS PROMO MEDIA PVT. LTD. 	12	0	0	VIS-1-115-2006-CHEN	0	0	0	Y	M/S CREATIONS PROMO MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530176	51	KANCHIT	2010	120	6	VIS-1-115-2010-MUM	29	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	12	0	175	VIS-37-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530177	81	MADAM HINDI BWALI	2011	120	7	VIS-1-115-2011-DEL	45.3	0x00009E8C00000000	2011-02-16 00:00:00	RAJU CASSETTES INDUSTRIES	12	0	0	VIS-120-2011-DEL	0	0	0	N	RAJU CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530178	54	SONG : BAWARI..........	2012	120	7	VIS-1-115-2012-DEL	3.37	0x0000A02100000000	2012-03-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/167/12-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530179	54	SONG: DHOKA HA...SINGER RRUPINDER HANDA	2013	120	7	VIS-1-115-2013-DEL	4.5	0x0000A1BF00000000	2013-05-15 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-115-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530180	54	SONG : PROUD TO DESI	2014	120	7	VIS-1-115-2014-DEL	2.35	0x0000A2EC00000000	2014-03-12 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/112/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530181	54	DIL NA DIL	2015	120	7	VIS-1-115-2015-DEL	3.32	0x0000A47300000000	2015-04-07 00:00:00	JASSWINDER SINGH	12	0	198	VIS/S/132/2015-DEL	0	0	0	N	SURPREET BABHA STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530182	54	JATT ANGREJI	2016	120	7	VIS-1-115-2016-DEL	3.24	0x0000A5DE00000000	2016-04-04 00:00:00	TALWINDER SINGH BABBU	12	0	198	VIS/S/131/2016-DEL	0	0	0	N	DIAMOND RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530183	54	MAIN JEENA TERE NAAL 	2017	120	7	VIS-1-115-2017-DEL	3.42	0x0000A73000000000	2017-03-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/121/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530184	44	ALBUM ''RAMAYAN (AYODHA KAND) KA GANA  MAGU MAGU KAHETPIR KABHU DEN..	1996	120	6	VIS-1-115-96-MUM	8.3	0x0000896300000000	1996-04-18 00:00:00	GANESH C. JAIN, VENUS RECORDS AND TAPES PVT. LTD. MUMBAI	12	0	175	VIS/1/115/96	0	0	0	N	GANESH C. JAIN, VENUS RECORDS AND TAPES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530185	61	MUTAUN THE 	2010	120	6	VIS-1-1150-2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	EXUS  EDUCATION PVT LTD GUJRAT 	12	0	187	VIS/1/1150/2010-MUM	0	0	0	N	EXUS  EDUCATION PVT LTD GUJRAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530186	61	REACNING THE AGE OF ADOLE SCENE 	2010	120	6	VIS-1-1151-2010-MUM	21.2	0x00009DAC00000000	2010-07-07 00:00:00	NEXUS EDUCATION PVT LTD ING OFFICER 	12	0	187	VIS/554/2010-MUM	0	0	0	N	NEXUS EDUCATION PVT LTD ING OFFICER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530187	54	NOT READABLE	2010	120	6	VIS-1-1152-2010-MUM	7.5	0x00009DAC00000000	2010-07-07 00:00:00	SPICY PRODUCTION, PATIYALA	12	0	175	VIS/1/1152/2010	0	0	0	N	SPICY PRODUCTION, PATIYALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530188	54	ALBUM DA CHKDA GANA UDA PUAL TA CARAIE GANA 1,2,	2010	120	6	VIS-1-1152-2010-MUM.	7.5	0x00009DAC00000000	2010-07-07 00:00:00	SAESO PRODUCTION , PATHIVAL 	12	0	175	VIS/S/394/2010-MUM	0	0	0	N	SAESO PRODUCTION , PATHIVAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530189	106	PROMO NO .27 TO 30 SPEEDY SINGH	2011	120	6	VIS-1-1152-2011-MUM	1.15	0x00009F5F00000000	2011-09-15 00:00:00	VIACOM 18 MEDIA PVT.LTD,MUMBAI	12	0	175	VIS/1/1152/11	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530190	44	ALBUM UNWIDE SONG,PAHLE PAHE PYAR KI 	2009	120	6	VIS-1-1153-2009-MUM	2.44	0x00009C5300000000	2009-07-27 00:00:00	SHEPHALO SACASENA ,MUMBAI	12	0	175	VIS/S-557/2009-MUM	0	0	0	N	SHEPHALO SACASENA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530191	44	PROMO NO. 27 TO 30 I HATE LOVE STORIES	2010	120	6	VIS-1-1155-2010-MUM	3.5	0x00009DAC00000000	2010-07-07 00:00:00	DHARMA PRODUCTIONS, PVT. LTD. MUMBAI	12	0	175	VIS/T-618/2010-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530192	61	PROMO NO. 15, 16 OF RAONE  NEROLAC 	2011	120	6	VIS-1-1155-2011-MUM	0.3	0x00009F5F00000000	2011-09-15 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	175	VIS/T-1063/11	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530193	54	GANA:BOL PNJAB DE	2006	120	6	VIS-1-1156-2006-MUM.	5.55	0x0000984B00000000	2006-09-29 00:00:00	SPEED MOVE BOX, THANE	12	0	175	VIS/S-596/06	0	0	0	N	SPEED MOVE BOX, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530223	54	SAJNA NU 	2015	120	7	VIS-1-117-2015-DEL	3.48	0x0000A47300000000	2015-04-07 00:00:00	NIRMAL SIDHU	12	0	198	VIS/S/134/2015-DEL	0	0	0	N	NIRMAL SIDHU ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530194	44	PROMO NO. 14 RAONE 	2011	120	6	VIS-1-1156-2011-MUM	0.15	0x00009F5F00000000	2011-09-15 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	175	VIS/T-1065/11	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530195	51	TU MAA NO 1.2.3 SOPAN EK 	2011	120	6	VIS-1-1157-2011-MUM	1	0x00009F5F00000000	2011-09-15 00:00:00	B.R ENTERTAINMENT MUMBAI	12	0	175	VIS/T-1054/11	0	0	0	N	B.R ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530196	54	FILM : EK JIND EK JAAN,  GANA : WADIYAN WADIYAN	2006	120	6	VIS-1-1158-2006-MUM	5.25	0x0000984B00000000	2006-09-29 00:00:00	NOT READABLE	12	366	175	VIS/S-640/2006-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530197	44	JAY JAY MAA SHERAWALI GAANA HAI MAA TU SHERAWALI	2011	120	6	VIS-1-1158-2011-MUM	5.55	0x00009F5F00000000	2011-09-15 00:00:00	NOT READABLE	12	0	175	VIS/S-359/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530198	54	ALBUM INDIAN MUNDE GANA GUSSA 	2007	120	6	VIS-1-1159-2007-MUM	3.35	0x000098F100000000	2007-03-14 00:00:00	SUPER CASSTEES IND. LTD. MUMBAI	12	0	175	VIS/1/1159/2007	0	0	0	N	SUPER CASSTEES IND. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530199	44	NOT REAABLE	2010	120	6	VIS-1-1159-2011-MUM	5.27	0x00009DF200000000	2010-09-15 00:00:00	NOT READABLE	12	0	175	VIS/S-361/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530200	44	JAI BABA SHYAM KI 	2011	120	7	VIS-1-116-2011-DEL	56.58	0x00009E8C00000000	2011-02-16 00:00:00	RAKESH PAREAR & RAMESH TYAGI 	12	0	175	VIS/125/2011-DEL 	0	0	0	N	BHEEMESHWARI MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530201	61	THE VOICE OF LIFE ACHARYA JAGDISH CHANDRA BOSE PART 2 PLANT SCIENCE 	2012	120	7	VIS-1-116-2012-DEL	28.11	0x0000A02700000000	2012-04-02 00:00:00	VIGYAN PRASAR 	12	0	187	VIS/143/2012-DEL 	0	0	0	N	MATIUR RAHMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530202	44	TIMON AND ZAZU 	2013	120	7	VIS-1-116-2013-DEL	55.47	0x0000A1BF00000000	2013-05-15 00:00:00	MUNISH DUTTA	12	0	0	VIS-1-116-2013-DEL	0	0	0	N	MUNISH DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530203	54	SONG: AJA SOHNIYE	2014	120	7	VIS-1-116-2014-DEL	2.36	0x0000A2EC00000000	2014-03-12 00:00:00	RUBAL JAWA	12	0	198	VIS/S/111/2014-DEL	0	0	0	N	RUBAL JAWA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530204	54	KABADDI	2015	120	7	VIS-1-116-2015-DEL	3.22	0x0000A47300000000	2015-04-07 00:00:00	JASVINDER SINGH	12	0	198	VIS/S/133/2015-DEL	0	0	0	N	SURPREET BAHIA STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530205	54	OVER UNDER	2016	120	7	VIS-1-116-2016-DEL	3.29	0x0000A5DE00000000	2016-04-04 00:00:00	TARSEEM SINGH	12	0	198	VIS/S/132/2016-DEL	0	0	0	N	VEHLIJANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530206	44	KAJREDHAARI	2017	120	7	VIS-1-116-2017-DEL	3.12	0x0000A73000000000	2017-03-08 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/122/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530207	44	ALBUM. RAMAYAN KA GANA  RAVAN RADHI BIRADH RGUVEERA .. LANKA KAND	1996	120	6	VIS-1-116-96-MUM	6.49	0x0000896300000000	1996-04-18 00:00:00	GANESH C. JAIN VENUS RECORDS AND TEPES PVT. LTD. MUMBAI 	12	0	175	VIS/1/116/96	0	0	0	N	GANESH C. JAIN VENUS RECORDS AND TEPES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530208	44	ALBUM HUSN KA TRAILER   	1998	120	6	VIS-1-116-98-MUM	1.3	0x00008C1200000000	1998-03-06 00:00:00	VANUS RECORDS AND TIPS PVT. LTD. MUMBAI	12	0	184	VIS/41/1998-MUM	0	0	0	N	VANUS RECORDS AND TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530209	44	PROMO NO. 6 & 7 OF GAFLA	2008	120	6	VIS-1-1160-2006-MUM (1)	1.3	0x00009B2600000000	2008-09-29 00:00:00	SAMEER HANCHATE,METROPOLIS MULTIMEDIA COMPANY MUMBAI	12	0	175	VIS/1/1160/2006	0	0	0	N	SAMEER HANCHATE,METROPOLIS MULTIMEDIA COMPANY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530210	44	JAY JAY MAA SHERAWALI	2011	120	6	VIS-1-1160-2011-MUM	3.36	0x00009F5F00000000	2011-09-15 00:00:00	NAVRANG ELECTRONICS, RAJKOT GUJRAT	12	0	175	VIS/1/1160/2011	0	0	0	N	NAVRANG ELECTRONICS, RAJKOT GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530211	44	''MR. HOT MR. COOL KA GANA : ISHQ HUA''	2006	120	6	VIS-1-1161-2006-MUM	4.28	0x0000984B00000000	2006-09-29 00:00:00	INTERWORLD DIGITAL LTD., MUMBAI	12	0	175	VIS/1/1161/2006	0	0	0	N	INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530212	44	JAY JAY MAA SHERAWALI MAA HO TERI 	2011	120	6	VIS-1-1161-2011-MUM	4.33	0x00009F5F00000000	2011-09-15 00:00:00	NAROOM ELECTRONICS RAJKOT GUJRAT	12	0	175	VIS/S-363/11	0	0	0	N	NAROOM ELECTRONICS RAJKOT GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530213	44	GAI KA GANA : DAM MAST	2006	120	6	VIS-1-1165-2006-MUM	4.37	0x0000984B00000000	2006-09-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	12	366	175	VIS/S-539/2006-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530214	44	PROMO NO. 1 SE 4 JO DUBA SO PAR 	2011	120	6	VIS-1-1165-2011-MUM	3	0x00009F5F00000000	2011-09-15 00:00:00	ANDAJ PRODUCTIONS ., MUMBAI	12	0	175	VIS/T-1059/11	0	0	0	N	ANDAJ PRODUCTIONS ., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530215	44	PROMO 39 MILENGE MILENGE	2010	120	6	VIS-1-1166-2010-MUM	1	0x00009DAE00000000	2010-07-09 00:00:00	S KFILMS ENTERPRISES,MUMBAI	12	0	175	VIS/T-627/10	0	0	0	N	S KFILMS ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530216	44	PROMO 38 MAKING OF KUCHH O BAKI HAI MILENGE MILENGE	2010	120	6	VIS-1-1167-2010-MUM	6.42	0x00009DAE00000000	2010-07-09 00:00:00	S K FILMS ENTERPRISES,MUMBAI	12	0	175	VIS/T-628/10	0	0	0	N	S K FILMS ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530217	64	ALBUM : TERE BRAR SE HAI HAA	2011	120	6	VIS-1-1167-2011-MUM	39.41	0x00009F5F00000000	2011-09-15 00:00:00	D.N SHARMA ,MUNDESHWARI FILM ,MUMBAI	12	0	175	VIS/S-351/2011-MUM	0	0	0	N	D.N SHARMA ,MUNDESHWARI FILM ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530218	44	ALBUM THE WAY YOU DO IT KA GANA LADI	1999	120	6	VIS-1-117-1999-MUM	5	0x00008D7500000000	1999-02-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/117/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530219	64	GORIYA SINGAAR KAVERI	2011	120	7	VIS-1-117-2011-DEL	66.18	0x00009E8C00000000	2011-02-16 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-03-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530220	61	THE FIRST MODERN INDIAN SCIENTIST : ACHARYA JAGADISH CHANDRA BOSE PART 1(RADIO PHYSICS)	2012	120	7	VIS-1-117-2012-DEL	25.42	0x0000A02700000000	2012-04-02 00:00:00	VIGYAN PRASAR 	12	0	187	VIS/146/12-DEL	0	0	0	N	MATIUR RAHMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530221	44	EK NAYA DIN 	2013	120	7	VIS-1-117-2013-DEL	61.32	0x0000A1BF00000000	2013-05-15 00:00:00	PARVEEN SOOD 	12	0	0	VIS-1-117-2013-DEL	0	0	0	N	DEEPAK DIGITAL PHOTO STUDIOS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530222	51	NUCLEAR POWER : ENERGIZING THE NATION  CLEAN ENERGY , GREEN ENERGY  	2013	120	7	VIS-1-117-2014-DEL	10.8	0x0000A17F00000000	2013-03-12 00:00:00	VIGYAN PRASAR 	12	0	182	VIS/103/2014-DEL 	0	0	0	N	PULSE MEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530224	197	BUT IT RAINED	2016	120	7	VIS-1-117-2016-DEL	5.12	0x0000A5DE00000000	2016-04-04 00:00:00	ASHISH CHAUHAN	12	0	198	VIS/S/133/2016-DEL	0	0	0	N	ASHISH CHAUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530225	61	TEMPLE	2017	120	7	VIS-1-117-2017-DEL	3.14	0x0000A73000000000	2017-03-08 00:00:00	N/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/123/2017-DEL	0	0	0	N	N/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530226	44	ALBUM RAMAYAN, SONG SHAMBHU CHARIT SUNI SARASHAVA..	1996	120	6	VIS-1-117-96-MUM	6	0x0000896300000000	1996-04-18 00:00:00	GANESH C. JAIN, VINUS RECORDS AND TEPS PVT. LTD., ,MUMBAI	12	0	175	VIS/1/117/96	0	0	0	N	GANESH C. JAIN, VINUS RECORDS AND TEPS PVT. LTD., ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530227	44	JAI JAI MA SHERAWALI, GANALAL CHUNRIYA WALI MA	2011	120	6	VIS-1-1174-2011-MUM	5.4	0x00009F6000000000	2011-09-16 00:00:00	NAVRANG ELECROTONOCKS, RAJKOT GUJRAT	12	0	175	VIS/S-360/11	0	0	0	N	NAVRANG ELECROTONOCKS, RAJKOT GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530228	44	ALBUM  RANG DO GANA  RANG DO	2011	120	6	VIS-1-1175-2011-MUM	3.48	0x00009F6000000000	2011-09-16 00:00:00	TANUJA NAFDE, NAGPUR (MAHARASHTRA)	12	0	175	VIS/1/1175/2011	0	0	0	N	TANUJA NAFDE, NAGPUR (MAHARASHTRA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530229	61	SONG : AXWELLA INGROSSO SUN IS SHINING	2015	120	6	VIS-1-1176-2015-MUM	4.1	0x0000A53A00000000	2015-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	175	VIS/1/1176/2015	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530230	61	DELMCHTE 	2011	120	6	VIS-1-1179-2011-MUM	0.6	0x00009F6000000000	2011-09-16 00:00:00	T C B PRODUCTIONS, MUMBAI	12	0	185	VIS/567/11	0	0	0	N	T C B PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530231	54	ALBUM : LEHANGA GANA DILA TUN	2004	120	6	VIS-1-118-2004-MUM	5.33	0x000094AF00000000	2004-03-19 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/118/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530232	44	NOT READABLE	2010	120	6	VIS-1-118-2010-MUM	1	0x00009D0500000000	2010-01-21 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	185	VIS/37/10	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530233	54	FAUIL DI VAHUIT	2011	120	7	VIS-1-118-2011-DEL	50	0x00009E8C00000000	2011-02-16 00:00:00	NOT READABLE	12	0	175	VIS-123-2011-DEL	0	0	0	N	HHM HAPPY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530234	44	THE FIRST MODERN INDIAN SCIENTIST: ACHARYA  JAGDISH CHANDRA BOSE PART1: RADIOPHYSICS	2012	120	7	VIS-1-118-2012-DEL	26.1	0x0000A02700000000	2012-04-02 00:00:00	VIGYAN PRASAR, GOVT. OF INDIA	12	0	187	VIS-145-2012-DEL	0	0	0	N	HATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530235	54	SONG : BEAUTY TE DUTY....... SINGER  ARJUN ARRY 	2013	120	7	VIS-1-118-2013-DEL	3.22	0x0000A18200000000	2013-03-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS-1-118-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530236	42	NUCLEAR POWER : ENERGIZING THE NATION  CLEAN ENERGY , GREEN ENERGY  	2013	120	7	VIS-1-118-2014-DEL	10.8	0x0000A17F00000000	2013-03-12 00:00:00	VIGYAN PRASAR 	13	0	182	VIS/100/2014-DEL 	0	0	0	N	PULSE MEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530237	61	SONG SOULPLAY 1 DREAM OF CHRISTMAS 	2014	120	6	VIS-1-118-2014-MUM	3.57	0x0000A2C700000000	2014-02-03 00:00:00	GAGAN BRIJ GOPAL , INDIA 	12	0	175	VIS/S/1728/2013-MUM	0	0	0	N	GAGAN BRIJ GOPAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530238	54	PRANDA	2015	120	7	VIS-1-118-2015-DEL	3.51	0x0000A47300000000	2015-04-07 00:00:00	SAAB	12	0	198	VIS/S/135/2015-DEL	0	0	0	N	SINGLE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530239	44	SAWARIYA	2016	120	7	VIS-1-118-2016-DEL	4.16	0x0000A5DE00000000	2016-04-04 00:00:00	ASHISH CHAUHAN	12	0	198	VIS/S/134/2016-DEL	0	0	0	N	ASHISH CHAUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530240	54	BOMBSHELL 	2017	120	7	VIS-1-118-2017-DEL	3.33	0x0000A73000000000	2017-03-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/124/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530241	44	ALBUM: SHREE AADI SHAKTI SNAKIRTAN BHAJAN JAY AMBY JAGDAMBAYE	2011	120	6	VIS-1-1180-2011-MUM	7.55	0x00009F6000000000	2011-09-16 00:00:00	VCOM MUSIC AND ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	175	VIS/1/1180/11	0	0	0	N	VCOM MUSIC AND ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530242	44	KYA LOVE STORY HAI KA PROMO NO.5,9,10	2007	120	6	VIS-1-1183-2007-MUM	0.195	0x000098F300000000	2007-03-16 00:00:00	M/S V.R.ENTERTAINERS PVT LTD, MUMBAI	12	0	175	VIS/1/1183/2007	0	0	0	N	M/S V.R.ENTERTAINERS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530243	44	KYA LOVE STORY HAI KA PROMO NO. 5,6 AND 10	2007	120	6	VIS-1-1183-2007-MUM.	0.195	0x000098F300000000	2007-03-16 00:00:00	MS V. R. ENTERTANERS PVT LTD., MUMBIA	12	0	175	VIS/1/1183/2007	0	0	0	N	MS V. R. ENTERTANERS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530244	44	NOT READABLE	2011	120	6	VIS-1-1183-2011-MUM	1.42	0x00009E5E00000000	2011-01-01 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-1101/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530245	44	PROMO NO. 34 TO 36 SPEEDY SINGH	2011	120	6	VIS-1-1184-2011-MUM	0.45	0x00009F6300000000	2011-09-19 00:00:00	VIACOM 18 MEDIA PVT LTD. MUMBAI	12	0	175	VIS/T-1100/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530246	44	JIMMY KA GANA 1 WHY NOT JIMY 2 AYA HOO 3 BULIYA TE AAKE AND 4 JAMANE SE KAH DO 	2007	120	6	VIS-1-1185-2007-MUM	18.48	0x000098F300000000	2007-03-16 00:00:00	M/S.HIGH DEFINATION TELEVISION PVT.LTD.,MUMBAI	12	0	175	VIS/1/1185/07	0	0	0	N	M/S.HIGH DEFINATION TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530247	44	NOR CHUTAKE	2011	120	6	VIS-1-1186-2011-MUM	0.15	0x00009F6300000000	2011-09-19 00:00:00	LITTS INDIA PVT LTD MUMBAI	12	0	185	VI9S/558/11-MUM	0	0	0	N	LITTS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530248	44	ALBUM & SONG : MERE GHAR AAYA GANPATI	2011	120	6	VIS-1-1187-2011-MUM	41.39	0x00009F6300000000	2011-09-19 00:00:00	MR. JAYESH N. VIRA/ KRUPAL ENTERTAINMENT PVT LTD. MUMBAI	12	0	175	VIS/S-365/2011-MUM	0	0	0	N	MR. JAYESH N. VIRA/ KRUPAL ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530249	61	FULLE STREAX 	2011	120	6	VIS-1-1189-2011-MUM	30	0x00009F6300000000	2011-09-19 00:00:00	VIPUL  SHAH, FOX STAR STUIO INDIA PVT.LTD.	12	0	185	VIS/570/2011-MUM	0	0	0	N	FOX STAR STPP P INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530250	44	MAN KA GAN NASHA YE PYAR KA	1999	120	6	VIS-1-119-1999-MUM	4.42	0x00008D7500000000	1999-02-24 00:00:00	MARUTI INTERNATIONAL,MUMBAI	12	0	175	VIS/S-66/99	0	0	0	N	TIPS INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530251	44	FILM:SHIKAR THE MUSICAL THRILLER GANA:NAZAR NAZAR	2004	120	6	VIS-1-119-2004-MUM	3.45	0x000094B400000000	2004-03-24 00:00:00	HIMALAYA MOTION PICTURES, MUMBAI	12	0	175	VIS/S-132/2004-MUM	0	0	0	N	HIMALAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530252	82	SHYAM SUNTA HAI DUNIYA KE DARD SADA 	2011	120	7	VIS-1-119-2011-DEL	55.14	0x00009E8C00000000	2011-02-16 00:00:00	RAJESH BATRA 	12	0	175	VIS/38/2011-DEL 	0	0	0	N	M/S. SAAWARIYAN MUSIC & FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530253	58	NOT READABLE 	2012	120	3	VIS-1-119-2012-CHEN	15	0x00009FD800000000	2012-01-14 00:00:00	NOT READABLE	12	0	0	VIS-1-119-2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530254	44	GHAR MERE AAO SAI RAM 	2012	120	7	VIS-1-119-2012-DEL	29.59	0x0000A03D00000000	2012-04-24 00:00:00	AMITA SINGH	12	0	175	VIS/151/12-DEL 	0	0	0	N	ASTHA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530255	61	COVER YOUR COUGH 	2012	120	4	VIS-1-119-2013-BAN	5.17	0x0000A0F200000000	2012-10-22 00:00:00	M/S EDUMEDIA INDIA PVT LTD BANGALORE	12	0	0	VIS-1-119-2013-BAN.PDF	0	0	0	N	M/S EDUMEDIA INDIA PVT LTD BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530256	54	SONG: RENDEH	2013	120	7	VIS-1-119-2013-DEL	3.52	0x0000A1C400000000	2013-05-20 00:00:00	RAJBIR DHAMRAT	12	0	175	VIS-1-119-2013-DEL	0	0	0	N	RAJBIR DHAMRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530257	54	SONG : NAZRA	2014	120	7	VIS-1-119-2014-DEL	4.15	0x0000A2EC00000000	2014-03-12 00:00:00	NAVJEET KHALON	12	366	175	VIS/S/94/2014-DEL	0	0	0	N	GIGI VIBES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530258	54	BEGANI...	2015	120	7	VIS-1-119-2015-DEL	4.25	0x0000A47300000000	2015-04-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/137/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530259	58	INDIYA NAYAGAN  VIDEO ALBUM SONG	2016	120	3	VIS-1-119-2016-CHEN	11.56	0x0000A5C600000000	2016-03-11 00:00:00	M/S. KALAIMAGAN STUDIO, INDIA	12	0	175	VIS/1/119/2016	0	0	0	Y	M/S. KALAIMAGAN STUDIO, CHENNAI	0	11.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530260	54	NAKHRA..	2016	120	7	VIS-1-119-2016-DEL	3.17	0x0000A5DE00000000	2016-04-04 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/135/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530261	54	BEWAFA	2017	120	7	VIS-1-119-2017-DEL	3.41	0x0000A73000000000	2017-03-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/125/2017-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530262	44	LOTE SIKKE KA GANA ZILMIL SITARONE 	1998	120	6	VIS-1-119-98-MUM	4	0x00008C1500000000	1998-03-09 00:00:00	M/S SURYPSHAT FILMS PVT LTD MUMBAI	12	0	175	VIS/S-46/1998-MUM	0	0	0	Y	M/S SURYPSHAT FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530263	44	NAZAR SURAKSHA KAVACH	2009	120	6	VIS-1-1191-2009-MUM	15	0x00009C5B00000000	2009-08-04 00:00:00	GTM TELESHOPPING PVT LTD,NEW DELHI	12	0	185	VIS/431/09	0	0	0	N	GTM TELESHOPPING PVT LTD,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530264	61	NATURE'S POWER REVEALED : OUR RESTLESS ANHOSPHERE	2011	120	6	VIS-1-1192-2011-MUM	55.52	0x00009F6300000000	2011-09-19 00:00:00	M/S READER'S DIGEST BOOKS & HOME ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	182	VIS/1/1192/2011	0	0	0	N	M/S READER'S DIGEST BOOKS & HOME ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530265	64	ALBUM  MAI NE DUROYA  PART  1 	2011	120	6	VIS-1-1194-2011-MUM	10	0x00009F6300000000	2011-09-19 00:00:00	M/S. SANJAY SINGH , MANOJ MAHESHWAR , M/S. MAN MUSIC COMPANY ENTERTAINMENT , MUMBAI	12	0	175	VIS/S-349/11	0	0	0	N	M/S. SANJAY SINGH , MANOJ MAHESHWAR , M/S. MAN MUSIC COMPANY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530266	54	SONG :  SUPNE 	2014	120	6	VIS-1-1194-2014-MUM	3.5	0x0000A3E200000000	2014-11-13 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	175	VIS/S/857/2014-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530267	44	ALBUM MERI PRATHANA	2011	120	6	VIS-1-1196-2011-MUM	50	0x00009F6300000000	2011-09-19 00:00:00	VRUDDHI SHRI ENTERTAINMENT BURHANPUR MP	12	0	175	VIS.S-289/11-MUM	0	0	0	N	VRUDDHI SHRI ENTERTAINMENT BURHANPUR MP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530268	51	MASALA KING EXPORT CAPSULE 	2009	120	6	VIS-1-1198-2009-MUM	2.8	0x00009C5C00000000	2009-08-05 00:00:00	BRANDISH MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI 	12	0	185	VIS/432/09	0	0	0	N	BRANDISH MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530269	61	NOT READABLE	2011	120	6	VIS-1-1199-2011-MUM	0.6	0x00009F6400000000	2011-09-20 00:00:00	CINE MEDIA PVT. LTD., DELHI	12	0	185	VIS/573/11	0	0	0	N	CINE MEDIA PVT. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530270	61	INDEGENOUS MUSCIAL INSTRUMENTS OF MANIPUR	2011	120	9	VIS-1-12-11-GUW	52	0x00009EB600000000	2011-03-30 00:00:00	FILMS DIVISION,GOVT. OF INDIA, INDIA	12	0	0	VIS-1-12-11-2011-GUW	0	0	0	N	TOLLO THONGAM .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530271	50	KANGLA	2014	120	9	VIS-1-12-14-GUW	29.38	0x0000A39300000000	2014-08-26 00:00:00	DR. K. SOBITA DEVI.	12	0	182	VIS-1-12-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530272	61	LET'S TWIST AGAIN	2015	120	9	VIS-1-12-15-GUW	52.2	0x0000A45900000000	2015-03-12 00:00:00	MR. RAJIV MEHROTRA	12	0	182	VIS-1-12-15-GUW	0	0	0	N	SONATA G. DKHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530273	44	PYAAR JINDAGI HAI GANE KA PROMO PYAAR JINDAGI HAI	2001	120	6	VIS-1-12-2001-MUM	1	0x0000902B00000000	2001-01-18 00:00:00	B M B MUSIC AND MAGNETICS LTD., MUMBAI	12	0	175	VIS/1/12/2001	0	0	0	N	B M B MUSIC AND MAGNETICS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530274	46	PROMO 1 010211 (TRAILER OF KANNADA FEATURE FILM AAPTHA)	2011	120	4	VIS-1-12-2011-BAN	7.15	0x00009E8300000000	2011-02-07 00:00:00	M/S YASHSWINI ENTERTAINMENT, BANGALORE.	12	0	184	VIS/2011-BAN	0	0	0	N	M/S YASHSWINI ENTERTAINMENT, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530275	61	ALBUM : ABBA GOLD PART 1	2011	120	6	VIS-1-12-2011-MUM	57.1	0x00009E7000000000	2011-01-19 00:00:00	UNIVERSAL MUSIC LTD, HONG KONG	12	0	175	VIS/1/12/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530276	44	LIFE BENEATH THE MICROSCOPE 	2012	120	7	VIS-1-12-2012-DEL	25.33	0x00009FD300000000	2012-01-09 00:00:00	VIGYAN PRASAR 	12	0	187	VIS/01/2012-DEL 	0	0	0	N	UTV SOFTWARE COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530277	58	GOURAVAMTRAILER	2013	120	3	VIS-1-12-2013-CHEN	2.15	0x0000A14200000000	2013-01-10 00:00:00	M/S PRAKASHRAJ PRODUCTION CHENNAI INDIA 	12	0	184	VIS/1/12/2013	0	0	0	N	M/S PRAKASHRAJ PRODUCTION CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530278	54	SONG : AKH ... SINGER  KANTH KALER. ALBUMRE FRESH	2013	120	7	VIS-1-12-2013-DEL	4.17	0x0000A14A00000000	2013-01-18 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/12/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530279	54	SONG : PARDES	2014	120	7	VIS-1-12-2014-DEL	4.29	0x0000A2AF00000000	2014-01-10 00:00:00	LUCKY	12	0	198	VIS/S/529/2013-DEL	0	0	0	N	AFTAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530280	54	HARI SINGH NALWA 	2015	120	7	VIS-1-12-2015-DEL	3.31	0x0000A41E00000000	2015-01-12 00:00:00	SAHIL SAROYA 	12	0	198	VIS/S/7/2015-DEL 	0	0	0	N	VIBES OF PUNJAB MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530281	54	IGNORE LIST...	2016	120	7	VIS-1-12-2016-DEL	3.4	0x0000A58600000000	2016-01-07 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/645/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530282	54	08:15 ATTH PANDRAN 	2017	120	7	VIS-1-12-2017-DEL	2.38	0x0000A6F100000000	2017-01-04 00:00:00	M/S. STEEL BIRD HI TECH INDIA LTD 	12	0	175	VIS/S/680/2016-DEL 	0	0	0	N	M/S. STEEL BIRD HI TECH INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530283	44	KHILADIYO KA KHILADI  KA GANA ITNA MUJHE PATA HAI..	1996	120	6	VIS-1-12-96-MUM	3.2	0x0000890000000000	1996-01-10 00:00:00	KAISHU RAMSE, MUMBAI	12	0	175	VIS/1/12/96	0	0	0	N	KAISHU RAMSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530284	172	ALBUM MERA LONG GAWACHA KA GANA  MERA LONG GAVACHA...	1997	120	6	VIS-1-12-97-MUM	4.22	0x00008A6A00000000	1997-01-06 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	175	VIS-1-12-97-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530285	106	ALBUM BE MY LOVER KA GANA BE MY LOVER	1998	120	6	VIS-1-12-98-MUM	5.5	0x00008BD900000000	1998-01-08 00:00:00	JMD SOUNDS LTD., MUMBAI	12	0	175	VIS/S-1/1998-MUM	0	0	0	N	JMD SOUNDS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530286	44	NOT READABLE	2010	120	6	VIS-1-120-2010-MUM	1	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	12	0	185	VIS-40-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530287	82	NOT READABLE 	2011	120	3	VIS-1-120-2011-CHEN	8.17	0x00009E9300000000	2011-02-23 00:00:00	NOT READABLE	12	0	0	VIS-1-120-2011-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530288	54	SONG: PABLA CHIRAG	2011	120	7	VIS-1-120-2011-DEL	9.4	0x00009E8D00000000	2011-02-17 00:00:00	MR JASPA SINGH	12	0	175	VIS/170/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530289	48	NAUTANKI  RESHMA CHUMADMAL VOL 2	2012	120	7	VIS-1-120-2012-DEL	59.5	0x0000A02700000000	2012-04-02 00:00:00	GANGA CASSETTES 	12	0	175	VIS/78/12-DEL 	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530290	54	SONG : PARIYAAN 	2013	120	7	VIS-1-120-2013-DEL	3.4	0x0000A1C400000000	2013-05-20 00:00:00	RAJA RANDHAWA 	12	0	175	VIS-1-120-2013-DEL	0	0	0	N	RAJA RANDHAWA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530291	54	SONG:SALAAMA KAKA BHANIAWALA	2014	120	7	VIS-1-120-2014-DEL	4.25	0x0000A2F300000000	2014-03-19 00:00:00	E3 IN RECORDS	12	0	175	VIS-S-98-2014-DEL	0	0	0	N	E3 IN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530292	54	WRONG NUMBER	2015	120	7	VIS-1-120-2015-DEL	3.18	0x0000A47300000000	2015-04-07 00:00:00	ROK MUSIC ENTERTAINMENT PVT. LTD. 	12	0	198	VIS/S/138/2016-DEL	0	0	0	N	ROK MUSIC ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530293	58	SAWAARI AALAM PAATHUPROMO SONG 	2016	120	3	VIS-1-120-2016-CHEN	2.3	0x0000A5C700000000	2016-03-12 00:00:00	T. G. VENJKATESH V SIVARAJ M/S TAG ENTERTAINMENT INDIA 	12	0	198	VIS/1/120/2016	0	0	0	Y	SRINIVASAN M/S ENTERTAINMENT BROTHERS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530294	54	NAIN BANDOOKA WARGE...	2016	120	7	VIS-1-120-2016-DEL	3.3	0x0000A5DE00000000	2016-04-04 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/136/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530295	54	PROMO NO.1 TO3 BEWAFA	2017	120	7	VIS-1-120-2017-DEL	0.55	0x0000A73000000000	2017-03-08 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/126/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530296	44	ALBUM JAY JAY KARA TERE NAME KA	2011	120	6	VIS-1-1200-2011-MUM	36.1	0x00009F6400000000	2011-09-20 00:00:00	HELLO AND RED MUSIC ,MUMBAI	12	0	175	VIS/s-375/2011-MUM	0	0	0	N	HELLO AND RED MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530297	54	PROMO NO. 1 & 2 SONG TARA RUM PUM & NAINA DIYAN BATTAN , FILM PROPER PATOLA	2014	120	6	VIS-1-1200-2014-MUM	3	0x0000A3E200000000	2014-11-13 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	175	VIS/1/1200/2014	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530298	44	ALBUMSUNDER KATHD KATHA BHAJAN AMURT PARTII	2009	120	6	VIS-1-1208-2009-MUM	53.3	0x00009C5D00000000	2009-08-06 00:00:00	NOT READABLE	12	0	175	VIS/S-571/09	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530299	51	DIALOGUE PROMO NO 1,2,3,4 DEUL	2011	120	6	VIS-1-1208-2011-MUM	0.45	0x00009F6500000000	2011-09-21 00:00:00	DEVSHI FILM PUNE	12	0	175	VIS/T-1084/11	0	0	0	N	DEVSHI FILM PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530300	44	ADIS SPOT  5 	2000	120	6	VIS-1-121-2000-MUM	1	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHRA STATE ADIS SOC. MUMBAI	12	0	187	VIS/1/121/2000	0	0	0	N	JABAR PATEL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530301	134	PROMO NO 1 TO 3 SONG TU HAI RABA OFN JUGAAD	2009	120	6	VIS-1-121-2009-MUM	2.15	0x00009B9300000000	2009-01-16 00:00:00	PROMOONE FILM 	12	0	175	VIS-1-121-2009-MUM	0	0	0	Y	PROMOONE FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530302	54	NOT READEBLE	2011	120	7	VIS-1-121-2011-DEL	68.29	0x00009E8D00000000	2011-02-17 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-5-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530303	45	SONGS OF FILM, NAAVU GELEYARU 	2012	120	4	VIS-1-121-2012-BAN	9.53	0x0000A10B00000000	2012-11-16 00:00:00	SRI G. K. MUDDURAJU OF M/S M. S. ENTERPRISES, INDIA	12	0	184	VIS/261/2012-BAN	0	0	0	Y	SRI G. K. MADDURAJU OF M/S M.S. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530304	44	RUTBA SAI KA	2012	120	7	VIS-1-121-2012-DEL	36.23	0x0000A02700000000	2012-04-02 00:00:00	ASTHA MUSIC PVT LTD	12	366	175	VIS/150/2012-DEL	0	0	0	N	AMITA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530305	64	SATYAWADI RAJA HARISH CHANDRA 	2013	120	7	VIS-1-121-2013-DEL	44.13	0x0000A1C600000000	2013-05-22 00:00:00	GANGA CASSETTES 	12	0	175	VIS-1-121-2013-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530306	54	SONG: PENDU...SINGER NIT MAAN	2014	120	7	VIS-1-121-2014-DEL	3.5	0x0000A2FC00000000	2014-03-28 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/S/114/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530307	58	ROMEO JULIET  VIDEO TRAILER 1	2015	120	3	VIS-1-121-2015-CHEN	1.28	0x0000A45600000000	2015-03-09 00:00:00	S. NANTHA GOPAL, INDIA	12	0	184	VIS/1/121/2015	0	0	0	N	M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530308	44	PROMO 2 GAGAN MEIN THAL OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-121-2015-DEL	0.2	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/141/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530309	54	PUNJAB RETURNS	2016	120	7	VIS-1-121-2016-DEL	3.29	0x0000A5DE00000000	2016-04-04 00:00:00	SUPER CASSETTES IND PVT LTD	12	0	198	VIS-1-135-2016-DEL	0	0	0	N	SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530310	54	WANG 	2017	120	7	VIS-1-121-2017-DEL	4.4	0x0000A73000000000	2017-03-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/127/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530311	51	DIALOGUE PROMO NO 17 SE 21 DEUL	2011	120	6	VIS-1-1212-2011-MUM	61	0x00009F6500000000	2011-09-21 00:00:00	NOT READABLE	12	0	175	VIS.T-1093/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530312	44	SONG NO 4  O MAHIYA OF FILM MUMBAI CAN DANCE SAALA	2014	120	6	VIS-1-1213-2014-MUM (2)	3.35	0x0000A3EA00000000	2014-11-21 00:00:00	ASHIMA FILMS,RANJIT SHARMA,INDIA	12	0	175	VIS/1/1213/2014	0	0	0	N	ASHIMA FILMS,RANJIT SHARMA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530313	51	TICHA BAAP TYCHA BAAP PRONO NO. 16 	2011	120	6	VIS-1-1214-2011-MUM	20	0x00009F6500000000	2011-09-21 00:00:00	M/S  DAR MEDFA P. LTD. MUMBAI	12	0	175	VIS/T-1115/2011	0	0	0	N	M/S  DAR MEDFA P. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530314	46	GROSS ACRESS	2011	120	6	VIS-1-1216-2011-MUM	31.42	0x00009F6500000000	2011-09-21 00:00:00	NOT READABLE	12	0	175	VIS/403/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530315	49	MUTHCOTTU NINI	2011	120	6	VIS-1-1217-2011-MUM	0.5	0x00009F6600000000	2011-09-22 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	185	VIS/564/2011-MUM	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530316	54	SATSANGAT HILAI SO TAARAA	2011	120	7	VIS-1-122-2011-DEL	61	0x00009E8C00000000	2011-02-16 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-151-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530317	44	THE VOICE OF LIFE ACHARYA JAGDISH CHANDRA BOSE PART2 (PLANT SCIENCE)	2012	120	7	VIS-1-122-2012-DEL	26.26	0x0000A02700000000	2012-04-02 00:00:00	VIGYAN PRASAR	12	0	187	VIS/144/2012-DEL	0	0	0	N	MATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530318	61	THE QUANTUM INDIANS 	2013	120	7	VIS-1-122-2013-DEL	52	0x0000A1C600000000	2013-05-22 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS-1-122-2013-DEL	0	0	0	N	RAJA CHOUDHURY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530319	54	SONG: DEEVA	2014	120	7	VIS-1-122-2014-DEL	4.14	0x0000A2F400000000	2014-03-20 00:00:00	KANWAR SIDHU	12	0	175	VIS/S/113/2014-DEL	0	0	0	N	SIDHU PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530320	58	KAMARA KATTU  VIDEO TRAILER `	2015	120	3	VIS-1-122-2015-CHEN	1.47	0x0000A45800000000	2015-03-11 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	184	VIS/1/122/2015	0	0	0	N	M/S SREE DAKSHA INNOVATIONS, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530321	44	PROMO3 GAGAN THAL OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-122-2015-DEL	0.3	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/142/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530322	54	THE NAME 	2017	120	7	VIS-1-122-2017-DEL	3.27	0x0000A73000000000	2017-03-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/128/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530323	44	ACTION TRAILER OF SAJAAAKALAPANI	1996	120	6	VIS-1-122-96-MUM	180	0x0000896700000000	1996-04-22 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBAI	12	0	184	VIS/1/122/1996	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530324	51	SONG : JAI JAI HARI VITTHAL OF FILM : DISCO SANNYA	2016	120	6	VIS-1-1222-2016-MUM	1.32	0x0000A63E00000000	2016-07-09 00:00:00	VAKAV FILMS, INDIA	12	0	175	VIS/1/1222/2016	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530325	61	SONG WHO DAT 	2010	120	6	VIS-1-1226-2010-MUM (1)	3.48	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (i) PVT .LTD ,MUMBAI	12	0	175	VIS/S-417/2010-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (i) PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530326	44	GOPAL 132	2007	120	6	VIS-1-1228-2007-MUM	0.15	0x000098F300000000	2007-03-16 00:00:00	DENUS MOKUM PVT LTD MUM	12	0	185	VIS/318/07	0	0	0	N	DENUS MOKUM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530327	44	AARJU KA GANA MIL AAT EHAI 	1998	120	6	VIS-1-123-1999-MUM	6	0x00008C0800000000	1998-02-24 00:00:00	DAVWANTHI PICTURES, MUMBAI	12	0	175	VIS/S-360/1998-MUM	0	0	0	Y	DAVWANTHI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530328	44	LAGAN KA SONG GHANAN GHANA	2001	120	6	VIS-1-123-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD., MUMBAI	12	0	175	VIS/1/123/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIAPVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530329	60	SABIL KE MALAY	2011	120	7	VIS-1-123-2011-DEL	47.59	0x00009E8C00000000	2011-02-16 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/152/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530330	58	TRL NO KHULLI VILKATYA	2013	120	3	VIS-1-123-2013-CHEN ThulliVilaiyadu	2	0x0000A17B00000000	2013-03-08 00:00:00	M/S RB STUDIO	12	0	0	VIS-1-123-2013-CHEN 	0	0	0	N	M/S RB STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530331	44	UTSAD ASAD ALI KHANA PORTRAIT	2013	120	7	VIS-1-123-2013-DEL	70	0x0000A1C800000000	2013-05-24 00:00:00	SUROOR PRODUCTIONS	12	0	182	VIS-1-123-2013-DEL	0	0	0	N	RENUKA GEORGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530332	44	CLEARLY NUCLEARE	2014	120	7	VIS-1-123-2014-DEL	17.48	0x0000A2F400000000	2014-03-20 00:00:00	VIGYAN PRASAR , GOVERNMENT OF INDIA	12	0	182	VIS/123/2014-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530333	44	YES I CAN CHANGE	2014	120	6	VIS-1-123-2014-MUM	30.5	0x0000A2C800000000	2014-02-04 00:00:00	SARASWATI DREMALAND, MUMBIA, INDIA	12	0	185	VIS/1/123/2014	0	0	0	Y	SARASWATI DREMALAND, MUMBIA	0	30..	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530334	44	PROMO 6 SAT NANAK OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-123-2015-DEL	1.3	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VISD/144/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530335	44	JANE TU KAHAN 	2016	120	7	VIS-1-123-2016-DEL	3.43	0x0000A5DE00000000	2016-04-04 00:00:00	MANIPAL SINGH CHANN	12	0	198	VIS/S/140/2016-DEL	0	0	0	N	PUNJABI ONAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530336	54	JUST FRIEND	2017	120	7	VIS-1-123-2017-DEL	3.2	0x0000A73000000000	2017-03-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/129/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530337	44	SAJA AKALAPANI KA MUSICAL TRAILER 	1996	120	6	VIS-1-123-96-MUM	0.9	0x0000896700000000	1996-04-22 00:00:00	AMITABH BACHCHAN CORPORATION LIMITED MUMBAI 	12	0	175	VIS/1/123/96	0	0	0	N	AMITABH BACHCHAN CORPORATION LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530338	44	CHANAKYA EPI. 44	2007	120	6	VIS-1-1230-2007-MUM	46.12	0x000098F300000000	2007-03-16 00:00:00	VICHAAR ADD., MUMBAI	12	0	175	VIS/1/1230/2007	0	0	0	N	PEN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530339	54	SONG: ZIDAGI OF FILM: JUDGE SINGH LLB	2015	120	6	VIS-1-1230-2015-MUM	2.1	0x0000A54700000000	2015-11-05 00:00:00	RAVINDER GREWAL PRODUCTIONS, INDIA	12	0	175	VIS/1/1230/2015	0	0	0	N	RAVINDER GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530340	44	AMERIKAN TUROSTAR	2011	120	6	VIS-1-1233-2011-MUM	1	0x00009F6700000000	2011-09-23 00:00:00	EAMC ENTERTAINMENT PVT LTD ,MUMBAI	12	0	185	VIS-1-1233-2011-MUM	0	0	0	N	EAMC ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530341	61	ROOSHIKUMAR PANDYA	2011	120	6	VIS-1-1235-2011-MUM	1.36	0x00009F6D00000000	2011-09-29 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	185	VIS/592/11	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530342	61	NOT READABLE 	2011	120	6	VIS-1-1236-2011-MUM	0.6	0x00009F6C00000000	2011-09-28 00:00:00	MANE STUDIO DELHI	12	0	185	VIS/565/11	0	0	0	N	MANE STUDIO DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530343	61	PRAY FOR NE BROTHR	2007	120	6	VIS-1-1237-2007-MUM (3)	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD MUMBAI	12	0	0	VIS/1/1237/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530344	45	MUTHOOTU MINI	2011	120	6	VIS-1-1238-2011-MUM	0.5	0x00009F6700000000	2011-09-23 00:00:00	UFO MOVIES (I) PVT ,MUMBAI	12	0	185	VIS/587/2011-MUM	0	0	0	N	UFO MOVIES (I) PVT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530345	44	GANA ALBUM: MAHAN SHIV BHAKT RANI CHANGUNA	2010	120	6	VIS-1-1239-2010-MUM (3)	69.18	0x00009DB900000000	2010-07-20 00:00:00	KUMAR GAUTAM V G AUDIO PVT. LTD. NEW DELHI	12	0	175	VIS/S-422/2010-MUM	0	0	0	N	KUMAR GAUTAM V G AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530346	44	DUS A TRIBUTE TO MUKUL ANAND' KA GANA 	1999	120	6	VIS-1-124-1999-MUM	4.3	0x00008D7500000000	1999-02-24 00:00:00	NEHA ARTS., MUMBAI 	12	0	0	VIS/S-44/999	0	0	0	Y	NEHA ARTS., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530347	44	TARKEEB KA GANA JAISA JISKA YAAR 	2000	120	6	VIS-1-124-2000-MUM	5.8	0x00008F1700000000	2000-04-17 00:00:00	M/S JAY MOVIES, MUMBAI	12	0	175	VIS/1/124/2000	0	0	0	N	M/S JAY MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530348	44	ALBUM PATNERS IN RAVAMI KA GANA TARE BIN NAHI LAGADA	2001	120	6	VIS-1-124-2001-MUM	4.32	0x000090B600000000	2001-06-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/124/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530349	54	MANT GURU KIYAAN SINGHAN NE DHARAI PART 1	2011	120	7	VIS-1-124-2011-DEL	66.15	0x00009E8C00000000	2011-02-16 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	175	VIS/132/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530350	54	SONG : SAARI RAAT......	2012	120	7	VIS-1-124-2012-DEL	3.42	0x0000A02900000000	2012-04-04 00:00:00	`SAGA MUSIC PVT LTD. 	12	0	175	VIS/207/12-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530351	54	SONG KANDA	2013	120	7	VIS-1-124-2013-DEL	3.48	0x0000A1CC00000000	2013-05-28 00:00:00	AVTAR SINGH	12	0	175	VIS-1-124-2013-DEL	0	0	0	N	SSPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530352	44	PROMO 7 ALLAH ALAKH OF FILM NANAK SHAH FAKIR 	2015	120	7	VIS-1-124-2015-DEL	1.3	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/148/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530353	64	ANKHIYAN FAR AR FARKTA	2016	120	7	VIS-1-124-2016-DEL	7.1	0x0000A5DE00000000	2016-04-04 00:00:00	KUMAR RAMESH	12	0	198	VIS/S/141/2016-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530354	54	ROON WARGI	2017	120	7	VIS-1-124-2017-DEL	5.26	0x0000A73000000000	2017-03-08 00:00:00	M/S LOKDHUN TELEMEDIA	12	366	175	VIS/S/130/2017-DEL	0	0	0	N	M/S LOKDHUN TELEMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530355	44	SAJA E KALAPANI KA ACTION TRAILER	1996	120	6	VIS-1-124-96-MUM	0.9	0x0000896700000000	1996-04-22 00:00:00	AMITABH CORPORATION LTD,MUMBAI	12	0	0	VIS/1/124/96	0	0	0	N	AMITABH CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530356	44	ADALAT KA GANA TU KATIL	1997	120	6	VIS-1-124-97-MUM	3	0x00008AAA00000000	1997-03-11 00:00:00	OM FILMS , MUMBAI	12	0	175	VIS/S-70/1997-MUM	0	0	0	N	OM FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530357	44	hit	2016	120	6	VIS-1-1240-2016-MUM	3.3	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE	12	0	175	VIS-1-1240-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530358	44	NOT READABLE 	2016	120	6	VIS-1-1240-2016-MUM (1)	2.4	0x0000A64200000000	2016-07-13 00:00:00	DESI MUSIC FACTORY	12	0	175	VIS-1-1240-2016-MUM 	0	0	0	N	DESI MUSIC FACTORY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530359	51	NOT READABLE	2016	120	6	VIS-1-1241-2016-MUM	2.57	0x0000A64200000000	2016-07-13 00:00:00	EROS INTERNATIONAL LTD., MUMBAI	12	0	198	VIS/1/1241/2016	0	0	0	N	EROS INTERNATIONAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530360	44	NOTREADABLE	2016	120	6	VIS-1-1243-2016-MUM	4.42	0x0000A64200000000	2016-07-13 00:00:00	VEARAL PATEL	12	0	175	VIS/1/1243/2016	0	0	0	N	VEARAL PATEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530361	51	NOT READABLE	2006	120	6	VIS-1-1244-2016-MUM.	0.2	0x000097FD00000000	2006-07-13 00:00:00	NOT READABLE	12	0	0	VIS-1-1244-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530362	51	PROMO NO. 3 OF CHAURYA	2016	120	6	VIS-1-1245-2016-MUM	1	0x0000A64200000000	2016-07-13 00:00:00	CINE LOOK TALKIES	12	0	184	VIS/1/1245/2016	0	0	0	N	CINE LOOK TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530363	61	NOT READABLE `	2016	120	6	VIS-1-1246-2016-MUM	3.1	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE 	12	0	175	VIS-1-1246-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530364	44	NOT READABLE 	2016	120	6	VIS-1-1247-2016-MUM	3.13	0x0000A64200000000	2016-07-13 00:00:00	NOT READEBLE 	12	0	0	VIS-1-1247-2016-MUM	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530365	61	HAPPY HEART FEAST	2011	120	6	VIS-1-1248-2011-MUM	0.2	0x00009F6C00000000	2011-09-28 00:00:00	EMS SOLUATION PVT LTD MUM	12	0	185	VIS-598-2011-MUM	0	0	0	N	EMS SOLUATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530366	54	NOT READABLE	2010	120	6	VIS-1-1248-2016-MUM	2.2	0x00009DB200000000	2010-07-13 00:00:00	NOT READABLE	12	0	175	VIS-1-1248-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530367	44	CHATUN HARD	2011	120	6	VIS-1-1249-2011-MUM	62	0x00009F6C00000000	2011-09-28 00:00:00	RAHUL GADIYA/FOUNDATION PIXOL ANIMATIONS PVT. LTD.,PUNE	12	0	190	VIS/603/2011-MUM	0	0	0	N	RAHUL GADIYA/FOUNDATION PIXOL ANIMATIONS PVT. LTD.,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530368	61	NOT READABLE 	2016	120	6	VIS-1-1249-2016-MUM	2.4	0x0000A63600000000	2016-07-01 00:00:00	NOT READEBLE 	12	0	175	VIS-1-1249-2016-MUM	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530369	134	ALBUM TU MERI MISS INDIA KA SONG TAPAKA TAPAKA	2000	120	6	VIS-1-125-2000-MUM	3.3	0x00008F1700000000	2000-04-17 00:00:00	CATARIK CESETS INDUSTRIES, MUMBIA	12	0	175	VIS/1/125/2000	0	0	0	N	CATARIK CESETS INDUSTRIES, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530370	44	SHYAM ITNI DAYA KIJIYE	2011	120	7	VIS-1-125-2011-DEL	66	0x00009E8D00000000	2011-02-17 00:00:00	NOT READBALE	12	0	175	VIS/155/2011-DEL	0	0	0	N	M/S SAWARIYA MUSIC AND FILM PVT.T LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530371	54	SONG : BALLE BALLE.....	2012	120	7	VIS-1-125-2012-DEL	3.5	0x0000A02900000000	2012-04-04 00:00:00	KAVISHA ENTERTAINMENT 	12	0	175	VIS/181/12-DEL 	0	0	0	N	KAVISHA ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530372	54	SONG UDEEK	2013	120	7	VIS-1-125-2013-DEL	3.31	0x0000A1CC00000000	2013-05-28 00:00:00	AVTAR	12	0	175	VIS-1-125-2013-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530373	54	SONG: BRAND	2014	120	7	VIS-1-125-2014-DEL	3.17	0x0000A2F500000000	2014-03-21 00:00:00	HAPPY SINGH	12	0	175	VIS/S/118/2014-DEL	0	0	0	N	FINE TONE CASSETTES IND INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530374	44	PROMO 8 'ALLAH ALAKH OF FILM NANAK SHAH FAKIR'	2015	120	7	VIS-1-125-2015-DEL	0.3	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/149/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530375	54	HAZAAREY WALA MUNDA	2016	120	7	VIS-1-125-2016-DEL	4.33	0x0000A5DE00000000	2016-04-04 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	198	VIS/S/142/2016-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530376	54	NEXT LEVEL	2017	120	7	VIS-1-125-2017-DEL	3.4	0x0000A73200000000	2017-03-10 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/133/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530377	44	ALBUM RAMAYAN SONG JAMVANT KE VACHAN SUHAY... 	1996	120	6	VIS-1-125-96-MUM	3.5	0x0000896700000000	1996-04-22 00:00:00	GANESH S. JAIN , VINUS RECORDS AND TEPS PVT. LTD.	12	0	185	VIS/1/125/96	0	0	0	N	GANESH S. JAIN , VINUS RECORDS AND TEPS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530378	67	ALBUM TURI MARVAI JAIN SE	2007	120	6	VIS-1-1250-2007-MUM	27.39	0x000098F700000000	2007-03-20 00:00:00	MS. K. K. CESETS, RAYPUR	12	0	175	VIS/1/1250/2007	0	0	0	N	MS. K. K. CESETS, RAYPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530379	54	SONG: DOOR OF 25 KILLE	2016	120	6	VIS-1-1250-2016-MUM	4.1	0x0000A64200000000	2016-07-13 00:00:00	RUNNIG HORSES FILMS, MUMBAI	12	0	175	VIS/1/1250/2016	0	0	0	N	RUNNIG HORSES FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530380	54	NOT READABLE 	2016	120	6	VIS-1-1251-2016-MUM	2.28	0x0000A64200000000	2016-07-13 00:00:00	NOT READEBLE	12	0	175	VIS-1-1251-2016-MUM	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530381	61	THE OTHER SIDE OF THE WALL	2011	120	6	VIS-1-1252-2011-MUM	43	0x00009F6C00000000	2011-09-28 00:00:00	DEVELOPMENT & EDUCATION COMMUNICATION UNIT ISRO 	12	0	175	VIS/492/2011-MUM	0	0	0	N	KAMLESH UDASI ,AHMADABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530382	54	SONG: RAB DI NEHAR OF 25 KILLO	2016	120	6	VIS-1-1253-2016-MUM	3.43	0x0000A64200000000	2016-07-13 00:00:00	RUNNING HORSE FILMS, MUMBAI	12	0	175	VIS/1/1253/2016	0	0	0	N	RUNNING HORSE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530383	54	NOT READABLE 	2016	120	6	VIS-1-1254-2016-MUM.	3.4	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE	12	0	175	VIS-1-1254-2016-MUM.file	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530384	54	NOT READABLE	2010	120	6	VIS-1-1255-2016-MUM	3.1	0x00009CFD00000000	2010-01-13 00:00:00	NOT READABLEc	12	0	0	VIS-1-1255-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530385	44	NOT READABLE 	2016	120	6	VIS-1-1257-2016-MUM	5.45	0x0000A64500000000	2016-07-16 00:00:00	VIRTUAL PLANET PRODUCTIONS MUMBAI 	12	0	175	VIS-1-1257-2016-MUM	0	0	0	N	VIRTUAL PLANET PRODUCTIONS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530386	44	PROMO 1 TO 4 CRAZY CUKKAD FAMILY SONG CRAZY CUKKD	2014	120	6	VIS-1-1259-2014-MUM	5	0x0000A3F600000000	2014-12-03 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	175	VIS/1/1259/2014	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530387	44	SILSILA HAI PYAR KA TRAILER NO.1	1999	120	6	VIS-1-126-1999-MUM	0.3	0x00008D7700000000	1999-02-26 00:00:00	M/S N. N. SIPPI PRODUCTIONS, MUMBAI	12	0	184	VIS/50/99	0	0	0	N	M/S N. N. SIPPI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530388	54	ALBUM : DUPATTA KA GANA DUPATTA TERA 	2000	120	6	VIS-1-126-2000-MUM	4.49	0x00008F1700000000	2000-04-17 00:00:00	SUPER CASSETTES INDIA LTD, MUMBAI	12	0	175	VIS/S-75/2000	0	0	0	N	SUPER CASSETTES INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530389	44	ALBUM SALUTE TO LEJENTS KA GANA MEDDLE	2001	120	6	VIS-1-126-2001-MUM	4.51	0x000090B600000000	2001-06-06 00:00:00	SUPER CASSETS INDIA, LTD., MUMBAI	12	0	175	VIS/S-107/2K/MUM	0	0	0	N	SUPER CASSETS INDIA, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530390	81	GOPICHAND BHARTARI BHAG2	2004	120	7	VIS-1-126-2004-DEL	56.12	0x000094D400000000	2004-04-25 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/126/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530391	64	''BUDHWA'' JAGAT JA''	2007	120	6	VIS-1-126-2007-MUM	53.38	0x000098B200000000	2007-01-10 00:00:00	AKASH ENTERTAINMENT, SURAT	12	0	175	VIS/1/126/2007	0	0	0	N	AKASH ENTERTAINMENT, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530392	44	PUKAAR	2011	120	7	VIS-1-126-2011-DEL	65.53	0x00009E8D00000000	2011-02-17 00:00:00	MS. RAJESH BATRA	12	0	175	VIS/154/2011-DEL	0	0	0	N	M/S SAAJARIYA MUSIC & FILLMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530393	45	SONG.......KANNU........KANNU...OF FILM BRAHMA	2013	120	4	VIS-1-126-2013-BAN	3.35	0x0000A26700000000	2013-10-30 00:00:00	M/S. MYLARI ENTERPRISES BANGALORE	12	0	175	VIS/1/126/2013	0	0	0	N	M/S. MYLARI ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530394	54	SONG MAAHI AAUNA	2013	120	7	VIS-1-126-2013-DEL	2.25	0x0000A1CC00000000	2013-05-28 00:00:00	SAGA  MUSIC PVT LTD	12	0	175	VIS-1-126-2013-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530395	54	SONG: B TECH	2014	120	7	VIS-1-126-2014-DEL	3.25	0x0000A2F500000000	2014-03-21 00:00:00	AMRIT SINGH	12	0	175	VIS/S/119/2014-DEL	0	0	0	N	AMRIT SINGH PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530396	61	SONG FARAWAY 	2014	120	6	VIS-1-126-2014-MUM	3.56	0x0000A2C900000000	2014-02-05 00:00:00	JOHN MPAMEI , INDIA 	12	0	175	VIS/S/68/2014-MUM	0	0	0	N	JOHN MPAMEI , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530397	44	PROMO 9 ALLAH ALAKH OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-126-2015-DEL	0.2	0x0000A47500000000	2015-04-09 00:00:00	HARTINDER SIKH	12	0	184	VIS-150-2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530398	54	SABKA MASHOOK	2016	120	7	VIS-1-126-2016-DEL	3.9	0x0000A5DE00000000	2016-04-04 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	198	VIS/S/143/2016-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530399	44	PROMO NO. 1 TO 4 (SONG :KUCH TOH HAI) OF FILM :DO LAFZON KI KAHANI	2016	120	6	VIS-1-126-2016-MUM	4.59	0x0000A59C00000000	2016-01-29 00:00:00	DHIRAJ MOTION PICTURES PVT LTD., INDIA	12	0	175	VIS/150/2016-MUM	0	0	0	N	DHIRAJ MOTION PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530400	54	ISHQ BIMARI 	2017	120	7	VIS-1-126-2017-DEL	3.5	0x0000A73200000000	2017-03-10 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/134/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530429	44	DIALOGUE PROMO NO. 6 TO 10 OF SHOLAY	2011	120	6	VIS-1-1277-2011-MUM	1.15	0x00009F6E00000000	2011-09-30 00:00:00	PEN INDIA PVT LTD ,MUMBAI	12	0	175	VIS/T-1146/2011-MUM	0	0	0	N	PEN INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530401	82	ALBUM RAMAYAN KA GANA HE PRABHU MANOHAR THAU (ARYAN KHAND)	1996	120	6	VIS-1-126-96-MUM	5	0x0000896700000000	1996-04-22 00:00:00	GANESH C JAIN VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	185	VIS-1-126-96-MUM	0	0	0	N	GANESH C JAIN VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530402	44	MAHANTA KA GANA  TAPKA RE TAPKA (PART  II)	1997	120	6	VIS-1-126-97-MUM	3.7	0x00008AAC00000000	1997-03-13 00:00:00	AYESHA FILMS., MUMBAI	12	0	175	VIS/S-31/97	0	0	0	Y	AYESHA FILMS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530403	44	REHAM KAR SAI	2012	120	6	VIS-1-126-DEL-2012	3.33	0x0000A02900000000	2012-04-04 00:00:00	GAUTAM SETH	12	0	0	VIS-1-126-DEL-2012	0	0	0	N	M/S G H RECORDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530404	51	PROMO NO. 10 TO 12 SONG : LAVNI FEMALE VERSION OF TALEEM	2016	120	6	VIS-1-1261-2016-MUM	0.55	0x0000A64700000000	2016-07-18 00:00:00	KHR MOVIES, MUMBAI	12	0	175	VIS/1/1261/2016	0	0	0	N	KHR MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530405	44	KHANNA AND AYYAR KA PROMO NO. 11, 12	2007	120	6	VIS-1-1262-2007-MUM	0.15	0x000098F800000000	2007-03-21 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	175	VIS/T-262/07	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530406	44	SHIV SHANI SANGRAM	2009	120	6	VIS-1-1263-2009-MUM	40	0x00009C6800000000	2009-08-17 00:00:00	LAKSHMI SHARMA, PARICHAY FILMS, NEW DELHI	12	0	175	VIS/449/2009-MUM	0	0	0	N	K.K. SHARMA, PARICHAY FILMS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530407	61	KINDS OF THANSFHATICH OF SENTENCES	2011	120	6	VIS-1-1263-2011-MUM	11.5	0x00009F6D00000000	2011-09-29 00:00:00	MEXUS EDUCATION PVT.LTD., VAPI 	12	0	187	VIS/578/2011	0	0	0	N	MEXUS EDUCATION PVT.LTD., VAPI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530408	61	SUBSTITUTION OF PART OF SPEER	2011	120	6	VIS-1-1264-2011-MUM	10.33	0x00009F6D00000000	2011-09-29 00:00:00	NEXUS EDUCATION (P) LTD 	12	0	187	VIS/576/11	0	0	0	N	NEXUS EDUCATION (P) LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530409	54	SONG: IKTAARA OF 'MAIN TERI TU MERA	2016	120	6	VIS-1-1265-2016-MUM (1)	3.11	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE	12	0	0	VIS-1-1265-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530410	44	BHAKTI AACHAMAM PUSHKAH BHAJANAMR IT	2011	120	6	VIS-1-1268-2011-MUM	44.43	0x00009F6D00000000	2011-09-29 00:00:00	ROOTS OF PUSHKAR,RAJASTHAN	12	0	175	VIS/597/2011- MUM	0	0	0	N	ROOTS OF PUSHKAR,RAJASTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530411	44	MERE BROTHER KI DULHAN SPECIAL FEATURES	2011	120	6	VIS-1-1269-2011-MUM	55	0x00009F6D00000000	2011-09-29 00:00:00	M/S YASHRAJ FILMS HOME ENTERTAINMENT, MUMBAI	12	0	175	VIS/588/11	0	0	0	N	M/S YASHRAJ FILMS HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530412	54	SONG LANDERS 	2015	120	6	VIS-1-1269-2015-MUM	3.55	0x0000A53C00000000	2015-10-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	175	VIS/1/1269/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530413	44	ANADI NO.1 KA GANA BOL HARI BOL HARI	1999	120	6	VIS-1-127-1999-MUM	5.18	0x00008D7700000000	1999-02-26 00:00:00	A. K. INTERNATIONAL, MUMBAI	12	0	175	VIS/S-70/99	0	0	0	N	TIPS INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530414	44	ALBUM GHUNGHAT KA SONG KYA MUZSE DOSTI KAROGE	2001	120	6	VIS-1-127-2001-MUM	4.4	0x000090B600000000	2001-06-06 00:00:00	SUPER CESETS INDIA LTD., MUMBIA	12	0	175	VIS/1/127/2001	0	0	0	N	SUPER CESETS INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530415	44	SHYAM MERO CHANDA CHA KOUREE SHYAMA PYAREE	2011	120	7	VIS-1-127-2011-DEL	71.52	0x00009E9600000000	2011-02-26 00:00:00	RAJESH BATRA.	12	0	175	VIS/139/2011-DEL	0	0	0	N	M/S SAAWARIYA MUSIC & FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530416	44	SONG: GANESH VANDNA 	2012	120	7	VIS-1-127-2012-DEL	3.55	0x0000A02900000000	2012-04-04 00:00:00	G. H. RECORDS 	12	0	175	VIS/201/2012-DEL 	0	0	0	N	G. H. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530417	54	SONG CHALLA	2013	120	7	VIS-1-127-2013-DEL	4.18	0x0000A1CC00000000	2013-05-28 00:00:00	TRANDZ MUSIC	12	0	175	VIS-1-127-2013-DEL	0	0	0	N	TRANDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530418	54	SONG : CHANDIGARHWALE ROAD	2014	120	7	VIS-1-127-2014-DEL	3.3	0x0000A2F500000000	2014-03-21 00:00:00	PARVINDER SINGH	12	366	175	VIS/S/121/2014-DEL	0	0	0	N	CHALLA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530419	61	SONG DJ ANTOINE BELLA VITA (DJ ANTOINE VS MAD MARK 2K13 EDIT)	2014	120	6	VIS-1-127-2014-MUM	4.16	0x0000A2CA00000000	2014-02-06 00:00:00	ANTOINE CONRAD,INDIA	12	0	175	VIS/S/50/2014-MUM	0	0	0	Y	ANTOINE CONRAD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530420	44	PROMO 10 'DAYA KAPAH ' OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-127-2015-DEL	0.1	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/151/2015-DEL	0	0	0	N	HARINDER SIKKA`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530421	54	GUN	2016	120	7	VIS-1-127-2016-DEL	3.8	0x0000A5DE00000000	2016-04-04 00:00:00	HARP RECORDS	12	0	198	VIS/S/145/2016-DEL	0	0	0	N	HARP RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530422	54	KURTA PAJAMA	2017	120	7	VIS-1-127-2017-DEL	3.7	0x0000A73200000000	2017-03-10 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/135/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530423	44	ALBUM ''RAMAYAN'' KA GANA  BHARAT NAYAN BHUJ DAKSHIN...	1996	120	6	VIS-1-127-96-MUM	5.18	0x0000896700000000	1996-04-22 00:00:00	GANESH C. JAIN, VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	185	VIS/1/127/96	0	0	0	N	GANESH C. JAIN, VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530424	44	NOT READABLE 	2011	120	6	VIS-1-1271-2011-MUM	5.57	0x00009F6E00000000	2011-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/T-1147/11-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530425	54	PROMO NO. 1+2 OF SONGMANE YA NA MANE OF SONG OF 22 TUSSI GHAINT HO	2015	120	6	VIS-1-1271-2015-MUM	2.35	0x0000A55B00000000	2015-11-25 00:00:00	DEC PROUDCTIONS INDIA PVT. LTD., INDIA	12	0	175	VIS/1650/2015-MUM	0	0	0	N	DEC PROUDCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530426	44	PROMO NO. 26 OF RA ONE /RA ONE HERO CYCLE	2011	120	6	VIS-1-1272-2011-MUM	0.3	0x00009F6E00000000	2011-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	12	0	175	VIS/T-1149/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530427	44	PROMO NO. 13 TO 16 OF SONG MERA MAHU OF TELL ME O KKHUBA	2011	120	6	VIS-1-1274-2011-MUM	4.42	0x00009F6E00000000	2011-09-30 00:00:00	H.N CROPATION ,MUMBAI	12	0	175	VIS/T-1143/2011-MUM	0	0	0	N	H.N CROPATION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530428	44	DIALOGUE PROMO NO. 25 OF MOD	2011	120	6	VIS-1-1275-2011-MUM	0.2	0x00009F6E00000000	2011-09-30 00:00:00	SHREYA ENTERTAINMENT PVT.LTD.,MUMBAI 	12	0	175	VIS/1-1159/2011-MUM	0	0	0	N	SHREYA ENTERTAINMENT PVT.LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530430	44	TELEMAXYEMAX	2009	120	6	VIS-1-1278-2009-MUM	13.2	0x00009C6900000000	2009-08-18 00:00:00	TELKEMAX, INDORA	12	0	185	VIS/491/2009-MUM	0	0	0	Y	TELKEMAX, INDORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530431	58	HDFC STAHUARD LIFE CHILD PLADS	2011	120	6	VIS-1-1279-2011-MUM	0.3	0x00009F6E00000000	2011-09-30 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES  PVT LT ,MUMBAI	12	0	185	VIS/605/2011-MUM	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGIES  PVT LT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530432	44	SAMACHAR PATRIKA SANKHYA515 CHOGAM 2003 NAYRORIYA RASHTRIY MADAL SHASHNADHYAKHA 	2004	120	6	VIS-1-128-2004-MUM	9	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI	12	0	183	VIS/35/OK	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530433	81	DABANG DEHATI ABAY BAISLA	2011	120	7	VIS-1-128-2011-DEL	39.57	0x00009E9600000000	2011-02-26 00:00:00	RAJ KUMAR JUNEJA 	12	0	175	VIS/142/2011-DEL 	0	0	0	N	M/S. RAJU CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530434	54	SONG : VAJJA..............	2012	120	7	VIS-1-128-2012-DEL	4.17	0x0000A02900000000	2012-04-04 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/237/12-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530435	54	SONG SATH	2013	120	7	VIS-1-128-2013-DEL	3	0x0000A1CC00000000	2013-05-28 00:00:00	AVTAAR SINGH	12	0	175	VIS-1-128-2013-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530436	54	SONG : RAFAL 	2014	120	7	VIS-1-128-2014-DEL	3.5	0x0000A2F500000000	2014-03-21 00:00:00	AMAR MALL	12	0	175	VIS/S/120/2014-DEL	0	0	0	N	TIGER TOUCH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530437	44	PROMO 11 'DAYA KAPAH' OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-128-2015-DEL	0.2	0x0000A47100000000	2015-04-05 00:00:00	HARINDER SIKKA	12	0	184	VIS/152/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530438	44	SOZ	2016	120	7	VIS-1-128-2016-DEL	56.28	0x0000A5DE00000000	2016-04-04 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/76/2016-DEL	0	0	0	Y	TUSHAR MADHAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530439	54	MAJAJANE	2016	120	7	VIS-1-128-2016-DEL (2)	2.59	0x0000A5DE00000000	2016-04-04 00:00:00	GURPREET SINGH	12	0	198	VIS/S/138/2016-DEL	0	0	0	N	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530440	54	BEKHABAR	2017	120	7	VIS-1-128-2017-DEL	3.56	0x0000A73200000000	2017-03-10 00:00:00	M/S ASE ENTERTAINMENT PVT LTD	12	366	175	VIS/S/136/2017-DEL	0	0	0	N	M/S ASE ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530441	44	RAMAYAN KA GANABHAGE CHALE BAHURI RAGHURAYA..	1996	120	6	VIS-1-128-96-MUM	3.31	0x0000896700000000	1996-04-22 00:00:00	GANESH SOU.JAIN, WINS RECORDS AND TIPS PVT LTD,MUMBAI	12	0	185	VIS/1/128/96	0	0	0	N	GANESH SOU.JAIN, WINS RECORDS AND TIPS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530442	44	PROMO  33 OF FILM :MUJHSE FREINDSHIP KAROGE (KICH AISA LAGE)	2011	120	6	VIS-1-1281-2011-MUM	2.18	0x00009F6E00000000	2011-09-30 00:00:00	YASHRAJ FILM PVT.LTD.,MUMBAI	12	0	175	VIS/1/1281/2011	0	0	0	N	YASHRAJ FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530443	54	NOT READABLE	2011	120	6	VIS-1-1282-2011-MUM	3.15	0x00009F6E00000000	2011-09-30 00:00:00	NATRATRAJ AUDIO,THANE	12	0	175	VIS/S-387/2011-MUM	0	0	0	N	NATRATRAJ AUDIO,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530444	51	SONG AYE RAJU HAT BAJU FILM IPL	2014	120	6	VIS-1-1287-2014-MUM	4.12	0x0000A3FC00000000	2014-12-09 00:00:00	MRP FILMS, INDIA	12	0	175	VIS/1/1287/2014	0	0	0	N	MRP FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530445	44	PROMO NO.22 TO 26 DAMADAM  GANA MEMO 	2011	120	6	VIS-1-1288-2011-MUM	9.55	0x00009F7100000000	2011-10-03 00:00:00	H.R. ENTARPROSES, MUMBAI	12	0	175	VIS/T-1168/2011	0	0	0	N	H.R. ENTARPROSES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530446	61	SONG EXPLOSION 	2014	120	6	VIS-1-1288-2014-MUM	3.24	0x0000A3FD00000000	2014-12-10 00:00:00	TEJAS MENON PUNE INDIA 	12	0	175	VIS/1/12888/2014	0	0	0	N	TEJAS MENON PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530447	58	TRAILER NOS 2,3 & 4 OF KATTUVIRIYAN 	2008	120	3	VIS-1-129-2008-CHEN	10.8	0x00009A7100000000	2008-04-01 00:00:00	M/S FILM MENIA 	12	0	184	VIS/129/2008-CHEN 	0	0	0	Y	M/S FILM MENIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530448	61	SYNTHETIC FIBERS AND PLASTICS	2009	120	6	VIS-1-129-2009-MUM	39.7	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUCATION PVT. LTD., GUJARAT	12	0	187	VIS-1-129-2009-MUM	0	0	0	N	AXIOM EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530449	44	MOTILAL OSWAL (STOP LOSS)	2010	120	6	VIS-1-129-2010-MUM	0.2	0x00009D0900000000	2010-01-25 00:00:00	NOT READABLE	12	0	185	VIS/44/10	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530450	142	AALHA SHAMPURN RAMAYAN	2011	120	7	VIS-1-129-2011-DEL	69	0x00009E9600000000	2011-02-26 00:00:00	SANDHYA SETH SANJAY	12	0	175	VIS-146-2011-DEL	0	0	0	N	KANHAIYA CASSETTES PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530451	61	PALIMPSEST  INDIA & EUROPE	2012	120	7	VIS-1-129-2012-DEL	26	0x0000A02900000000	2012-04-04 00:00:00	MINISTRY OF EXTERNAL AFFAIRS DEPT. OF PUBLIC DIPLOMACY	12	0	182	VIS/156/2012-DEL	0	0	0	N	ARCHANA KAPOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530452	54	SONG ARMAAN	2013	120	7	VIS-1-129-2013-DEL	3.35	0x0000A1CC00000000	2013-05-28 00:00:00	MADA MUSIC	12	0	175	VIS-1-129-2013-DEL	0	0	0	N	MADA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530453	44	POWER SHOWER 	2014	120	7	VIS-1-129-2014-DEL	7.45	0x0000A2F500000000	2014-03-21 00:00:00	VIGYAN PRASAR, GOVT. OF INDIA 	12	0	182	VIS/125/2014-DEL	0	0	0	N	MATIUR RAHMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530454	44	PROMO 12 'DAYA KAPAH' OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-129-2015-DEL	0.3	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/153/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530455	85	OH RAHI YO TRAVELLER 	2016	120	7	VIS-1-129-2016-DEL	15.18	0x0000A5F300000000	2016-04-25 00:00:00	MARUTI SUZUKI INDIA LTD. 	12	0	175	VIS/114/2016-DEL	0	0	0	N	NITIN DONDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530456	54	ADAWAN 	2017	120	7	VIS-1-129-2017-DEL	3.26	0x0000A73200000000	2017-03-10 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/137/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530457	44	DR. RIJAVI CAMPASION FILMS	1996	120	6	VIS-1-129-96-MUM	2.4	0x0000896800000000	1996-04-23 00:00:00	KESHEV KADAM, TIMESH TELEVISION SOFTWARE, MUMBAI	12	0	175	VIS/1/129/96	0	0	0	N	KESHEV KADAM, TIMESH TELEVISION SOFTWARE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530458	44	MRUTYUDATA KA GANA  TAK ZOOM....	1997	120	6	VIS-1-129-97-MUM.	4.12	0x00008AAC00000000	1997-03-13 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	175	VIS/S/55/97	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530459	67	ALBUM SATRANGI RE	2007	120	6	VIS-1-1292-2007-MUM (3)	40.59	0x000098FA00000000	2007-03-23 00:00:00	VIJAY GIRI GOSWAMI, RAIPUR	12	0	175	VIS/1/1292/2007	0	0	0	N	VIJAY GIRI GOSWAMI, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530460	44	SHAKA LAKA BOOM BOOM KA PROMO NO 11 SE 13 	2007	120	6	VIS-1-1297-2007-MUM (2)	3.3	0x000098FA00000000	2007-03-23 00:00:00	SHRI KRISHNA INTERNATIONAL MUMBAI 	12	0	175	VIS-1-1297-2007-MUM 	0	0	0	N	SHRI KRISHNA INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530461	61	PROMO.BHAKTI SAGAR 	2007	120	6	VIS-1-1298-2007-MUM	45	0x000098FA00000000	2007-03-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/425/2007-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530462	51	PROMO NO 1 SE 5 DUBHANG	2011	120	6	VIS-1-1299-2011-MUM	2.3	0x00009F7200000000	2011-10-04 00:00:00	SAI SHANKAR FILMS,PUNE	12	0	175	VIS/T-1156/11	0	0	0	N	SAI SHANKAR FILMS,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530463	61	TRAILER OF LET'S TWIST AGAIN	2015	120	9	VIS-1-13-15-GUW	1.25	0x0000A4F200000000	2015-08-12 00:00:00	MR. RAJIV MEHROTRA	12	0	184	VIS-1-13-15-GUW	0	0	0	N	SONATA G. DKHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530464	44	TRAILER NO. 8 OF DAG  THE FIRE	1999	120	6	VIS-1-13-1999-MUM	0.3	0x00008D4900000000	1999-01-11 00:00:00	M/S. INDERJIT FILMS COMBINES, MUMBAI	12	0	184	VIS/1/13/1999	0	0	0	N	M/S. INDERJIT FILMS COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530465	44	AASHIK KA GANA TUM KYA JANO	2001	120	6	VIS-1-13-2001-MUM	4	0x0000902B00000000	2001-01-18 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S-9/2001-MUM	0	0	0	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530466	44	ALBUM FAGUN	2008	120	6	VIS-1-13-2008-MUM	34.36	0x00009A1600000000	2008-01-01 00:00:00	H. R. K. BABA HATHARSI FILMS AND CASSETTES COM. HATHARAS (UP)	12	0	175	VIS/1/13/2008	0	0	0	N	H. R. K. BABA HATHARSI FILMS AND CASSETTES COM. HATHARAS (UP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530467	45	RINGA...RINGA... (SONG OF THE KANNADA FEATURE FILM VEERABAAHU)	2011	120	4	VIS-1-13-2011-BAN	4.19	0x00009E8500000000	2011-02-09 00:00:00	M/S SANDESH COMBINES, BANGALORE.	12	0	0	VIS-1-13-2011-BAN.PDF	0	0	0	N	M/S SANDESH COMBINES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530468	45	PROMO 	2012	120	4	VIS-1-13-2012-BAN	2.3	0x00009FF800000000	2012-02-15 00:00:00	`M/.S S. R. TALKIES.  BANGALORE	12	0	0	VIS-1-13-2012-BAN	0	0	0	Y	M/.S S. R. TALKIES.  BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530469	44	MORGAN AND HIS FLIES 	2012	120	7	VIS-1-13-2012-DEL	24.22	0x00009FD300000000	2012-01-09 00:00:00	VIGYAN PRASAR 	12	0	187	VSI/2/2012-DEL 	0	0	0	N	UTV SOFTWARE COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530470	44	MEIN HOON	2013	120	7	VIS-1-13-2013-DEL	4.28	0x0000A14A00000000	2013-01-18 00:00:00	PLAN INDIA,INDIA	12	0	198	VIS-S-14-2013-DEL	0	0	0	N	PLAN INDIA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530471	54	SONG: YAARIANLAA LAE	2014	120	7	VIS-1-13-2014-DEL	4.21	0x0000A2AF00000000	2014-01-10 00:00:00	BALINDER SINGH	12	0	198	VIS/S/530/2013-DEL	0	0	0	N	J N RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530472	54	JUNO TO BHANGRA	2015	120	7	VIS-1-13-2015-DEL	4.18	0x0000A41E00000000	2015-01-12 00:00:00	NIRMAL SIDHU	12	0	198	VIS/S/8/2015-DEL	0	0	0	N	NIRMAL SIDHU ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530473	54	PARUNA..	2016	120	7	VIS-1-13-2016-DEL	3.41	0x0000A58600000000	2016-01-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/2/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530474	54	BIRTHDAY 	2017	120	7	VIS-1-13-2017-DEL	3.31	0x0000A6F100000000	2017-01-04 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	175	VIS/S/681/2016-DEL  	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530475	44	KHILADIYO KA KHILADI KA GANA TU VAKIPHA NAHI.. 	1996	120	6	VIS-1-13-96-MUM	5.55	0x0000890200000000	1996-01-12 00:00:00	VESHU RAMSE, MUMBAI	12	0	175	VIS-1-13-96-MUM	0	0	0	N	VESHU RAMSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530476	106	ALBUM O MERE SONA KA GANA O MERE SONA	1997	120	6	VIS-1-13-97-MUM	4	0x00008A6500000000	1997-01-01 00:00:00	POLYGRAM INDIA LTD,MUMBAI	12	0	0	VIS-1-13-97-MUM	0	0	0	N	POLYGRAM INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530477	44	''VIKALP''	2004	120	6	VIS-1-130-2004-MUM	10	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	VIS/1/130/2004	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530478	82	KATHA BHAKT PURAN MAL	2005	120	7	VIS-1-130-2005-DEL	56.58	0x0000968800000000	2005-07-05 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/682/2005-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530479	44	CHHUP GAYE SAARE NAZARE	2011	120	7	VIS-1-130-2011-DEL	66.59	0x00009E9800000000	2011-02-28 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/183/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530480	54	SONG : BABBER SHER 	2012	120	7	VIS-1-130-2012-DEL	3.22	0x0000A02900000000	2012-04-04 00:00:00	MR. BALJINDER SINGH	12	0	175	VIS/218/12-DEL 	0	0	0	N	M/S. J. N. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530481	45	TRAILER OF FILMS VAVARANGI 	2013	120	4	VIS-1-130-2013-BAN	19.17	0x0000A28300000000	2013-11-27 00:00:00	SRI VEERABHADRAESHWARA MOVIE MAKERS HUBLI 	12	0	184	VIS/1/130/2013	0	0	0	Y	SRI VEERABHADRAESHWARA MOVIE MAKERS HUBLI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530482	54	SONG KACH	2013	120	7	VIS-1-130-2013-DEL	4.46	0x0000A1CC00000000	2013-05-28 00:00:00	AVTAR SINGH	12	0	175	VIS-1-130-2013-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530483	61	POWER SHOWER 	2014	120	7	VIS-1-130-2014-DEL	7.45	0x0000A2EC00000000	2014-03-12 00:00:00	VIGYAN PRASAR , GOVT. OF INDIA 	12	0	182	VIS/124/2014-DEL 	0	0	0	N	MATIUR RAHMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530484	44	SONGBAHUT YAAD AATA HAI OF FILM ANURADHA AUR USKI KAHANI	2014	120	6	VIS-1-130-2014-MUM	4.45	0x0000A2CA00000000	2014-02-06 00:00:00	M/S SHAKTI ENTERTAINMENT PRODUCTION, MUMBAI, INDIA	12	0	175	VIS/1/130/2014	0	0	0	N	M/S SHAKTI ENTERTAINMENT PRODUCTION, MUMBAI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530485	44	SONG: SAI GURU NANAK OF FILM NANAK SHAH FAKIR 	2015	120	7	VIS-1-130-2015-DEL	2	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	198	VIS/S/154/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530486	44	BABY MAKEUP KARNA CHOD	2016	120	7	VIS-1-130-2016-DEL	3.2	0x0000A5F300000000	2016-04-25 00:00:00	M/S DESI MUSIC FACTORY	12	0	198	VIS/S/148/2016-DEL	0	0	0	N	M/S DESI MUSIC FACTORY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530487	54	SAHELI	2017	120	7	VIS-1-130-2017-DEL	3.5	0x0000A73200000000	2017-03-10 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/138/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530488	44	DR. RIZVI CAMPAIGN FILMS (EDUCATION)	1996	120	6	VIS-1-130-96-MUM	3.5	0x0000896800000000	1996-04-23 00:00:00	VETAV KADAM, THEMES TELEVISION SOFTWARE, MUMBAI	12	0	175	VIS/1/130/1996	0	0	0	N	VETAV KADAM, THEMES TELEVISION SOFTWARE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531340	44	NOT READABLE	2011	120	6	VIS-1-1844-2011-MUM	1.3	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	175	VIS/T-1322/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530489	44	DUSHMAN KA SONG PYAR KO HO JANE DO	1998	120	6	VIS-1-130-98-MUM	4.15	0x00008C2300000000	1998-03-23 00:00:00	POOJA BHAT PRODUCTIOS, MUMBAI	12	0	0	VIS/1/130/98	0	0	0	N	POOJA BHAT PRODUCTIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530490	64	PROMO NO.1,2 HAMARE DEVDAS	2011	120	6	VIS-1-1302-2011-MUM	90	0x00009F7300000000	2011-10-05 00:00:00	SHIGMA SINEMA VIJAN, PATNA BIHAR	12	0	175	VIS/T-1124/2011	0	0	0	N	SHIGMA SINEMA VIJAN, PATNA BIHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530491	61	PAL MUSIC ALBUM	2011	120	6	VIS-1-1303-2011-MUM	1	0x00009F7300000000	2011-10-05 00:00:00	NOT READABLE	12	0	185	VIS/632/	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530492	81	PROMO NO. 42 SE 44 DAMADAM	2017	120	6	VIS-1-1306-2011-MUM	4.53	0x0000A7B200000000	2017-07-16 00:00:00	H. R. ENTERPRISE, MUMBAI	12	0	175	VIS/T-1188/11	0	0	0	N	H. R. ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530493	44	ODONEIL OVATIONS 	2011	120	6	VIS-1-1308-2011-MUM	0.2	0x00009F7300000000	2011-10-05 00:00:00	PROME FOLKS LTD,MUMBAI	12	0	185	VIS/627/2011	0	0	0	N	PROME FOLKS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530494	44	ANANDI N0.1 KA GANA CITY BANA KE 	1999	120	6	VIS-1-131-1999-MUM	4.58	0x00008D7700000000	1999-02-26 00:00:00	A.K. INTERNATIONAL MUMBAI	12	0	175	VIS/S-74/1999-MUM	0	0	0	N	TIPS INDUSTIRES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530495	44	BICHU KA GANA TOTE TOTE HO GAYA DIL	2000	120	6	VIS-1-131-2000-MUM	5.3	0x00008F1900000000	2000-04-19 00:00:00	BHAGVAN VHITRA MANDIR, MUMBAI	12	366	0	VIS/S-77/2000	0	0	0	N	BHAGVAN VHITRA MANDIR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530496	82	SUNEYA TERA KOI TAN SAYIAN KHALI KOI NAA MUREA PART 2 	2011	120	7	VIS-1-131-2011-DEL	55.24	0x00009E9800000000	2011-02-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/179/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530497	61	THE REAL CULTURAL REVOLUTION	2012	120	7	VIS-1-131-2012-DEL	52.2	0x0000A02C00000000	2012-04-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	VIS/179/2012-DEL	0	0	0	N	NILA MADHAB PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530498	54	SONG JHANJRAAN	2013	120	7	VIS-1-131-2013-DEL	3.1	0x0000A1CC00000000	2013-05-28 00:00:00	AVTAR 	12	0	175	VIS-1-131-2013-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530499	54	SONG : NAQAAB	2014	120	7	VIS-1-131-2014-DEL	4.22	0x0000A2F500000000	2014-03-21 00:00:00	PINK DHALIWAL	12	366	175	VIS/S/62/2014-DEL	0	0	0	N	MAD 4  MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530500	44	SONG ALLAH ALAKH OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-131-2015-DEL	2	0x0000A47100000000	2015-04-05 00:00:00	HARINDER SIKKA	12	0	198	VIS/S/155/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530501	54	BROWN BOY 	2016	120	7	VIS-1-131-2016-DEL	3.28	0x0000A5F300000000	2016-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/149/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530502	54	PREM ROG 	2017	120	7	VIS-1-131-2017-DEL	6.32	0x0000A73D00000000	2017-03-21 00:00:00	M/S. WHITE COFFEE ENTERTAINMENT 	12	0	175	VIS/S/114/2017-DEL 	0	0	0	Y	M/S. WHITE COFFEE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530503	44	CHAHAT KA GANA NAHI LAGATA	1996	120	6	VIS-1-131-96-MUM	4.35	0x0000896900000000	1996-04-24 00:00:00	VIRAL LAKHIYA,BHATT PRODUCTIONS,MUMBAI	12	0	175	VIS/1/131/96	0	0	0	N	VIRAL LAKHIYA,BHATT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530504	44	RA ONE HO HORLICKS TVS	2011	120	6	VIS-1-1313-2011-MUM	0.2	0x00009F7300000000	2011-10-05 00:00:00	GLAKSO SMITHLINE CONSUMER HEALTH CARE,HARYANA	12	0	185	VIS/624/2011	0	0	0	N	GLAKSO SMITHLINE CONSUMER HEALTH CARE,HARYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530505	44	PROMO NO. 28 'TEVAR ' WITH SUBHASH SAREE	2014	120	6	VIS-1-1316-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. INDIA	12	0	185	VIS/2288/2014-MUM	0	0	0	Y	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530506	51	TRAILER ADGUL MADGUL 	2011	120	6	VIS-1-1317-2011-MUM	2.1	0x00009F7300000000	2011-10-05 00:00:00	SHARAD SHELAR SHRI SANKALP FILM MUMBAI	12	0	175	VIS/S-1178/11	0	0	0	N	SHARAD SHELAR SHRI SANKALP FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530507	44	SONG PROMO 1 & 2 :TALLASH KHUD KI	2014	120	6	VIS-1-1318-2014-MUM	5.23	0x0000A40600000000	2014-12-19 00:00:00	ZEE MUSIC COMPANY., INDIA	12	0	175	VIS/2290/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530508	42	TATA DOCOMO	2011	120	6	VIS-1-1319-2011-MUM	30	0x00009F7300000000	2011-10-05 00:00:00	UFO MCVIZ (1), MUMBAI	12	0	185	VIS/620/2011	0	0	0	N	UFO MCVIZ (1), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530509	54	SONG: DENGER	2011	120	7	VIS-1-132-2011-DEL	3.26	0x00009E9800000000	2011-02-28 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	175	VIS/228/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530510	44	SWASTHAHYPERTENSION	2012	120	4	VIS-1-132-2012-BAN	48.55	0x0000A12C00000000	2012-12-19 00:00:00	SRI, RAMANUJJAM MURALIDHARAN OF SRI SRI PUBLICATIONS TRUST, INDIA.	12	0	175	VIS/9/2012-BAN	0	0	0	Y	SRI, RAMANUJJAM MURALIDHARAN OF SRI SRI PUBLICATIONS TRUST, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530511	129	VIJI AMMA 	2012	120	7	VIS-1-132-2012-DEL	50.13	0x0000A02E00000000	2012-04-09 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	VIS/185/12-DEL	0	0	0	N	DR (MR) NAVNINDRA BEHL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530512	61	MY RIO, MY TOKIO 	2013	120	7	VIS-1-132-2013-DEL	50	0x0000A1CD00000000	2013-05-29 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/154/2013-DEL 	0	0	0	Y	RAJIV MEHROTRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530513	54	TAUR 	2014	120	7	VIS-1-132-2014-DEL	3.15	0x0000A2F800000000	2014-03-24 00:00:00	LUCK LINE ENTERTAINMENT COMPANY 	12	0	175	VIS/S/115/2014-DEL 	0	0	0	N	LUCK LINE ENTERTAINMENT COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530514	44	SONG GAGAN MEIN THAL FROM FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-132-2015-DEL	2	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	198	VIS/S/156/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530515	44	GAI BHAINS PANI ME	2016	120	7	VIS-1-132-2016-DEL	3.26	0x0000A5F300000000	2016-04-25 00:00:00	VIS11322016DEL	12	0	198	VIS-1-132-2016-DEL	0	0	0	N	PB 10 RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530516	44	YAMRAJ KI KECHARI 	2017	120	7	VIS-1-132-2017-DEL	31.9	0x0000A73F00000000	2017-03-23 00:00:00	PRIDE FOUNDATION 	12	0	0	VIS/139/2017-DEL 	0	0	0	N	KAMAL GUPTA PRINCIPAL, TRUSTEE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530517	44	CHAHAT KA GANA DIL KI TANHAYI	1996	120	6	VIS-1-132-96-MUM	7.36	0x0000896900000000	1996-04-24 00:00:00	VIRAL LAKHIYA ,BHATT PRODUCTION,MUMBAI	12	0	175	V IS/1/132/96	0	0	0	N	VIRAL LAKHIYA ,BHATT PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530518	53	916 E PAR 1 JEWELLLAS 	2011	120	6	VIS-1-1321-2011-MUM	30	0x00009F5500000000	2011-09-05 00:00:00	UFD MOVES (1) LTD, MUMBAI	12	0	185	VIS/623/2011	0	0	0	N	UFD MOVES (1) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530519	44	PROMO NO 51 53 OF BREAK UPS ZINDAGI	2011	120	6	VIS-1-1322-2011-MUM	0.15	0x00009F7300000000	2011-10-05 00:00:00	BORN FREE ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/T-178/11	0	0	0	N	BORN FREE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530520	53	NOT READABLE 	2011	120	6	VIS-1-1323-2011-MUM	0.25	0x00009F7300000000	2011-10-05 00:00:00	UFO MOVIE (I) LTD MUMBAI	12	0	185	VIS/622/11	0	0	0	N	UFO MOVIE (I) LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530521	44	TANTR SE SWATANTRA	2011	120	6	VIS-1-1324-2011-MUM	48.7	0x00009F7500000000	2011-10-07 00:00:00	TEJ GYAN FOUNDATION PUNE 	12	0	175	VIS-1-1324-2011-MUM	0	0	0	N	TEJ GYAN FOUNDATION PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530522	44	PROMO NO, 16 & 17 OF FILM ANJAAN PARINDEY	2014	120	6	VIS-1-1325-2014-MUM	0.3	0x0000A40900000000	2014-12-22 00:00:00	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT LTD., INDIA	12	0	175	VIS/1/1325/2014	0	0	0	N	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530523	44	PROMO NO'S 10,11 & 12 OF FILM ANJAAN PARINDEY	2014	120	6	VIS-1-1328-2014-MUM	2.58	0x0000A40A00000000	2014-12-23 00:00:00	CHARANJEET ARORA,ARYAN ART CREATION MOVE PVT LTD.,INDIA	12	0	175	VIS/1/1328/2014	0	0	0	N	CHARANJEET ARORA,ARYAN ART CREATION MOVE PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530524	81	INVITATION OF LOVE	2011	120	7	VIS-1-133-2011-DEL	46.12	0x00009E9800000000	2011-02-28 00:00:00	GOLD STAR MUSIC CO.	12	0	175	VIS/164/2011-DEL	0	0	0	N	GYANI RAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530525	44	SWASTHA DAMA FEFADON KI VYADHI	2012	120	4	VIS-1-133-2012-BAN	62.21	0x0000A12C00000000	2012-12-19 00:00:00	NOT READABLE	12	0	175	VIS-1-133-2012-BAN.PDF	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530526	54	SONG: ASSI PUNJABI GABRU......	2012	120	7	VIS-1-133-2012-DEL	3.33	0x0000A02E00000000	2012-04-09 00:00:00	INDYA RECORDS 	12	0	175	VIS/208/12-DEL	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530527	54	SONG SUCH NAG	2013	120	7	VIS-1-133-2013-DEL	3.29	0x0000A1CD00000000	2013-05-29 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-1-133-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530528	54	SONG : GOLIYE	2014	120	7	VIS-1-133-2014-DEL	3.48	0x0000A2F800000000	2014-03-24 00:00:00	HAPPY SINGH	12	366	175	VIS/S/117/2014-DEL	0	0	0	N	FINETONE CASSETTE INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530529	44	PROMO 5  SAT GURU NANAK OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-133-2015-DEL	0.3	0x0000A47500000000	2015-04-09 00:00:00	HARINDER SIKKA	12	0	184	VIS/160/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530530	54	HOLLYWOOD GIRL.......	2016	120	7	VIS-1-133-2016-DEL	4.14	0x0000A5F300000000	2016-04-25 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/152/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530531	54	BEBE DI SUPPORT 	2017	120	7	VIS-1-133-2017-DEL	4.2	0x0000A73F00000000	2017-03-23 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/141/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530532	44	CHAHATA KA GANA  DADDY COOL COOL COOL 	1996	120	6	VIS-1-133-96-MUM	4.38	0x0000896900000000	1996-04-24 00:00:00	VIRAL LAKHIYA BHATT PRODUCTION MUMBAI 	12	0	175	VIS/1/133/96	0	0	0	N	VIRAL LAKHIYA BHATT PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530533	44	TEASER TRAILER OF LONDON DREAMS	2009	120	6	VIS-1-1330-2009-MUM	2	0x00009C6C00000000	2009-08-21 00:00:00	NOT MENTIONED	12	0	175	VIS/T-709/2009-MUM	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530534	63	ELBAMAM DADOJI THARO BETO HU	2011	120	6	VIS-1-1330-2011-MUM	49.56	0x00009F7500000000	2011-10-07 00:00:00	NAIZA MUSIC INDASTRIS, MUMBAI 	12	0	175	VIS/S-263/2011-MUM	0	0	0	N	NAIZA MUSIC INDASTRIS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530535	44	NOT READABLE 	2011	120	6	VIS-1-1331-2011-MUM	0.45	0x00009F7900000000	2011-10-11 00:00:00	VYOM PRODUCTION BHILOI	12	0	175	VIS/T-1190/11-MUM	0	0	0	N	VYOM PRODUCTION BHILOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530536	61	NOT READABLE 	2011	120	6	VIS-1-1332-2011-MUM	0.3	0x00009F7900000000	2011-10-11 00:00:00	GO FISH ENTERTAINMENT PTD MUMBAI	12	0	185	VIS/636/11-MUM	0	0	0	N	GO FISH ENTERTAINMENT PTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530537	42	HISTORY CHANNEL SANDRAL	2011	120	6	VIS-1-1334-2011-MUM	0.5	0x00009F7900000000	2011-10-11 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	12	0	185	VIS/1/1334/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530538	61	PAHHO NO. 26 + 29 OF 	2011	120	6	VIS-1-1335-2011-MUM	30.25	0x00009F7900000000	2011-10-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD. MUMBAI	12	0	175	VIS/T-119/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530539	61	PROMO NO.30 TO32 OF RATHE/ UESTERN UNION 	2011	120	6	VIS-1-1336-2011-MUM	1.3	0x00009F7900000000	2011-10-11 00:00:00	MOD SHIL 100 ENTERTAINMENT PVT.LTD. MUMBAI	12	0	175	VIS/T-1192/2011-MUM 	0	0	0	N	MOD SHIL 100 ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530540	61	NOT READABLE 	2011	120	6	VIS-1-1337-2011-MUM	0.4	0x00009F7900000000	2011-10-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/T-1193/11-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530541	44	PROMO NO. 22 TO 25 OF MY FRIEND PINTO	2010	120	6	VIS-1-1339-2011-MUM	3.4	0x00009E0C00000000	2010-10-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	175	VIS/T-1203/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530542	44	LE CHAL APNE SANG KA GANA LE CHAL MUJHE TU APNE SANG	1999	120	6	VIS-1-134-1999-MUM	4.38	0x00008D7700000000	1999-02-26 00:00:00	JYOTI FILMS., MUMBAI	12	0	175	VIS/S-78/99	0	0	0	N	JYOTI FILMS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530543	44	AKS KA TRAILER NO. 31	2001	120	6	VIS-1-134-2001-MUM	2	0x000090BD00000000	2001-06-13 00:00:00	FLIX MOTION PICTURES CO. PVT LTD., MUMBAI	12	0	184	VIS/36/2001-MUM	0	0	0	N	FLIX MOTION PICTURES CO. PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530544	44	PROMO NO. 24 VICTORY REEBOK (DIALOGUE PROMO)	2009	120	6	VIS-1-134-2009-MUM	0.3	0x00009B9600000000	2009-01-19 00:00:00	VICTORY MOVING PICTURES, MUMBAI	12	0	175	VIS/T-39/2009-MUM	0	0	0	N	VICTORY MOVING PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530545	54	SPEED 140	2011	120	7	VIS-1-134-2011-DEL	3.42	0x00009E9800000000	2011-02-28 00:00:00	PARAJIT SINGH	12	0	175	VIS/209/2011-DEL	0	0	0	N	M/S WHITE SNAKE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530546	44	OXGEN EK KHOJ 	2012	120	7	VIS-1-134-2012-DEL	23.43	0x0000A02E00000000	2012-04-09 00:00:00	VIGYAN PRASAR 	12	0	0	VIS/187/12-DEL	0	0	0	N	S. NALLAMUTHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530547	81	JIGRA JATTAN KA	2013	120	7	VIS-1-134-2013-DEL	46.12	0x0000A1CD00000000	2013-05-29 00:00:00	M/S GOLD INDIA FILMS CORPORATION	12	0	175	VIS-1-134-2013-DEL	0	0	0	Y	M/S GOLD INDIA FILMS CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530548	54	SONG : SADI VARI AUN DE	2014	120	7	VIS-1-134-2014-DEL	3.22	0x0000A2F800000000	2014-03-24 00:00:00	PANJAAB RECORDS	12	366	175	VIS/S/116/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530549	44	PROMO 1 GAGAN MEIN THAL OF FILM NANAK SHAH FAKIR 	2015	120	7	VIS-1-134-2015-DEL	1.3	0x0000A47C00000000	2015-04-16 00:00:00	HARINDER SIKKA	12	0	184	VIS/140/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530550	54	OSS VELE.....	2016	120	7	VIS-1-134-2016-DEL	3.47	0x0000A5F300000000	2016-04-25 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/156/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530551	54	GAMLE 	2017	120	7	VIS-1-134-2017-DEL	3.2	0x0000A73F00000000	2017-03-23 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/142/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530552	44	''CHAHAT'' KA GANA  NAHI JEENA YAAR BINA....	1996	120	6	VIS-1-134-96-MUM	5.57	0x0000896900000000	1996-04-24 00:00:00	VIRAL LAKHIYA, BHATT PRODUCTIONS, MUMBAI	12	0	175	VIS/1/134/96	0	0	0	N	VIRAL LAKHIYA, BHATT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530553	44	MAIL GAI MAINGAL MAJAI TRAILER NO3	1997	120	6	VIS-1-134-97-MUM	1	0x00008AB100000000	1997-03-18 00:00:00	PLUES MUSIC , MUMBAI	12	0	0	VIS-1-134-97-MUM	0	0	0	N	PLUES MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530554	61	PAROMO NO.38 OF RATHE COJIYO 	2010	120	6	VIS-1-1340-2011-MUM	30	0x00009E0C00000000	2010-10-11 00:00:00	RED CHILLIES ENTERIAMENT, MUMBAI	12	0	175	VIS/T-128/2011-MUM	0	0	0	N	RED CHILLIES ENTERIAMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530555	44	DIALODUE PACNO NO. 20 TO 24 OF TELL ME O KKHUDA 	2011	120	6	VIS-1-1342-2011-MUM	1.55	0x00009F7900000000	2011-10-11 00:00:00	H.M. CREATIONS, MUMBAI	12	0	175	VIS/T-1213/2011 	0	0	0	N	H.M. CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530556	51	PROMO NO 1,2,3 IDEA MAI	2011	120	6	VIS-1-1343-2011-MUM	2.3	0x00009F7900000000	2011-10-11 00:00:00	SHRES AMOL PRODUCTION MUMBAI	12	0	175	VIS/T-1207/11-MUM	0	0	0	N	SHRES AMOL PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530557	61	RAONE GODREJ MUXIPLAY 	2011	120	6	VIS-1-1344-2011-MUM	30	0x00009F8D00000000	2011-10-31 00:00:00	GROUP M, MUMBAI	12	0	185	VIS/639/2011 MUM 	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530558	44	DILWALE SONGS 	2015	120	6	VIS-1-1344-2015-MUM (2)	3.16	0x0000A57500000000	2015-12-21 00:00:00	RED CHILIES ENTERTAINMENT LTD. MUMBAI	12	0	175	VIS/1784/2015-MUM	0	0	0	N	RED CHILIES ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530559	54	SONG:CHUCK LO CHUK LO OF AKHIYAAN UDEEDIYAN	2009	120	6	VIS-1-1349-2009-MUM	4.5	0x00009C7100000000	2009-08-26 00:00:00	M/S. SARTAAJ FILMS, AMRITSAR(PUNJAB)	12	0	175	VIS/S-632/2009-MUM	0	0	0	N	M/S. SARTAAJ FILMS, AMRITSAR(PUNJAB)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530560	44	MUN KA GANA CHAHA HAI TUJHKO	1999	120	6	VIS-1-135-1999-MUM	4.36	0x00008D7700000000	1999-02-26 00:00:00	MARUTI INTERNATIONAL, MUMBAI	12	0	175	VIS/1/135/1999	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530561	81	PANI HARI LE BAITHI	2011	120	7	VIS-1-135-2011-DEL	48.26	0x00009E9800000000	2011-02-28 00:00:00	GOLD STAR MUSIC CO.	12	0	175	VIS/166/2011-DEL	0	0	0	N	GYANI RAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530562	54	SONG : PATTE	2012	120	7	VIS-1-135-2012-DEL	4.1	0x0000A02E00000000	2012-04-09 00:00:00	SANDEEP KUMAR	12	366	175	VIS/219/2012-DEL	0	0	0	N	M/S KORONA PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530563	54	SONG: CHAMKILA SINGERARJUN ARRY	2013	120	7	VIS-1-135-2013-DEL	3.23	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-135-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530564	54	SONG: PYAR......... SINGER  AMRIT SAAB	2013	120	7	VIS-1-135-2013-DEL (2)	3.41	0x0000A23800000000	2013-09-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/341-2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530565	61	PURPLE SKIES	2014	120	7	VIS-1-135-2014-DEL	66.5	0x0000A2F800000000	2014-03-24 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/89/2014-DEL	0	0	0	Y	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530566	54	DOULE TE TAWEET//	2016	120	7	VIS-1-135-2016-DEL	3.47	0x0000A5F300000000	2016-04-25 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/157/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530567	54	FACEBOOK 	2017	120	7	VIS-1-135-2017-DEL	2.55	0x0000A73F00000000	2017-03-23 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/143/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530568	44	TRAILER NO. 1 OF KHAMOSHI	1996	120	6	VIS-1-135-96-MUM	1.3	0x0000896A00000000	1996-04-25 00:00:00	POLIGRAM INDIA LTD, MUMBAI	12	0	184	VIS/1/135/96	0	0	0	N	POLIGRAM INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530569	44	YES BOSS KA GANA CHUDI BAJI HAI	1997	120	6	VIS-1-135-97-MUM	4.3	0x00008AB100000000	1997-03-18 00:00:00	UNITED SEVEN COMBINE, MUMBAI	12	0	175	VIS-1-135-97-MUM	0	0	0	N	UNITED SEVEN COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530570	51	ALBUM TULA PAHILE SONG SARYA HASIMOKA	2011	120	6	VIS-1-1350-2011-MUM	4.17	0x00009F7C00000000	2011-10-14 00:00:00	SAGARIKA MUSIC LTD MUM	12	0	175	VIS/S-399/11-MUM	0	0	0	N	SAGARIKA MUSIC LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530571	51	ALBUM : TULA PAHILE SONG : AAJ BADAMALA 	2011	120	6	VIS-1-1351-2011-MUM	4.38	0x00009F7C00000000	2011-10-14 00:00:00	SAGARIKA MUSIC PVT.LTD. MUMBAI 	12	0	175	VIS/1/135/2011 MUM	0	0	0	N	SAGARIKA MUSIC PVT.LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530572	44	ARJOO KA SANGITMAI TRAIELR NO .5	1999	120	6	VIS-1-136-1999-MUM	0.3	0x00008D7C00000000	1999-03-03 00:00:00	DAYAVANTI PICTURES ,MUMBAI	12	0	184	VIS/51/1999-MUM	0	0	0	N	DAYAVANTI PICTURES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530573	44	AKSHA KA TRAILER NO. 30	2001	120	6	VIS-1-136-2001-MUM	1	0x000090BD00000000	2001-06-13 00:00:00	PATISKSHA MOTION PICTURES, CO,.. PVT. LTD. MUMBAI	12	0	184	VIS/20/2001-MUM	0	0	0	Y	PATISKSHA MOTION PICTURES, CO,.. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530574	54	NOT READABLE	2011	120	7	VIS-1-136-2011-DEL	63.13	0x00009E9800000000	2011-02-28 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/178/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530575	54	SONG : DREAMS.....	2012	120	7	VIS-1-136-2012-DEL	3	0x0000A02E00000000	2012-04-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	175	VIS/210/2012-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530576	54	SONG: RANS SINGERKIYAAD	2013	120	7	VIS-1-136-2013-DEL	3.13	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-136-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530577	129	PURPLE SKIES: INDIAN LBT VOICES	2014	120	7	VIS-1-136-2014-DEL	52.5	0x0000A2F800000000	2014-03-24 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/90/2014-DEL	0	0	0	Y	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530578	44	TRAILER 4 OF FILM NANAK SHAH FAKIR	2015	120	7	VIS-1-136-2015-DEL	0.3	0x0000A47C00000000	2015-04-16 00:00:00	HARINDER SIKKA	12	0	184	VIS/T/157/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530579	44	TU HI WAJOOD	2017	120	7	VIS-1-136-2017-DEL	4.21	0x0000A73F00000000	2017-03-23 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/144/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530580	44	FILM SAJA, SONG TANA NA TADANA..	1996	120	6	VIS-1-136-96-MUM	5.1	0x0000896A00000000	1996-04-25 00:00:00	MANISH ARTS, MUMBAI	12	0	175	VIS/1/136/96	0	0	0	N	MANISH ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530581	44	JANJEERTHE CHEN KA GANA CHAHE DIN HO 	1998	120	6	VIS-1-136-98-MUM	4.42	0x00008C2700000000	1998-03-27 00:00:00	SAMINA ENTERNATIONAL,MUMBAI	12	0	175	VIS/1/136/98	0	0	0	N	SAMINA ENTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530582	44	PROMO NO  12, 13 ; MSG : THE MESSENGER OF GOD / SONG : RAATAN BAATAN	2014	120	6	VIS-1-1360-2014-MUM	0.5	0x0000A41200000000	2014-12-31 00:00:00	HAKIKAT ENTERTAINMENTS PVT. LTD., INDIA	12	0	175	VIS/1/1360/2014	0	0	0	N	HAKIKAT ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530583	95	PROMO NO 13	2011	120	6	VIS-1-1363-2011-MUM	4.25	0x00009F8000000000	2011-10-18 00:00:00	B.L PRODUCTION MUMBAI	12	0	175	VIS/T-124/11-MUM	0	0	0	N	B.L PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530584	44	NAMASTE LONDON KA GANA :VIRANIYA KE PROMO NO.11,12,13,14	2007	120	6	VIS-1-137-2007-MUM	5.15	0x000098B300000000	2007-01-11 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	0	175	VIS/1/137/2007	0	0	0	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530585	197	WHY CAN'T I	2011	120	7	VIS-1-137-2011-DEL	24.3	0x00009E9900000000	2011-03-01 00:00:00	MINISTRY OF EXTERNAL AFFAZRS, GOVT. INDIA R	12	0	182	VIS-100-2011-DEL	0	0	0	Y	MUSKAN PRODUCTIONS PUBLIC DIPLOMACY DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530586	54	SONG: KANGNA...	2012	120	7	VIS-1-137-2012-DEL	2.41	0x0000A02E00000000	2012-04-09 00:00:00	INDYA RECORDS.	12	0	175	VIS-1-137-2012-DEL	0	0	0	N	INDYA RECORDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530587	229	SONG: KADE NAL MAINU KEY 	2013	120	7	VIS-1-137-2013-DEL	3.47	0x0000A1CE00000000	2013-05-30 00:00:00	RAJESH KUMAR KINDRA	12	0	175	VIS-1-137-2013-DEL	0	0	0	N	MUSIC HILL ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530588	54	SONG: NAARA	2014	120	7	VIS-1-137-2014-DEL	3.4	0x0000A2F900000000	2014-03-25 00:00:00	MINTU OBERON	12	0	198	VIS/S/131/2014-DEL	0	0	0	N	FINE TRACK AUDIO COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530589	54	SAJJNA..	2015	120	7	VIS-1-137-2015-DEL	4.14	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/145/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530590	44	RAM RAM SA	2016	120	7	VIS-1-137-2016-DEL	60	0x0000A5F300000000	2016-04-25 00:00:00	RAMA PILOT	12	0	182	VIS/163/2016-DEL	0	0	0	N	RAMA PILOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530591	44	OM 	2016	120	7	VIS-1-137-2016-DEL (2)	3.45	0x0000A5F300000000	2016-04-25 00:00:00	HIMANSHU MISHRA	12	0	198	VIS/S/158/2016-DEL	0	0	0	N	HIMANSHU MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530592	54	THA THA 	2017	120	7	VIS-1-137-2017-DEL	2.32	0x0000A73F00000000	2017-03-23 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/145/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530593	44	PROMO NO. 29 SE 31 TEL MO O KHUDA GANA  MILE NA TU 	2011	120	6	VIS-1-1371-2011-MUM	3.3	0x00009F8000000000	2011-10-18 00:00:00	ME  H. M. PRIYASHANS, MUMBAI	12	0	175	VIS/T-1225/2011-MUM	0	0	0	N	ME  H. M. PRIYASHANS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530594	54	ALBUM SOUN DI HADDI KA GANA HABBA 	2001	120	6	VIS-1-138-2001-MUM	3.51	0x000090CB00000000	2001-06-27 00:00:00	SUPER MUSIC INATERNATIONAL , MUMBAI	12	0	0	VIS/S-118/2001	0	0	0	Y	SUPER MUSIC INATERNATIONAL , MUMBAI	0	SOUND ONLY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530595	81	MERA DHOL KUYE MEIN LATKE SE	2011	120	7	VIS-1-138-2011-DEL	47.32	0x00009E9600000000	2011-02-26 00:00:00	RAJ KUMAR JUNEJA	12	0	175	VIS/144/2011-DEL	0	0	0	N	RAJU CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530596	81	CHANDRAWAL  2 	2012	120	7	VIS-1-138-2012-DEL	3.15	0x0000A02E00000000	2012-04-09 00:00:00	USHA SHARMA 	12	0	184	VIS/230/12-DEL 	0	0	0	N	PRABHAKAR FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530597	54	SONG : RESPECT THE WOMEN 	2013	120	7	VIS-1-138-2013-DEL	3.55	0x0000A1CE00000000	2013-05-30 00:00:00	SUNIL RAO 	12	0	175	VIS-1-138-2013-DEL	0	0	0	N	SUNIL RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530598	54	TUNA TUNA..	2015	120	7	VIS-1-138-2015-DEL	3.11	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/146/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530599	54	KUDIYAN NI CHED DE	2017	120	7	VIS-1-138-2017-DEL	3.35	0x0000A73F00000000	2017-03-23 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/146/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530600	51	SANT DYANESHWAR DEHU ALANDI DARSHAN 	2007	120	6	VIS-1-1381-2007-MUM	54.9	0x0000999300000000	2007-08-23 00:00:00	ME.KUNAL MUSIC CO.MUMBAI 	12	0	175	VIS/1/1381/07-MUM	0	0	0	N	ME.KUNAL MUSIC CO.MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530601	51	AAI SAPTASHRUNGI GANGOT	2007	120	6	VIS-1-1383-2007-MUM	49.35	0x000098FF00000000	2007-03-28 00:00:00	M/S.KUNAL MUSIC CO.,MUMBAI	12	0	175	VIS/1/1383/07	0	0	0	N	M/S.KUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530602	51	PRAMACHA LAVALA KUKAR BHAG 2	2007	120	6	VIS-1-1387-2007-MUM (3)	58.18	0x000098FF00000000	2007-03-28 00:00:00	M/S KUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/1387/07	0	0	0	N	M/S KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530603	44	LIFE IN A METRAO KA PROMO NO.5 AND 6	2007	120	6	VIS-1-1388-2007-MUM	0.12	0x000098FF00000000	2007-03-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	175	VIS/1/1388/2007	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530604	58	VETRI HAMATHE	2006	120	3	VIS-1-139-2006-CHEN	56.54	0x0000979C00000000	2006-04-07 00:00:00	SHRI T. R. S. ELANOOVAN	12	0	175	VIS-1-139-2006-CHEN	0	0	0	Y	SHRI T. R. S. ELANOOVAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530605	82	WE ARE MAKINGS 	2010	120	6	VIS-1-139-2010-MUM	72	0x00009D2A00000000	2010-02-27 00:00:00	NOT READABLE	12	0	175	VIS/47/2010	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530606	72	AANKHI VHAGI CHHAR 	2011	120	7	VIS-1-139-2011-DEL	55	0x00009E9A00000000	2011-03-02 00:00:00	SATESHWATI DEVI	12	0	175	VIS/150/2011-DEL 	0	0	0	N	CHANDRA MOHAN BIJOLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530607	82	SUMMER COLLECTION 2012 	2012	120	7	VIS-1-139-2012-DEL	0.2	0x0000A02E00000000	2012-04-09 00:00:00	MEENA BAZAAR 	12	0	185	VIS/240/12-DEL 	0	0	0	N	MEENA BAZAAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530608	54	SONG : UMRAN LAI SAATH TERA......... SINGER  JAZZ MALLI 	2013	120	7	VIS-1-139-2013-DEL	3.7	0x0000A1CE00000000	2013-05-30 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS-1-139-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530609	61	TOE THE LINE 	2014	120	7	VIS-1-139-2014-DEL	3.37	0x0000A2FA00000000	2014-03-26 00:00:00	REENA BHATTACHARYA 	12	0	198	VIS/S/133/2014-DEL	0	0	0	N	M. RAY DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530610	54	SONG: JETT BLACK 	2014	120	7	VIS-1-139-2014-DEL (2)	3.55	0x0000A2F900000000	2014-03-25 00:00:00	SPACE INTERNATIONAL PVT. LTD. 	12	0	198	VIS/S/129/2014-DEL	0	0	0	N	SPACE INTERNATIONAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530611	54	CHANDIGARAH..	2015	120	7	VIS-1-139-2015-DEL	3.12	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/158/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530612	44	PIYA 	2016	120	7	VIS-1-139-2016-DEL	6.45	0x0000A5FA00000000	2016-05-02 00:00:00	NITESH RANA	12	0	198	VIS/S/159/2016-DEL	0	0	0	Y	NITESH RANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530613	54	7 JANAM	2017	120	7	VIS-1-139-2017-DEL	3.35	0x0000A73F00000000	2017-03-23 00:00:00	RAHUL BANSAL	12	366	175	VIS/S/147/2017-DEL	0	0	0	N	M/S MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530614	44	YES BOSS KA GANA RUKIYE TO SUNIYE TO	1997	120	6	VIS-1-139-97-MUM	4.45	0x00008AB200000000	1997-03-19 00:00:00	UNITED SEVEN COMBINES,MUMBAI	12	0	175	VIS/S-73/97	0	0	0	N	UNITED SEVEN COMBINES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530615	58	ENGAL CHINNAM MANGANI	1997	120	3	VIS-1-1394-1997-CHEN	57	0x00008A8600000000	1997-02-03 00:00:00	M/S K. N. ARTS VISUAL PRODUCTION 	12	0	175	VIS/1/1394/97	0	0	0	N	M/S K. N. ARTS VISUAL PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530616	58	ENGAL CHINNUM MANGANT	1997	120	3	VIS-1-1394-1997-CHEN.	57	0x00008A8600000000	1997-02-03 00:00:00	M/S K. N. ARTS VISUAL PRODUCTIONS 	12	0	175	VIS/1/1394/97	0	0	0	N	M/S K. N. ARTS VISUAL PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530617	51	PADARAVRCHYA MORACHYA SADICHI KAHANI	2009	120	6	VIS-1-1398-2009-MUM	23	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK BHARTIY FILM OR TELEVISION SASNDHN,PUNE`	12	0	175	VIS/484/2009-MUM	0	0	0	N	NIDESHAK BHARTIY FILM OR TELEVISION SASNDHN,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530618	82	KACHAI LEMON FESTIVAL	2014	120	9	VIS-1-14-14-GUW	16.53	0x0000A39600000000	2014-08-29 00:00:00	BISWAJIT DAS	12	0	182	VIS/14/2014-GUW	0	0	0	N	BISWAJIT DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530619	61	A BALLAD, AND A PRINCESS WHO SING NO MORE 	2015	120	9	VIS-1-14-15-GUW	37.3	0x0000A4F200000000	2015-08-12 00:00:00	PRABIR DEB 	12	0	182	VIS-1-14-15-GUW	0	0	0	N	PRABIR DEB 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530620	61	SIX WEEK SIX PACK	2011	120	6	VIS-1-14-2011-DQ	71	0x00009E8D00000000	2011-02-17 00:00:00	ANDREA AMBANDOS	12	366	175	VIS/15/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530621	61	COIR BOARD	2012	120	4	VIS-1-14-2012-BAN	0.6	0x00009FF000000000	2012-02-07 00:00:00	M/S MOKSHA ENTERTAINMENT, BANGLORE	12	0	185	VIS/1/14/2012	0	0	0	N	M/S MOKSHA ENTERTAINMENT, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530622	54	NAAM DI RANGAT	2012	120	7	VIS-1-14-2012-DEL	48.19	0x00009FD400000000	2012-01-10 00:00:00	RAMESH PANWAR	12	366	175	VIS/1041/2011-DEL	0	0	0	Y	SA RE GA MA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530623	54	SONG : JATT NU SHARABI ..... SINGER  NIRMAL SIDHU ALBUM  THE BHANGRA STAR 	2013	120	7	VIS-1-14-2013-DEL	3.51	0x0000A14E00000000	2013-01-22 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/18/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530624	54	YAARAN NU 	2014	120	7	VIS-1-14-2014-DEL	4.13	0x0000A2B200000000	2014-01-13 00:00:00	MV RECORDS 	12	0	198	VIS/S/2/2014-DEL 	0	0	0	N	MV RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530625	54	CHAL MERE NAAL	2015	120	7	VIS-1-14-2015-DEL	3.17	0x0000A41E00000000	2015-01-12 00:00:00	NIRMAL SIDHU	12	0	198	VIS/S/9/2015-DEL	0	0	0	N	NIRMAL SIDHU ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530626	54	SALHAN..	2016	120	7	VIS-1-14-2016-DEL	3.44	0x0000A58600000000	2016-01-07 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/3/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530627	54	KANGNA	2017	120	7	VIS-1-14-2017-DEL	3.25	0x0000A6F100000000	2017-01-04 00:00:00	VANEET KHAN	12	366	175	VIS/S/682/2016-DEL	0	0	0	N	VANEET KHAN PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530628	44	ALBUM RUP TARA MASTANA KA GANA 	1996	120	6	VIS-1-14-96-MUM	4.11	0x0000890200000000	1996-01-12 00:00:00	MAGANA SOUND INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/14/96	0	0	0	N	MAGANA SOUND INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530629	44	ALBUM HUM NASHI KA GANA SACH BHOLATA HU MAY	1998	120	6	VIS-1-14-98-MUM	3.16	0x00008BD900000000	1998-01-08 00:00:00	POLIGRAM INDIA LTD. MUMBAI	12	0	175	VIS/1/14/98	0	0	0	N	POLIGRAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530630	54	ALBUM. SAUN DI JHADI KA GANA DIL TAN PAGAL HAIN	2001	120	6	VIS-1-140-2001-MUM	5	0x000090CB00000000	2001-06-27 00:00:00	SUPER MUSIC ENTERNATIONAL  MUMBAI 	12	0	175	VIS/1/140/2001	0	0	0	N	SUPER MUSIC ENTERNATIONAL  MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530631	61	CRICKET (IPL BOLLYWOOD)	2010	120	6	VIS-1-140-2010-MUM	3.4	0x00009D0B00000000	2010-01-27 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	185	VIS/51/10	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530632	81	BALAJEE KA MESSAGE	2011	120	7	VIS-1-140-2011-DEL	38.58	0x00009E9A00000000	2011-03-02 00:00:00	RAJ KUMAR JUNEJA	12	0	175	VIS/172/2011-DEL	0	0	0	N	M/S RAJU CASSETTES INDUSTRIES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530633	54	SONG : SHAHID BHAGAT SINGH	2012	120	7	VIS-1-140-2012-DEL	3.18	0x0000A02E00000000	2012-04-09 00:00:00	RESHAM S. RESHAM 	12	0	175	VIS/239/12-DEL 	0	0	0	N	RESHAM S. RESHAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530634	54	SONG : RANG SAWLA......... SINGER  S. B. ARMAN 	2013	120	7	VIS-1-140-2013-DEL	3.4	0x0000A1CE00000000	2013-05-30 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS-1-140-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530635	54	SONG: AFSAR	2014	120	7	VIS-1-140-2014-DEL	3.2	0x0000A2F900000000	2014-03-25 00:00:00	BIJINDER SINGH	12	0	198	VIS/S/128/2014-DEL	0	0	0	N	BJ RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530636	54	LA...	2015	120	7	VIS-1-140-2015-DEL	3.43	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/159/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530637	54	MUTIYAAR JATT DI...	2016	120	7	VIS-1-140-2016-DEL	3.1	0x0000A5FC00000000	2016-05-04 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/565/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530638	54	DOOR	2017	120	7	VIS-1-140-2017-DEL	3.4	0x0000A73F00000000	2017-03-23 00:00:00	RAHUL BANSAL	12	366	175	VIS/S/148/2017-DEL	0	0	0	N	M/S MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530639	44	AARMI KA SONG  DE TALI	1996	120	6	VIS-1-140-96-MUM	2	0x0000897500000000	1996-05-06 00:00:00	NITIN MANMOHAN, MUMBAI	12	0	198	VIS/1/140/96	0	0	0	N	NITIN MANMOHAN, NEHA MAD FILMS COMBINE, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530640	44	YES BOSS KA GANA MAI KOI AISA GEET GAU AGAR TUM KAHO ....	1997	120	6	VIS-1-140-97-MUM	5	0x00008AB200000000	1997-03-19 00:00:00	UNITED SEVEN COMBINES , MUMBAI	12	0	175	VIS/S-75/1997-MUM	0	0	0	N	UNITED SEVEN COMBINES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530641	44	RAMAYAN VOLUME 31	2009	120	6	VIS-1-1402-2009-MUM	55.29	0x00009C7700000000	2009-09-01 00:00:00	NOT READABLE	12	0	175	VIS/417/09	0	0	0	N	ULTRA DISTRIBUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530642	82	ALBUM:ROCKET MSNDEFINATIVE HITS SONG : ELTOR JOHNCANDLE IN THE WIHO	2007	120	6	VIS-1-1405-2007-MUM (3)	3.57	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	0	175	VIS/1/1405/2007-MUM.	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530643	54	ALBAMAB  HAI HO KA GANA HAI HO 	2001	120	6	VIS-1-141-2001-MUM	3.22	0x000090DA00000000	2001-07-12 00:00:00	SUPAR  VISETTS END LTD. MUMBAI	12	0	0	VIS/S-120/2001	0	0	0	N	SUPAR  VISETTS END LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530644	61	CRICKET (IPL ANIMATION)	2010	120	6	VIS-1-141-2010-MUM	3.29	0x00009D0B00000000	2010-01-27 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	185	VIS/50/10	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530645	81	MAHIMA BALAJI KEE	2011	120	7	VIS-1-141-2011-DEL	56.17	0x00009E9A00000000	2011-03-02 00:00:00	RAJ KUMAR JUNEJA.	12	0	175	VIS/171/2011-DEL	0	0	0	N	M/S RAJU CASSETTES INDUSTRIES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530646	54	MUNDRAAN 	2012	120	7	VIS-1-141-2012-DEL	3.23	0x0000A02E00000000	2012-04-09 00:00:00	SANDEEP KUMAR 	12	0	175	VIS/220/12-DEL 	0	0	0	N	M/S. KORONA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530647	54	SONG: NIGHT QUEEN 	2014	120	7	VIS-1-141-2014-DEL	3.21	0x0000A2F900000000	2014-03-25 00:00:00	SAHIB SEKHO	12	0	198	VIS/S/127/2014-DEL	0	0	0	N	TULIP BEATS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530648	54	PATOLA...	2015	120	7	VIS-1-141-2015-DEL	3.32	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/163/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530649	54	DEEPO	2016	120	7	VIS-1-141-2016-DEL	36.33	0x0000A5FC00000000	2016-05-04 00:00:00	JASVIR SINGH KALER	12	0	0	VIS/147/2016-DEL	0	0	0	N	CKM LIVE FILM STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530650	54	LEKH	2017	120	7	VIS-1-141-2017-DEL	4.13	0x0000A73F00000000	2017-03-23 00:00:00	JASPREET SINGH	12	366	175	VIS/S/149/2017-DEL	0	0	0	N	M/S HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530651	44	AARMI KA SONG  HO GAI TAIYA HAMARI AARMI	1996	120	6	VIS-1-141-96-MUM	2.3	0x0000897500000000	1996-05-06 00:00:00	NITIN MANMOHAN, MUMBAI	12	0	198	VIS/1141/96	0	0	0	N	NITIN MANMOHAN, NEHA MAD FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530652	44	FILM SAR UTHA KE JIO, SONG DARVAJA KHULLA  THA	1998	120	6	VIS-1-141-98-MUM	5.12	0x00008C2C00000000	1998-04-01 00:00:00	SMT. MONIKA PADHAL, M/S. P. M. FILMS , MUMBAI	12	0	198	VIS/41/141/98	0	0	0	N	SMT. MONIKA PADHAL, M/S. P. M. FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530653	67	ALBUM MARGHATANI KALI 	2007	120	6	VIS-1-1412-2007-MUM	51.55	0x0000990000000000	2007-03-29 00:00:00	M/S K. K. CASSETTE, RAYPUR	12	0	175	VIS/1/1412/2007	0	0	0	N	M/S K. K. CASSETTE, RAYPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530654	44	ALBUM KUCH KUCH DIL  MEIN OF SONG : HAI NA	1999	120	6	VIS-1-142-1999-MUM	3.45	0x00008D7C00000000	1999-03-03 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/142/1999	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530655	157	ALBUM: RAJAS KUMAR SONGS	2004	120	6	VIS-1-142-2004-MUM	69.4	0x000094C200000000	2004-04-07 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	175	VIS/S-153/2004-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530656	51	NONSTOP KARAY BHMICAY KRA	2007	120	6	VIS-1-142-2007-MUM	52.13	0x000098B300000000	2007-01-11 00:00:00	KURNAL MUSIC CO . MUMBAI	12	0	175	VIS/1/142/2007	0	0	0	N	KURNAL MUSIC CO . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530657	49	JOSCO JEWELLERS	2008	120	3	VIS-1-142-2008-CHEN	24.1	0x00009A7B00000000	2008-04-11 00:00:00	M/S IMAGES AD FILMS AND ANIMATION PVT. LTD.	12	0	185	VIS-1-142-2008-CHEN	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530658	197	PROMO HIDE AND SEEK CUT U 13	2010	120	6	VIS-1-142-2010-MUM	0.45	0x00009D0C00000000	2010-01-28 00:00:00	MOSER BEAR ENTERTAINMENT LTD MUMBAI	12	0	175	VIS/T-77/10	0	0	0	N	MOSER BEAR ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530659	64	SAIYAN JI	2011	120	7	VIS-1-142-2011-DEL	67.26	0x00009E9A00000000	2011-03-02 00:00:00	M/S. SUPER  CASSETTES IND. LTD	12	0	175	VIS-174-2011-DEL	0	0	0	N	M/S. SUPER  CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530660	54	SONG: PATOLA...	2012	120	7	VIS-1-142-2012-DEL	3.32	0x0000A02E00000000	2012-04-09 00:00:00	SANDEEP KUMAR	12	0	175	VIS/221/2012-DEL	0	0	0	N	KORONA PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530661	54	SONG:SAAH	2013	120	7	VIS-1-142-2013-DEL	3.24	0x0000A1CE00000000	2013-05-30 00:00:00	KARAN BENIPAL	12	0	175	VIS-1-142-2013-DEL	0	0	0	N	KARAN BENIPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530662	54	SONG: PUTT JATTAN DE	2014	120	7	VIS-1-142-2014-DEL	3.36	0x0000A2F900000000	2014-03-25 00:00:00	RAVIONDER	12	0	198	VIS/S/126/2014-DEL	0	0	0	N	RAVINDER PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530663	54	BULLET 	2015	120	7	VIS-1-142-2015-DEL	3.9	0x0000A47C00000000	2015-04-16 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/164/2015-DEL	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530664	54	IK JIND DO JAAN	2016	120	7	VIS-1-142-2016-DEL	3.1	0x0000A5FC00000000	2016-05-04 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/161/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530665	54	MUQADDAR 	2017	120	7	VIS-1-142-2017-DEL	3.59	0x0000A73F00000000	2017-03-23 00:00:00	KAMAL KHAN 	12	0	175	VIS/S/150/2017-DEL 	0	0	0	N	M/S. KAMAL KHAN PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530666	44	NOT READABLE	1996	120	6	VIS-1-142-96-MUM	1.3	0x0000897700000000	1996-05-08 00:00:00	NITIN MANMOHAN NEHA MAD FILMS COMBINE,MUMBAI	12	0	175	VIS-1-142-96-MUM	0	0	0	N	NITIN MANMOHAN NEHA MAD FILMS COMBINE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530667	54	ALBUM AND SONG; SILENT TEARS	2016	120	6	VIS-1-1423-2016-MUM	3.36	0x0000A65F00000000	2016-08-11 00:00:00	UNISYS INFOSOLUTIONS PVT LTD., INDIA	12	0	175	VIS/1/1423/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530668	44	HOGI PYAR KI JEET KA GANA KAUN HAI VO	1999	120	6	VIS-1-143-1999-MUM	4.22	0x00008D7C00000000	1999-03-03 00:00:00	SWETA INTERNATIONAL MUMBAI 	12	0	175	VIS/1/143/99	0	0	0	N	SWETA INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530669	51	TUZ NEE MAAZ JUL + BHAGWYACHE VARDAAN	2004	120	6	VIS-1-143-2004-MUM	36.31	0x000094C200000000	2004-04-07 00:00:00	SHIVSENA, MUMBAI	12	0	175	VIS/1/143/2004	0	0	0	N	SHIVSENA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530670	44	BRIJ MANDAL DARSHAN	2011	120	7	VIS-1-143-2011-DEL	38.41	0x00009E9A00000000	2011-03-02 00:00:00	SAGAR MUSIC & FILMS	12	0	175	VIS-148-2011-DEL	0	0	0	N	ANITA SHAUKLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530671	54	NOT READABLE	2011	120	6	VIS-1-143-2011-MUM	2.5	0x00009E8300000000	2011-02-07 00:00:00	MUSIC ROKS,MUMBAI	12	0	175	VIS/S-55/11	0	0	0	N	MUSIC ROKS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530672	48	NAUTANKIRESHAM CHUHADMAL	2012	120	7	VIS-1-143-2012-DEL	58.53	0x0000A02F00000000	2012-04-10 00:00:00	GANGA CASSETTES	12	0	175	VIS/47/2012-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530673	54	SONG : BAPU.... SINGER  SURJIT BHULLAR 	2013	120	7	VIS-1-143-2013-DEL	3.43	0x0000A1E000000000	2013-06-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS-1-143-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530674	54	ZAZBAAT 	2015	120	7	VIS-1-143-2015-DEL	3.23	0x0000A47C00000000	2015-04-16 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/165/2015-DEL 	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530675	44	MODERN NAARI .............	2016	120	7	VIS-1-143-2016-DEL	3.4	0x0000A5FC00000000	2016-05-04 00:00:00	STEELBIRD HITECH INDIA LTD	12	0	198	VIS/S/162/2016-DEL	0	0	0	N	STEELBIRD HITECH INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530676	54	RAATAN CHANANIYAN 	2017	120	7	VIS-1-143-2017-DEL	5.6	0x0000A74000000000	2017-03-24 00:00:00	MANPREET SINGH 	12	0	175	VIS/S/151/2017-DEL 	0	0	0	N	M/S. MANGAL RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530677	44	ALBUM MISS INDIA KA GANA MISS INDIA 	1996	120	6	VIS-1-143-96-MUM	4	0x0000897700000000	1996-05-08 00:00:00	B. R. J.  CRSINDO INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/143/96	0	0	0	N	B. R. J.  CRSINDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530678	44	PROMO SALAAMEISHQ VCDDVD	2007	120	6	VIS-1-1434-2007-MUM	45	0x0000990000000000	2007-03-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/1434/07	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530679	44	ALBUM RUM GAYA DIL GANA BARKHA BAHAAR	2009	120	6	VIS-1-1434-2009-MUM	3.52	0x00009C7900000000	2009-09-03 00:00:00	RED RIBBON ENTERTAINMENT PVT LTD,MUMBAI	12	0	175	VIS/S-653/09	0	0	0	N	RED RIBBON ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530680	44	MOBILE TARIFE	2010	120	6	VIS-1-1434-2010-MUM	0.3	0x00009DDC00000000	2010-08-24 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	185	VIS/1/1434/2010	0	0	0	Y	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530681	44	MOBILE TARIFF 	2010	120	6	VIS-1-1434-2010-MUM (1)	0.3	0x00009DDC00000000	2010-08-24 00:00:00	UFO MOVIEZ (I) LTD.,MUMBAI	12	0	185	VIS/1/1434/2010	0	0	0	Y	UFO MOVIEZ (I) LTD.,MUMBAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530682	44	SONG MEHERBANI	2016	120	6	VIS-1-1437-2016-MUM	4.123	0x0000A66000000000	2016-08-12 00:00:00	TIMES MUSIC,  INDIA	12	0	175	VIS/1/1437/2016	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530683	44	PROMO NO,4 TO 6: PINKJEENAY DE MUJHE	2016	120	6	VIS-1-1439-2016-MUM	1.5	0x0000A66000000000	2016-08-12 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	175	VIS/1/1439/2016	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530684	44	LAL BADSHAH KA TRAILER NO 	1999	120	6	VIS-1-144-1999-MUM	1	0x00008D7D00000000	1999-03-04 00:00:00	ME BMG PRODUCTIONS,MUMBAI	12	0	184	VIS/55/99	0	0	0	N	ME BMG PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530685	43	NOT READABLE	2004	120	6	VIS-1-144-2004-MUM	35	0x000094C200000000	2004-04-07 00:00:00	INDIA GROUP PARTY GUJRAT PRADESH AHMADABAD	12	0	175	VIS/80/04	0	0	0	N	INDIA GROUP PARTY GUJRAT PRADESH AHMADABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530686	82	NOT READABLE	2010	120	6	VIS-1-144-2010-MUM	58.2	0x00009D0C00000000	2010-01-28 00:00:00	MISTRAL MOVIES.,MUMBAI	12	0	182	VIS/41/2010	0	0	0	N	MISTRAL MOVIES.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530687	54	VAR DI LAR HAI 	2011	120	7	VIS-1-144-2011-DEL	52.2	0x00009E9A00000000	2011-03-02 00:00:00	AZAM ALI	12	0	0	VIS/186/2011-DEL 	0	0	0	N	M/S. NOOR FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530688	61	HEAT DO DVD 	2011	120	6	VIS-1-144-2011-MUM	62.17	0x00009E8300000000	2011-02-07 00:00:00	NOT READABLE	12	0	175	VIS-18-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530689	64	NAUTANKI INSPECTOR KI BETI	2012	120	7	VIS-1-144-2012-DEL	58.49	0x0000A02F00000000	2012-04-10 00:00:00	GANGA CASSETTES	12	0	175	VIS/46/2012-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530690	54	SONG : ASI SAB KUCH HASSIL KAR LENA  SINGER  SHEERA JASVIR 	2013	120	7	VIS-1-144-2013-DEL	4.29	0x0000A1E000000000	2013-06-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS-1-144-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530691	54	SONG : MUCHH	2014	120	7	VIS-1-144-2014-DEL	2.3	0x0000A2FA00000000	2014-03-26 00:00:00	DEEPAK BATRA	12	0	198	VIS/S/132/2014-DEL	0	0	0	N	STYLE ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530692	54	AMLI	2015	120	7	VIS-1-144-2015-DEL	3.36	0x0000A47C00000000	2015-04-16 00:00:00	H S AULAKH	12	0	198	VIS/S/166/2015-DEL 	0	0	0	N	VANJHALI RECORDZ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530693	61	ROOM TO READ NEELAM'S STORY 	2016	120	7	VIS-1-144-2016-DEL	4.16	0x0000A5FC00000000	2016-05-04 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS/164/2016-DEL	0	0	0	N	SUJATA KULSHRESHTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530694	44	DANGAL 	2017	120	7	VIS-1-144-2017-DEL	3.6	0x0000A74000000000	2017-03-24 00:00:00	MANPREET SINGH 	12	0	175	VIS/S/152/2017-DEL 	0	0	0	N	M/S. MANGAL RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530695	44	DARAR KA TRAAILER NO.1	1996	120	6	VIS-1-144-96-MUM	2.44	0x0000897700000000	1996-05-08 00:00:00	SUJEET KUMAR, SHRI SHIV BHAKTI FILMS,MUMBAI	12	0	0	VIS/47/96	0	0	0	Y	SUJEET KUMAR, SHRI SHIV BHAKTI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530696	134	ALBUM KHIJALOYAL TO THE GAME; SONG : DONT U KNOW	2007	120	6	VIS-1-1441-2007-MUM	3.3	0x0000990000000000	2007-03-29 00:00:00	TIPS INDUSTRIES PVT. LTD., MUMBAI	12	0	175	VIS/1/1441/2007	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530697	44	ALBUM FRIST THEIR GRESTEST HITS CHAPTER 3PROMO NO,. 1 TO 2	2007	120	6	VIS-1-1442-2007-MUM	0.45	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/1442/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530698	51	KRISHNAVARTI	2009	120	6	VIS-1-1445-2009-MUM	44.45	0x00009C7A00000000	2009-09-04 00:00:00	SHRI NILESH KUNJOR, PROTOG FILMS, MUMBAI	12	0	175	VIS/410/2009-MUM	0	0	0	Y	SHRI NILESH KUNJOR, PROTOG FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530699	44	ANARI NO. 1 KA GANA DIWANI KUDDI DIL LEGAI 	1999	120	6	VIS-1-145-1999-MUM	4.12	0x00008D7D00000000	1999-03-04 00:00:00	A. K. INTERNATION MUMBAI 	12	0	175	VIS/1/145/99	0	0	0	Y	TIPS INDFUSTRIESE PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530700	44	CHANNEL  HITS VOLUME NO.1	2000	120	6	VIS-1-145-2000-MUM	43.28	0x00008F2900000000	2000-05-05 00:00:00	UNIVERSAL MUSIC INDIA LTD., MUMBAI	12	0	175	VIS/54/2000-MUM	0	0	0	Y	UNIVERSAL MUSIC INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530701	44	LAJJA KA TRALER (SIRF SANGEET)	2001	120	6	VIS-1-145-2001-MUM	0.6	0x000090DB00000000	2001-07-13 00:00:00	SANTOSHI PRODUCTION,MUMBAI	12	0	184	VIS/1/145/2001	0	0	0	Y	SANTOSHI PRODUCTION,MUMBAI	0	0.6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530702	54	SONG MALKO	2008	120	6	VIS-1-145-2008-MUM	8.28	0x00009A2A00000000	2008-01-21 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/145/2008	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530703	44	NAUTANKIKATIL DULHAN	2012	120	7	VIS-1-145-2012-DEL	56.5	0x0000A03000000000	2012-04-11 00:00:00	GANGA CASSETTES	12	0	175	VIS/42/12/DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530704	54	SONG: CHUNNI DE SITARE......... SINGER GARRY SANDHU	2013	120	7	VIS-1-145-2013-DEL	2.56	0x0000A1E000000000	2013-06-17 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-1-145-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530705	54	SONG : TIDKE 	2014	120	7	VIS-1-145-2014-DEL	4.13	0x0000A2FA00000000	2014-03-26 00:00:00	PINKI KHALIWAL 	12	0	198	VIS/S/135/2014-DEL	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530706	54	KALI KITTE 	2015	120	7	VIS-1-145-2015-DEL	3.15	0x0000A47C00000000	2015-04-16 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/167/2015-DEL 	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530707	59	BIKSHAGAADUTV TRL 1	2016	120	3	VIS-1-145-2016-CHEN	1.7	0x0000A5E100000000	2016-04-07 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	184	VIS/1/145/2016	0	0	0	Y	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	01:07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530708	54	GUZAARISH	2016	120	7	VIS-1-145-2016-DEL	3.9	0x0000A5FC00000000	2016-05-04 00:00:00	STEELBIRD HITECH INDIA LTD.	12	0	198	VIS/S/165/2016-DEL	0	0	0	N	STEELBIRD HITECH INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530709	54	COPY RIGHT	2017	120	7	VIS-1-145-2017-DEL	3.47	0x0000A74000000000	2017-03-24 00:00:00	KIRANJOT KAUR	12	366	175	VIS/S153/2017-DEL	0	0	0	N	M/S  STARBIZ RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530710	54	SONG CHAKLO OF THE ALBUM CHAKLO CHAKLO	1996	120	6	VIS-1-145-96-MUM	5.7	0x0000897700000000	1996-05-08 00:00:00	NOT READABLE	12	0	0	VIS-1-145-96-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530711	44	FULL AND FINAL KA PROMO 1,2	2007	120	6	VIS-1-1450-2007-MUM	0.7	0x0000990100000000	2007-03-30 00:00:00	INDUSTRIES GROUP MUMBAI	12	0	175	VIS/T-297/07	0	0	0	N	INDUSTRIES GROUP MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530712	44	SHAKA LAKA BOOM BOOM KA DILAOGUE PROMO NO. 14, 15	2007	120	6	VIS-1-1451-2007-MUM	0.3	0x0000990100000000	2007-03-30 00:00:00	SHRIKRUSHNA INTERNATIONAL, MUMBAI	12	0	175	VIS/1/1451/2007	0	0	0	N	SHRIKRUSHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530713	44	NAMASTE LONDEN KA PROMO NO. 59 TO 60 	2007	120	6	VIS-1-1452-2007-MUM	0.22	0x000098FA00000000	2007-03-23 00:00:00	BLOCK BASTA MOVIE ENTERTAINER MUMBAI 	12	0	175	VIS/1/1452/07	0	0	0	N	BLOCK BASTA MOVIE ENTERTAINER MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530714	134	ALBUM KHIJA LOYAL TO THE GAME GANA FIGHT THESE FEELING	2007	120	6	VIS-1-1453-2007-MUM	3.41	0x0000990100000000	2007-03-30 00:00:00	TIPS INDUSTRIES LTD. MUMBAI.	12	0	175	VIS/S-800/2007	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530715	44	KHOF KA TRAILER NO.1 	1999	120	6	VIS-1-146-1999-MUM	0.9	0x00008D7D00000000	1999-03-04 00:00:00	CHIRAG ARTS, MUMBIA	12	0	184	VIS/1/146/1999	0	0	0	N	CHIRAG ARTS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530716	44	GANA: CHUDI KHANKE ALBUM:SAKSH	2004	120	6	VIS-1-146-2004-MUM	3.15	0x000094C300000000	2004-04-08 00:00:00	A. H. O. M. RECORDS AND TEPS PVT. LTD., MUMBAI 	12	0	175	VIS/S-161/04	0	0	0	N	A. H. O. M. RECORDS AND TEPS PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530717	51	PROMO NO. 1 JAVAI MAJHA NAVSACHA	2010	120	6	VIS-1-146-2010-MUM	0.2	0x00009D0D00000000	2010-01-29 00:00:00	BHAIRAV FILMS, MUMBAI	12	0	175	VIS/T-81/2010-MUM	0	0	0	N	BHAIRAV FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530718	54	JIN JIN NAAM DHYA AAYEGA	2011	120	7	VIS-1-146-2011-DEL	65	0x00009E9A00000000	2011-03-02 00:00:00	M/S SUOER CASSETTES IND, LTD, 	12	0	175	VIS/182/2011-DEL	0	0	0	N	M/S SUOER CASSETTES IND, LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530719	54	SONG: TUST BEWAFA	2012	120	7	VIS-1-146-2012-DEL	3.2	0x0000A02800000000	2012-04-03 00:00:00	SAGA MUSIC PVT. LTD., INDIA	12	0	175	VIS-160-2012-DEL	0	0	0	N	SAGA MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530720	54	SONG: PROPOSAL...... SINGER MEHTAB VIRK	2013	120	7	VIS-1-146-2013-DEL	3.35	0x0000A1E000000000	2013-06-17 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-1-146-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530721	54	SONG : BHAGAT SINGH	2014	120	7	VIS-1-146-2014-DEL	4.26	0x0000A2FA00000000	2014-03-26 00:00:00	SABI SAHOTA	12	0	198	VIS/S/134/2014-DEL	0	0	0	N	TRENDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530722	54	VEER DA VIAH 	2015	120	7	VIS-1-146-2015-DEL	3.28	0x0000A47C00000000	2015-04-16 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/169/2015-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530723	59	BIKSHAGAADU TV TRAILER 2	2016	120	3	VIS-1-146-2016-CHEN	2.37	0x0000A5E100000000	2016-04-07 00:00:00	M/S VIJAY ANTHINY FILMS CORPORATION CHNNAI INDIA 	12	0	184	VIS/1/146/2016	0	0	0	Y	M/S VIJAY ANTHINY FILMS CORPORATION CHNNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530724	54	MERI HEER	2016	120	7	VIS-1-146-2016-DEL	4.3	0x0000A5FC00000000	2016-05-04 00:00:00	KAMAL KHAN	12	0	198	VIS/S/166/2016-DEL	0	0	0	N	KBS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530725	44	SONG GET SET GO OF FILM BLUE MOUNTAINS	2017	120	7	VIS-1-146-2017-DEL	2.54	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN	12	366	175	VIS/S/158/2017-DEL	0	0	0	N	M/S KRISH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530726	44	SAJAA OF SONG  AKDE AKDE...	1996	120	6	VIS-1-146-96-MUM	5.21	0x0000897900000000	1996-05-10 00:00:00	MANISH ARTS, MUMBA	12	0	175	VIS/1/146/1996	0	0	0	Y	MANISH ARTS, MUMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530727	61	PROMO NO. 2 & 3 DIALOGUE SUZUKI 	2010	120	6	VIS-1-1460-2014-MUM	0.4	0x00009DA600000000	2010-07-01 00:00:00	R. S. ENTERTAINMENT PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/1/1460/2014	0	0	0	N	R. S. ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530728	61	NOT READABLE	2007	120	6	VIS-1-1465-2007-MUM	19.7	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION GOVT. OF MUMBAI.	12	0	182	VIS/475-2007	0	0	0	N	FILMS DIVISION GOVT. OF MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530729	44	ALBUM : WAR OF THE D J J II SONG : BIN TERE SANAM	2004	120	6	VIS-1-147-2004-MUM	3.31	0x000094C300000000	2004-04-08 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/147/2004	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530730	69	DANCE D.J. NONSTOP	2011	120	7	VIS-1-147-2011-DEL	46.17	0x00009E9A00000000	2011-03-02 00:00:00	ATUL GUPTA	12	366	175	VIS/179/2011-DEL	0	0	0	N	JAYANTI MATA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530731	54	SONG: :KINA SONA MUNDA:	2012	120	7	VIS-1-147-2012-DEL	3.35	0x0000A02800000000	2012-04-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	175	VIS-176-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530732	54	SONG: HEEREY JEA YAAR..... SINGER NAV SINGH	2013	120	7	VIS-1-147-2013-DEL	3.58	0x0000A1E000000000	2013-06-17 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-1-147-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530733	58	NUCLEAR POWER : ENERGIZING THE NATION  CLEAN ENERGY , GREEN ENERGY	2014	120	7	VIS-1-147-2014-DEL	10.8	0x0000A2FB00000000	2014-03-27 00:00:00	VIGYAN PRASAR 	13	0	182	VIS/102/2014-DEL 	0	0	0	N	PULSE MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530734	54	TERA SARDA 	2015	120	7	VIS-1-147-2015-DEL	3.33	0x0000A47C00000000	2015-04-16 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/170/2015-DEL	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530735	58	NIJAMA NIZHALA CHANNAL TRAILER NO. 1	2016	120	3	VIS-1-147-2016-CHEN	0.1	0x0000A5E500000000	2016-04-11 00:00:00	S. SEKAR M/S SEKAR MOVIES CHENNAI INDIA 	12	0	184	VIS/1/147/2016	0	0	0	N	S. SEKAR M/S SEKAR MOVIES CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530736	54	NAJAYAZ FAYADA	2016	120	7	VIS-1-147-2016-DEL	3.25	0x0000A5FC00000000	2016-05-04 00:00:00	VIKRAM PAWAR	12	0	198	VIS/S/167/2016-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530737	44	SONG VOTE DO OF FILM BLUE MOUNTAINS	2017	120	7	VIS-1-147-2017-DEL	2.32	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN	12	366	175	VIS/S/159/2017-DEL	0	0	0	N	M/S KRISH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530738	54	DIL RUK RUK DHADKA DA  SONG (DIL RUK RUK DHADKA DA...)	1997	120	6	VIS-1-147-97-MUM	3	0x00008ABF00000000	1997-04-01 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS/S-77/97	0	0	0	Y	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530739	44	GANA HAMARE WADON KE	2007	120	6	VIS-1-1473-2007-MUM	4.59	0x0000990400000000	2007-04-02 00:00:00	SUPER CASSETES IND. LTD., MUMBAI	12	0	175	VIS/1/1473/2007	0	0	0	N	SUPER CASSETES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530740	44	ALBUM KEHNA NA MANE RUPYA	2001	120	6	VIS-1-148-2001-MUM	2.5	0x000090E600000000	2001-07-24 00:00:00	KISHAN SURI, N K K , MUMBAI	12	0	175	VIS/S-124/2001	0	0	0	N	KISHAN SURI, N K K , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530741	61	PRIDE	2007	120	6	VIS-1-148-2007-MUM	2	0x000098B400000000	2007-01-12 00:00:00	MR. VAIBHAV BALAJI PAWAR, MUMBAI	12	0	182	VIS/1/148/2007	0	0	0	N	MR. VAIBHAV BALAJI PAWAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530742	44	BABA MERI CHARWALI KAHATI HAI	2011	120	7	VIS-1-148-2011-DEL	38.35	0x00009E9A00000000	2011-03-02 00:00:00	SAGAR MUSIC AND FILM.	12	0	175	VIS/149/2011-DEL	0	0	0	N	ANITA SHUKLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530743	54	SONG: :MUNDRA	2012	120	7	VIS-1-148-2012-DEL	4.7	0x0000A02800000000	2012-04-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD, INDIA	12	0	175	VIS-177-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530744	54	SONG: SONAWAR............SINGERGAVY SANDHU	2013	120	7	VIS-1-148-2013-DEL	3.3	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS-1-148-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530745	54	SONG: BIBE MUNDE....SINGERHARVINDER BISLHU	2013	120	7	VIS-1-148-2013-DEL (2)	2.59	0x0000A1E000000000	2013-06-17 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-148-2013-DE	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530746	58	SAFE HAVEN: SAFETY OF INDIAN NUCLEAR POWER PLANTS	2014	120	7	VIS-1-148-2014-DEL	13.4	0x0000A2FB00000000	2014-03-27 00:00:00	VIGYAN PRASAR	13	0	182	VIS/71/2014-DEL	0	0	0	N	PULSE MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530747	54	NAASHA	2015	120	7	VIS-1-148-2015-DEL	3.14	0x0000A47C00000000	2015-04-16 00:00:00	HAPPY SINGH	12	0	198	VIS/S/173/2015-DEL	0	0	0	N	FINESTONE CASSETTES INDUSTRES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530748	54	JATT DA BLOOD	2016	120	7	VIS-1-148-2016-DEL	3.4	0x0000A5FC00000000	2016-05-04 00:00:00	VIKRAM PUWAR	12	0	198	VIS./S/168/2016-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530749	44	SONG KAARE KAARE BADRA OF FILM BLUE MOUNTAINS 	2017	120	7	VIS-1-148-2017-DEL	3.9	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN 	12	0	175	VIS/S/160/2017-DEL 	0	0	0	N	M/S. KRISH MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530750	44	BENDIT QUEEN KA TRAILER NO. 5	1996	120	6	VIS-1-148-96-MUM	0.9	0x0000897900000000	1996-05-10 00:00:00	CLEEDOSCOP INDIA PVT. LTD. NEW DELHI	12	0	175	VIS/1/148/96	0	0	0	N	AMITABH BACHACHAN CORPO. LIMI. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530751	44	KEEMAT KA ACTION TRAILER	1998	120	6	VIS-1-148-98-MUM	2.28	0x00008C3200000000	1998-04-07 00:00:00	UNITED SEVEN CREATION, MUMBAI	12	0	184	VIS/1/148/98	0	0	0	Y	UNITED SEVEN CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530752	54	SONG: SOORME 	2015	121	6	VIS-1-1488-2015-MUM	4.2	0x0000A57100000000	2015-12-17 00:00:00	PINKI GHALIWAL, INDIA	12	0	175	VIS/1/1488/2015	0	0	0	N	PINKI GHALIWAL, INDIA	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530753	44	PROMO ANTI PIRECY FILMS 	2007	120	6	VIS-1-1489-2007-MUM	0.45	0x0000990500000000	2007-04-03 00:00:00	SUPER CASETTES IND. LTD., MUMBAI	12	0	175	VIS/1/1489/2007	0	0	0	N	SUPER CASETTES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530754	44	HOMI PYAR KO JEET KA GANA DIL DIWANA	1999	120	6	VIS-1-149-1999-MUM	5.1	0x00008D7D00000000	1999-03-04 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S-15/1999-MUM	0	0	0	Y	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530755	54	ALBUM AISH KARO  LIVE HIT UP KA GANA AISH KARO	2001	120	6	VIS-1-149-2001-MUM	4.4	0x000090E600000000	2001-07-24 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/149/2001	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530756	51	BIRALA PLUS + SUPER CIMENT	2004	120	6	VIS-1-149-2004-MUM	0.6	0x000094C300000000	2004-04-08 00:00:00	GRASIM INTERSTRIES LTD., MUMBAI	12	0	185	VIS/82/2004	0	0	0	N	GRASIM INTERSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530757	64	FLYING KISS	2011	120	7	VIS-1-149-2011-DEL	31.48	0x00009E9A00000000	2011-03-02 00:00:00	KUMAR RAMESH	12	0	175	VIS/187/2011-DEL	0	0	0	Y	M/S ANGLE MUSIC VIDEO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530758	54	TENU NACHNA (SONG)	2012	120	7	VIS-1-149-2012-DEL	3.45	0x0000A02800000000	2012-04-03 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT. LTD, INDIA	12	0	175	VIS-175-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530759	61	SONG : YOU ARE MY LIFE 	2013	120	7	VIS-1-149-2013-DEL	3.54	0x0000A1E000000000	2013-06-17 00:00:00	CORE CONXEPT MUSIC 	12	0	175	VIS-1-149-2013-DEL	0	0	0	N	KABIR JAMATIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530760	54	SONG: MANDEER 	2014	120	7	VIS-1-149-2014-DEL	3.33	0x0000A30000000000	2014-04-01 00:00:00	DAVINDER GILL	12	0	198	VIS/S/140/2014-DEL	0	0	0	N	DAVINDER GILL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530761	54	ITHE RAKH...	2015	120	7	VIS-1-149-2015-DEL	3.15	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/174/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530762	44	JEENE DO	2016	120	7	VIS-1-149-2016-DEL	4.12	0x0000A5FC00000000	2016-05-04 00:00:00	SQAREZ ATTACHED	12	0	198	VIS/S/169/2016-DEL	0	0	0	N	GAURAV BHUYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530763	44	DIALOGUE PROMO NO. 2 OF FILM BLUE MOUNTAIN 	2017	120	7	VIS-1-149-2017-DEL	0.15	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN 	12	0	184	VIS/S/161/2017-DEL 	0	0	0	N	M/S. KRISH MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530764	44	DARAR KA TRELAR NO. 2	2018	120	6	VIS-1-149-96-MUM	0.74	0x0000A8B700000000	2018-04-03 00:00:00	SUJIT KUMAR ,SHRI SHIBKTI FILM ,MUMBAI	12	0	0	VIS-1-149-96-MUM	0	0	0	Y	SUJIT KUMAR , SHRI SHIBHKTI FILM ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530765	43	MAANAS NI VAAT 2	2016	120	6	VIS-1-14917-2016-MUM	27	0x0000A61600000000	2016-05-30 00:00:00	SAHITYA AKADEMI, INDIA	12	0	182	VIS/1/14917/2016	0	0	0	N	PRABODH PARIKH, WHISTLINGWOODS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530766	44	TEASER AAP KA SURUR THE MOVIE 	2007	120	6	VIS-1-1492-2007-MUM	0.3	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD., MUMBAI	12	0	175	VIS/T-316/07	0	0	0	N	SUPER CASSETTES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530767	44	PROMO NISHABDDVD/VCD	2007	120	6	VIS-1-1493-2007-MUM	0.2	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD., MUMBAI	12	0	175	VIS/1/1493/2007	0	0	0	N	SUPER CASSETTES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530768	61	U TIROT SING SYIEM BAD U KIANG NANGBAH RIEWSHLUR KA RI	2011	120	9	VIS-1-15-11-GUW	52	0x00009EED00000000	2011-05-24 00:00:00	SURESH MENON, FILMS DIVISION ,INDIA	12	0	0	VIS-1-15-11-2011-GUW	0	0	0	N	SIERRA SWEETY DIENGDOH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530769	61	WORK HARD PARTY HARDER	2014	120	9	VIS-1-15-14-GUW	3.59	0x0000A39600000000	2014-08-29 00:00:00	KLANJAN BORAN	12	366	198	VIS/15/2014-GUW	0	0	0	N	KLANJAN BORAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530770	44	HEART SONG AA PASS AA	2015	120	9	VIS-1-15-15-GUW	9.46	0x0000A48A00000000	2015-04-30 00:00:00	KALLOL KIRITY SINGHA	12	366	198	VIS/5/2015-GUW	0	0	0	N	KALLOL KIRITY SINGHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530771	41	SITA	2015	120	9	VIS-1-15-15-GUW (2)	14.58	0x0000A4F700000000	2015-08-17 00:00:00	KANGKAN DEKA, 	12	0	0	VIS-1-15-15-GUW	0	0	0	N	KANGKAN DEKA, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530772	44	TRAILER NO. 10 OF DAAG  THE FIRE	1999	120	6	VIS-1-15-1999-MUM	0.9	0x00008D4900000000	1999-01-11 00:00:00	M/S. INDERJIT FILMS COMBINE, MUMBAI	12	0	184	VIS/1/15/1999	0	0	0	N	M/S. INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530773	64	NOT READABLE	2011	122	7	VIS-1-15-2011-DEL	57	0x00009E7800000000	2011-01-27 00:00:00	M/S. SUPER CASSETTES. IND. LTD	12	0	175	VIS-54-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES. IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530774	45	PROMO	2012	120	4	VIS-1-15-2012-BAN	2.13	0x0000A00500000000	2012-02-28 00:00:00	NOT MENTIONED 	12	0	0	VIS-1-15-2012-BAN.PDF	0	0	0	N	M/S SHANTHA PICTURE BANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530775	44	SPONTANEOUS GENERATION OF LIFE	2012	120	7	VIS-1-15-2012-DEL	22.55	0x00009FD500000000	2012-01-11 00:00:00	VGYAN PRASAR	12	0	187	VIS/03/2012-DEL	0	0	0	N	UTV SOFTWARE COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530776	58	AMERICAN AADHIBAGHAVAN  (SONG  ALL ROUND)	2013	120	3	VIS-1-15-2013-CHEN	4.2	0x0000A14300000000	2013-01-11 00:00:00	M/S ANBU PICTURES, INDIA	12	0	198	VIS/1/15/2013	0	0	0	Y	M/S ANBU PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530777	54	SONG : JIND JAAN ..... SINGER  JAY KHALON ALBUM  NAHI SARDA 	2013	120	7	VIS-1-15-2013-DEL	3.46	0x0000A14E00000000	2013-01-22 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/15/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530778	54	SONG : KHALI BOTLAN	2014	120	7	VIS-1-15-2014-DEL	2.37	0x0000A2B200000000	2014-01-13 00:00:00	G S RANDHAWA	12	0	198	VIS/S/5/2014-DEL	0	0	0	N	PAGE ONE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530779	54	32 BORE	2015	120	7	VIS-1-15-2015-DEL	3.35	0x0000A41E00000000	2015-01-12 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/11/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530780	54	JANA CHAL DUBAI	2016	120	7	VIS-1-15-2016-DEL	2.1	0x0000A58600000000	2016-01-07 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	198	VIS-S-631-2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530781	54	HEER	2017	120	7	VIS-1-15-2017-DEL	3.54	0x0000A6F100000000	2017-01-04 00:00:00	VANEET KHAN	12	366	175	VIS/S/683/2016-DEL	0	0	0	N	VANEET KHAN PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530782	51	'' WAATCHAAL ''	1996	120	6	VIS-1-15-96-MUM	28.5	0x0000890200000000	1996-01-12 00:00:00	DR. V. N. PAWAR NASHIK	12	0	182	VIS/1/15/96	0	0	0	N	DR. V. N. PAWAR NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530783	44	GANA : MAIN TERE ISHQ MEIN ALBUM SAAZ	2004	120	6	VIS-1-150-2004-MUM	3.41	0x000094C300000000	2004-04-08 00:00:00	H.O.M.RECORDS AND TAPES PVT.LTD.,MUMBAI	12	0	175	VIS/1/150/2004	0	0	0	N	H.O.M.RECORDS AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530784	64	ALBUM MUKHIYA GI KE SAALI	2010	120	6	VIS-1-150-2010-MUM	19	0x00009D0D00000000	2010-01-29 00:00:00	SANJANA  FILMS ENTERTAINMENT ,MUMBAI	12	0	0	VIS/S-67/10	0	0	0	N	SANJANA  FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530785	44	LAADHA DIWANI HUI KANAHAIYA TERI LIYE	2011	120	7	VIS-1-150-2011-DEL	44.35	0x00009E9C00000000	2011-03-04 00:00:00	MR. KAALESH PUROHIT	12	0	175	VIS/210/2011-DEL	0	0	0	N	M/S IMD TELEFILMS IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530786	54	SONG: NA RUSDI	2012	120	7	VIS-1-150-2012-DEL	3.53	0x0000A02F00000000	2012-04-10 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/243/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530787	54	VCD : DHARAM LE SAB KUCH VAREYA 	2013	120	7	VIS-1-150-2013-DEL	57.8	0x0000A1E700000000	2013-06-24 00:00:00	JASMEET SINGH	12	0	175	VIS-1-150-2013-DEL	0	0	0	N	PUNJAB TRACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530788	54	SONG: KHIYAAL	2014	120	7	VIS-1-150-2014-DEL	3.5	0x0000A30000000000	2014-04-01 00:00:00	FRESH MEDIA RECORDS PVT. LTD. 	12	0	198	VIS-1-150-2014-DEL	0	0	0	N	FRESH MEDIA RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530789	54	SAHA TOH PIYARA	2015	120	7	VIS-1-150-2015-DEL	3.37	0x0000A48700000000	2015-04-27 00:00:00	SABI SAHOTA	12	0	198	VIS/S/176/2015-DEL	0	0	0	N	TRENDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530790	54	MAULA	2016	120	6	VIS-1-150-2016-DEL-	4.3	0x0000A5FC00000000	2016-05-04 00:00:00	M/S UK MUSIC RECORDS	12	0	198	VIS/S/171/2016-DEL	0	0	0	N	M/S UK MUSIC RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530791	44	SONG SHANNO OF  FILM BLUE MOUNTAINS	2017	120	7	VIS-1-150-2017-DEL	2.17	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN	12	366	175	VIS/S/162/2017-DEL	0	0	0	N	M/S KRISH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530792	44	NAFIA SONG KIS LADKI NE	1996	120	6	VIS-1-150-96-MUM	0.28	0x0000897C00000000	1996-05-13 00:00:00	PRATHIMA DISTRIBUTORS P. LTD .,MUMBAI	12	0	0	VIS-1-150-96-MUM	0	0	0	Y	PRATHIMA DISTRIBUTORS P. LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530793	85	SATYA KA TRAILER NO. 5 ONLY SONG	1998	120	6	VIS-1-150-98-MUM	1.27	0x00008C3A00000000	1998-04-15 00:00:00	VARMA CORPORETION LIMITED. MUMBAI 	12	0	184	VIS/1/150/98	0	0	0	N	VARMA CORPORETION LIMITED. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530794	51	ALBUM REVAN SIDDHYA CHANGBHAL	2007	120	6	VIS-1-1505-2007-MUM	52.57	0x0000990600000000	2007-04-04 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	175	VIS/S-440/07	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530795	44	M.S. DHONI THE UNTOLD STORY  GO DADDY	2016	120	6	VIS-1-1505-2016-MUM	0.1	0x0000A66D00000000	2016-08-25 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD INDIA	12	0	185	VIS/1/1505/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530796	44	ALBUM JUMBO KA GAANA O KAROL	1999	120	6	VIS-1-151-1999-MUM	4.51	0x00008D8200000000	1999-03-09 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS-S-10-1999-MUM	0	0	0	Y	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530797	44	BATI NO. 1 KA GANA MUNA MUNA MARA	2000	120	6	VIS-1-151-2000-MUM	4.1	0x00008F2F00000000	2000-05-11 00:00:00	A SAPTAPDI FILMS, MUMBAI	12	0	175	VIS/1/151/2000	0	0	0	N	A SAPTAPDI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530798	54	MANG LO MURADAAR 	2011	120	7	VIS-1-151-2011-DEL	44.59	0x00009E9C00000000	2011-03-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/205/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530799	54	SONG: KISE BAHANE......:	2012	120	7	VIS-1-151-2012-DEL	3.28	0x0000A02F00000000	2012-04-10 00:00:00	M/S. SUPER CASSETTES IND. LTD., INDIA	12	0	175	VIS-244-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530800	61	MY GREEN PLANET 	2013	120	7	VIS-1-151-2013-DEL	1.23	0x0000A1E700000000	2013-06-24 00:00:00	ASHISH DUTTA 	12	0	188	VIS-1-151-2013-DEL	0	0	0	N	MISHA DUTTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530801	54	SONG: NI BILLO HOLD	2014	120	7	VIS-1-151-2014-DEL	2.5	0x0000A30000000000	2014-04-01 00:00:00	KULDEEP SINGH	12	0	198	VIS/S/130/2014-DEL	0	0	0	N	KULDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530802	54	22 KILLE 	2015	120	7	VIS-1-151-2015-DEL	2.48	0x0000A48700000000	2015-04-27 00:00:00	ANKU GAUTAM	12	0	198	VIS/S/179/2015-DEL	0	0	0	N	AM RRCORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530803	58	ORU NAAL KOOTHU VIDEO TRAILER 2	2016	120	3	VIS-1-151-2016-CHEN	1.2	0x0000A5E600000000	2016-04-12 00:00:00	SELVAKUMAR J M/S KENANYA FILMS,INDIA	12	0	184	VIS/1/151/2016	0	0	0	N	SELVAKUMAR J M/S KENANYA FILMS,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530804	54	BROTTA	2016	120	7	VIS-1-151-2016-DEL	3.34	0x0000A5FC00000000	2016-05-04 00:00:00	M/S DESI RECORDS	12	0	198	VIS-S-72-2016-DEL	0	0	0	N	M/S DESI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530805	44	DIALOGUE PROMO NO. 1 OF FILM BLUE MOUNTAINS 	2017	120	7	VIS-1-151-2017-DEL	0.15	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN 	12	0	184	VIS/T/163/2017-DEL	0	0	0	N	M/S. KRISH MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530806	44	MRITYUDAATA KA TRAILER NO.2	1997	120	6	VIS-1-151-97-MUM	1.3	0x00008AC100000000	1997-04-03 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	175	VIS/61/1997-MUM	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530807	44	ALBUM OH OH JANE JANE KA SONG DIL DHADKNE LAGA	1998	120	6	VIS-1-151-98-MUM	3.1	0x00008C3A00000000	1998-04-15 00:00:00	THE GROMOPHNE COM OF INDIA LTD., MUMBIA	12	0	175	VIS/1/151/98	0	0	0	N	THE GROMOPHNE COM OF INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530808	51	ALBUM SARV ARATYAA	2007	120	6	VIS-1-1510-2007-MUM	60.52	0x0000990600000000	2007-04-04 00:00:00	SAATPURA ELCTRONICS & S. SORIJ AUDIO VIDIO JANCTION, PANCHMGUTTE MP	12	0	175	VIS/1/1510/07	0	0	0	N	SAATPURA ELCTRONICS & S. SORIJ AUDIO VIDIO JANCTION, PANCHMGUTTE MP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530809	44	DIXSI SCOTT DABANG	2010	120	6	VIS-1-1519-2010-MUM	0.2	0x00009DE600000000	2010-09-03 00:00:00	P 9 INTIGRADE PVT LTD,MUMBAI	12	0	185	VIS/747/2010-MUM	0	0	0	N	P 9 INTIGRADE PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530810	44	KASAM SUHAG KO KA GANA NAJRON ME USKO SURAT	1999	120	6	VIS-1-152-1999-MUM	7.59	0x00008D8200000000	1999-03-09 00:00:00	ME. N.P. INTERNATIONAL, MUMBAI	12	0	175	VIS-S-6-1999-MUM	0	0	0	Y	ME. N.P. INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530811	51	''SIDDHIVINAYAK DARSHAN''	2004	120	6	VIS-1-152-2004-MUM	33.44	0x000094C300000000	2004-04-08 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/152/2004	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530812	60	DEEDAR TAM	2011	120	7	VIS-1-152-2011-DEL	46.3	0x00009E9C00000000	2011-03-04 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-92-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530813	54	SONG:CHHALLA........	2012	120	7	VIS-1-152-2012-DEL	3.53	0x0000A02F00000000	2012-04-10 00:00:00	M/S.SUPER CASSETTES IND.LTD., INDIA	12	0	175	VIS-242-2012-DEL	0	0	0	N	M/S.SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530814	54	SONG : JIND 	2013	120	7	VIS-1-152-2013-DEL	3	0x0000A1E700000000	2013-06-24 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	175	VIS-1-152-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531341	82	NOT READABLE	2011	120	6	VIS-1-1845-2011-MUM	1.14	0x00009F9000000000	2011-11-03 00:00:00	NOT READABLE	12	0	175	VIS/325/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530815	54	SONG: JEEN DA SAHAR	2014	120	7	VIS-1-152-2014-DEL	3	0x0000A30000000000	2014-04-01 00:00:00	JITENDER KANG	12	0	198	VIS/S/139/2014-DEL	0	0	0	N	BROWN MAGIC MUSIC PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530816	54	CHITRA	2015	120	7	VIS-1-152-2015-DEL	3.2	0x0000A48700000000	2015-04-27 00:00:00	RANA ALUWLIA	12	0	198	VIS/S/180/2015-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530817	44	LOHARGARH	2016	120	7	VIS-1-152-2016-DEL	8.13	0x0000A5FC00000000	2016-05-04 00:00:00	M/S LOHARGARH FARMS PVT. LTD. 	12	0	175	VIS/174/2016-DEL	0	0	0	N	M/S LOHARGARH FARMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530818	44	PROMO NO. 1 SONG SHANNO OF FILM BLUE MOUNTAINS 	2017	120	7	VIS-1-152-2017-DEL	0.15	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN 	12	0	175	VIS/S/164/2017-DEL 	0	0	0	N	M/S. KRISH MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530819	44	TUM JIYO HAJARO SAAL KA GANA JAA DUAAA LE...	1996	120	6	VIS-1-152-96-MUM	0.9	0x0000897C00000000	1996-05-13 00:00:00	PADAMJII MUSIC,MUMBAI	12	0	184	VIS/1/152/96	0	0	0	N	PADAMJII MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530820	44	BHOLA NAI MAANE RE PART2	2007	120	6	VIS-1-1520-2007-MUM	42.47	0x0000990600000000	2007-04-04 00:00:00	M/S. SONA CASETTE IND., JABALPUR	12	0	175	VIS/1/1520/2007	0	0	0	N	M/S. SONA CASETTE IND., JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530821	146	SHYALA BADA RANGEELA	2007	120	6	VIS-1-1523-2007-MUM	31.5	0x0000990600000000	2007-04-04 00:00:00	SHULMARG ENTERPRISES, INDAUR	12	0	175	VIS/1/1523/2007	0	0	0	N	SHULMARG ENTERPRISES, INDAUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530822	44	RADIO KA SONGJANEMAN EVAN PROMO NO. 1,2,3,4	2009	120	6	VIS-1-1527-2009-MUM	5.37	0x00009C8400000000	2009-09-14 00:00:00	PLUS ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	175	VIS/S-703/09	0	0	0	N	PLUS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530823	44	TOZER NO. 1 DO DUNI CHAR	2010	120	6	VIS-1-1527-2010-MUM	0.6	0x00009DE900000000	2010-09-06 00:00:00	THE BLAST DISNE CO. I. PVT. LTD. MUMBAI 	12	0	175	VIS/1/1527/10	0	0	0	N	THE BLAST DISNE CO. I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530824	44	BABA SAILANI MUJHE NOKAR  BANA DO	2007	120	6	VIS-1-1529-2007-MUM (3)	39.54	0x0000990600000000	2007-04-04 00:00:00	M/S LAL MUSIC CO., BHUSAWAL	12	0	0	VIS/S-593/07-MUM	0	0	0	N	M/S LAL MUSIC CO., BHUSAWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530825	54	PROMO 1 SE 3 HIR RANZA A TRUE LOVE STORY GANA NACH BALIYE	2009	120	6	VIS-1-1529-2009-MUM	2.3	0x00009C8400000000	2009-09-14 00:00:00	ME. IRASI INTERNATIONAL PVT LTD,MUMBAI	12	0	175	VIS/T-83/09	0	0	0	N	ME. IRASI INTERNATIONAL PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530826	44	SILSILA HAI PYAR KA TRAILER NO. 2 	1999	120	6	VIS-1-153-1999-MUM	0.6	0x00008D8400000000	1999-03-11 00:00:00	M/S N,  N. SIPPY [PRODUCTION MUMBAI 	12	0	184	VIS/1/153/99	0	0	0	N	M/S N,  N. SIPPY [PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530827	44	REFUGEE KA TRAILER NO. 1	2000	120	6	VIS-1-153-2000-MUM	1	0x00008F3900000000	2000-05-21 00:00:00	J. P. FILMS, MUMBAI	12	0	184	VIS/1/153/2000	0	0	0	Y	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530828	63	MAJI SA DUKH TALO	2011	120	7	VIS-1-153-2011-DEL	47.22	0x00009E9C00000000	2011-03-04 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS/198/2011-DEL	0	0	0	N	SHRI KRISHNA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530829	61	MAJULITHE SECOND DWARKA	2012	120	7	VIS-1-153-2012-DEL	52.3	0x0000A03000000000	2012-04-11 00:00:00	RAJEEV MEHROTRA, PSBT., INDIA	12	0	182	VIS-189-2012-DEL	0	0	0	N	APARNA KHATARA SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530830	54	SONG : TU KYON ROWEYN 	2013	120	7	VIS-1-153-2013-DEL	4.1	0x0000A1E700000000	2013-06-24 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	175	VIS-1-153-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530831	44	SONG : MERE RAM	2014	120	7	VIS-1-153-2014-DEL3	3.38	0x0000A30000000000	2014-04-01 00:00:00	D.RECORDS INTERNATIONAL PVT LTD	12	0	198	VIS/S/137/2014-DEL	0	0	0	N	D.RECORDS INTERNATIONAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530832	44	SUN RAHA HAI NA TURELOADED	2015	120	7	VIS-1-153-2015-DEL	3.41	0x0000A48700000000	2015-04-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/201/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530833	54	TERA NAA	2016	120	7	VIS-1-153-2016-DEL	3.8	0x0000A5FC00000000	2016-05-04 00:00:00	M/S 7 MILESTONE RECORDS	12	0	198	VIS/S/175/2016-DEL	0	0	0	N	M/S 7 MILESTONE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530834	44	PROMO NO. 1 SONG KAARE BADRA OF FILM BLUE MOUNTAINS 	2017	120	7	VIS-1-153-2017-DEL	0.15	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN 	12	0	175	VIS/S/165/2017-DEL 	0	0	0	N	M/S. KRISH MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530835	44	FILM YAH KAISA INSAF, SONG HUM TERE KUVARE...	1996	120	6	VIS-1-153-96-MUM	4.7	0x0000897C00000000	1996-05-13 00:00:00	LATA MENAN, LATA CHITRA ASSOCIATES, MUMBAI	12	0	175	VIS/1/153/96	0	0	0	N	LATA MENAN, LATA CHITRA ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530836	44	MRUTYUDATA KA TRAILER NO. 4	1997	120	6	VIS-1-153-97-MUM	1.3	0x00008AC100000000	1997-04-03 00:00:00	AMITABH BACHHAN CORPORATION LIMITED, MUM	12	0	175	VIS/1/153/97	0	0	0	N	AMITABH BACHHAN CORPORATION LIMITED, MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530837	44	ALBUM SAPNA OF SONG BABUJI DHEERE CHALNA	1998	120	6	VIS-1-153-98-MUM	3.3	0x00008C3A00000000	1998-04-15 00:00:00	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/153/1998	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530838	54	DIALOGUE PROMO NO. 11 EK KUDI PANJAB DE	2010	120	6	VIS-1-1530-2010-MUM	0.15	0x00009DE900000000	2010-09-06 00:00:00	PANJAB MOVIES INTERNATIONAL MUMBAI 	12	0	175	VIS/1/1530/10	0	0	0	N	PANJAB MOVIES INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530839	44	ALBUM  CREZY CUT  5, SONG MUKHDA	2010	120	6	VIS-1-1531-2010-MUM	2.1	0x00009DE900000000	2010-09-06 00:00:00	FILM DOM, MUMBIA	12	0	175	VIS/1/1531/2010	0	0	0	N	FILM DOM, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530840	61	NEW KINGD AND KINGDOMS	2010	120	6	VIS-1-1532-2010-MUM	28.25	0x00009DE900000000	2010-09-06 00:00:00	NEXUS EDUCATION PVT LTD,GUJRAT	12	0	187	VIS/736/2010-MUM	0	0	0	N	NEXUS EDUCATION PVT LTD,GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530841	51	NOT READABLE	2010	120	6	VIS-1-1539-2010-MUM	1	0x00009DEA00000000	2010-09-07 00:00:00	NOT READABLE	12	0	175	VIS-1-1539-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530842	54	INSAAN ..YAAN HAWAN PART 2	2011	120	7	VIS-1-154-2011-DEL	48.32	0x00009E9C00000000	2011-03-04 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/95/2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530843	61	LIFE AND TIMES OF PC RAY	2012	120	7	VIS-1-154-2012-DEL	36.3	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR, INDIA	12	0	0	VIS-1214-2012-DEL	0	0	0	N	ARJUN BHAGAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530844	54	SONG: RABB TAINU VI DEVE	2013	120	7	VIS-1-154-2013-DEL	2.47	0x0000A1E700000000	2013-06-24 00:00:00	PINKI DHALIWAL	12	0	175	VIS-1-154-2013-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530845	44	KHWAAB  TITLE TRACK 	2014	120	7	VIS-1-154-2014-DEL	2.55	0x0000A30300000000	2014-04-04 00:00:00	MORAAD ALI KHAN 	12	0	198	VIS/S/144/2014-DEL	0	0	0	N	MORAAD ALI KHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530846	44	GALLIYAN REPRISE VERSION 	2015	120	7	VIS-1-154-2015-DEL	2.3	0x0000A48700000000	2015-04-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/202/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530847	58	MANITHAN  VIDEO TRAILER 1	2016	120	3	VIS-1-154-2016-CHEN	2.37	0x0000A5E600000000	2016-04-12 00:00:00	UDHAYANIDHI STALIN, M/S. RED GIANT MOVIES, INDIA	12	0	184	VIS/1/154/2016	0	0	0	Y	UDHAYANIDHI STALIN, M/S. RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530848	54	AKHARA	2016	120	7	VIS-1-154-2016-DEL	3.28	0x0000A5FC00000000	2016-05-04 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/176/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530849	44	SONG BHINI BHINI BHOR OF FILM BLUE MOUNTAINS	2017	120	7	VIS-1-154-2017-DEL	3.29	0x0000A74700000000	2017-03-31 00:00:00	RAJESH KUMAR JAIN	12	366	175	VIS/S/168/2017-DEL	0	0	0	N	M/S KRISH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530850	44	YAH KAISA INSAAF KA GANA JASHNE MAHFIL 	1996	120	6	VIS-1-154-96-MUM	4.43	0x0000897C00000000	1996-05-13 00:00:00	LATA MENON,LATA CHITRA ASSOCIATES,MUMBAI	12	0	175	VIS/1/154/96	0	0	0	N	LATA MENON,LATA CHITRA ASSOCIATES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530851	85	INSAAF KA TRAILER NO.1	1997	120	6	VIS-1-154-97-MUM	1.3	0x00008AC800000000	1997-04-10 00:00:00	MANISHA ARTS, MUMBAI	12	0	184	VIS/56/1997-MUM	0	0	0	N	MANISHA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530852	51	ALBUM PROMO NO. 5 SE 8 GANA AGADAM AANI BAABO	2010	120	6	VIS-1-1540-2010-MUM	1.3	0x00009DEA00000000	2010-09-07 00:00:00	R K ENTERTAINMENT,MUMBAI	12	0	175	VIS/T-862/10	0	0	0	N	R K ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530853	64	ALBUM AODHANI SAVA LAKH KE	2007	120	6	VIS-1-1542-2007-MUM	45.5	0x0000990700000000	2007-04-05 00:00:00	SANGA KASETS MUMBAI	12	0	175	VIS-1-1542-2007-MUM	0	0	0	N	SANGA KASETS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530854	44	PROMO NO. 28 TO 31 WHAT OUR RASHI	2009	120	6	VIS-1-1543-2009-MUM	1.5	0x00009C8500000000	2009-09-15 00:00:00	ME ASHUTOSA GOVAREEKAR PRODUCTION PVT LTD ,MUMBAI	12	0	175	VIS/T-840/2009-MUM	0	0	0	N	ME ASHUTOSA GOVAREEKAR PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530855	44	JORU KA GULAM KA GANA TUMHARE BINA AB	2000	120	6	VIS-1-155-2000-MUM	6.2	0x00008F3300000000	2000-05-15 00:00:00	NURANI FILM COR, MUMBAI	12	0	175	VIS/1/155/2000	0	0	0	Y	NURANI FILM COR, MUMBAI	0	06:20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530856	81	DHAKAR BACHCHA	2011	120	7	VIS-1-155-2011-DEL	48.31	0x00009E9C00000000	2011-03-04 00:00:00	M ASIF ALI	12	0	175	VIS/40/2011-DEL	0	0	0	Y	RAJU CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530857	51	PROMO NO. 112014 RACH KA RAN	2011	120	6	VIS-1-155-2011-MUM	1	0x00009E8500000000	2011-02-09 00:00:00	K.K. FILMS SANGLI (MAHARASHTRA)	12	0	175	VIS/T-128/11	0	0	0	N	K.K. FILMS SANGLI (MAHARASHTRA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530858	61	IN THE FOOT STEPS OF K S KRISHNAN	2012	120	7	VIS-1-155-2012-DEL	37.3	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR., INDIA	12	0	187	VIS-216-2012-DEL	0	0	0	N	ARJUN BHAGAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530859	54	SONG : SAMAJH NA AAWE 	2013	120	7	VIS-1-155-2013-DEL	3.5	0x0000A1E700000000	2013-06-24 00:00:00	SAHIB SEKHON 	12	0	175	VIS-1-155-2013-DEL	0	0	0	N	TULIP BEATS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530860	54	SONG : CHARKHA 	2014	120	7	VIS-1-155-2014-DEL	3.3	0x0000A30600000000	2014-04-07 00:00:00	CHARANJEET SINGH	12	0	198	VIS/S/145/2014-DEL	0	0	0	N	STYLE AUDIO VISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530861	44	BAHURUPIYA	2015	120	7	VIS-1-155-2015-DEL	53.45	0x0000A48800000000	2015-04-28 00:00:00	RAJIV MEHOROTRA	12	0	182	VIS/125/2015-DEL	0	0	0	N	SIDHARTH SRIVASTAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530862	54	GABRU NE HAAN	2016	120	7	VIS-1-155-2016-DEL	3.15	0x0000A5FC00000000	2016-05-04 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/177/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530863	44	PROMO NO. 5 TO 7 ZUBAAN, SONG  MUSIC IS MY ART	2016	120	6	VIS-1-155-2016-MUM	1.35	0x0000A5A000000000	2016-02-02 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD. INDIA	12	0	175	VIS/1/155/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530864	44	SOLDIER DARES NATION CARES	2017	120	7	VIS-1-155-2017-DEL	7.23	0x0000A74700000000	2017-03-31 00:00:00	FILMS DIVISION MINISTRY OF I&B GOVT. OF INDIA	12	0	182	VIS/S157/2017-DEL	0	0	0	N	RAJIV KUMAR DDG FILMS DIVISION NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530865	44	A TRIBUTE TO R D BARMAN VOULME I AND 2	1996	120	6	VIS-1-155-96-MUM	30	0x0000897C00000000	1996-05-13 00:00:00	GULSHAN KUMAR SUPER CASSTEE INDUSTIRES LIMITED MUMBAI	12	0	175	VIS-1-155-96-MUM	0	0	0	N	GULSHAN KUMAR SUPER CASSTEE INDUSTIRES LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530866	106	ALBUM LOVE SONG KA TRAILER NO 1	1998	120	6	VIS-1-155-98-MUM	1	0x00008C3B00000000	1998-04-16 00:00:00	POLYGRAM INDIA LTD,MUMBAI	12	0	184	VIS/67/98	0	0	0	N	POLYGRAM INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530867	51	PROMO NO.1 TO 4 AJAB LAGNACHI GAJAB GOSHTA	2010	120	6	VIS-1-1553-2010-MUM	1.5	0x00009DEB00000000	2010-09-08 00:00:00	MS WENERSDAY FILMS, MUMBIA	12	0	175	VIS/1/1553/2010	0	0	0	N	MS WENERSDAY FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530868	44	SAI BABA BHAG 141	2009	120	6	VIS-1-1555-2009-MUM	42.11	0x00009C8600000000	2009-09-16 00:00:00	GAYTRI FILM AND MUSIC PVT LTD .,MUMBAI	12	0	175	VIS/574/2009-MUM	0	0	0	N	MOJER BEYAR INDIA LTD ,MUMBAI`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530869	44	GANA PROMO 1 SE 3 ALLUDIN GANA JENIYE RAP	2009	120	6	VIS-1-1557-2009-MUM	2.5	0x00009C8600000000	2009-09-16 00:00:00	ME. IRASI INTERNATIONAL PVT LTD,MUMBAI	12	0	175	VIS/T-846/09	0	0	0	N	ME. ME. IRASI INTERNATIONAL PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530870	54	ALBUM HIGH ENERGY KA GANA ISHQ	1999	120	6	VIS-1-156-1999-MUM	4.21	0x00008D8800000000	1999-03-15 00:00:00	NOT READABLE	12	0	175	VIS-S-40-1999-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530871	44	JORU KA GULAM KA GANA KHULA HAI MERA PINJARA 	2000	120	6	VIS-1-156-2000-MUM	4.5	0x00008F3300000000	2000-05-15 00:00:00	NURANI CORPARETION MUMBAI 	12	0	175	VIS/1/156/2000	0	0	0	Y	NURANI CORPARETION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530872	61	BANK OF PUIRAB CONSUMER APPLIANCES LOANS	2001	120	6	VIS-1-156-2001-MUM	0.15	0x000090CF00000000	2001-07-01 00:00:00	TRACINEMA INTERNATIONAL LTDS., MUMBAI	12	0	185	VIS/47/2001-MUM	0	0	0	N	TRACINEMA INTERNATIONAL LTDS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530873	64	CHAL NA LOVE CHAKCHA MEN	2011	120	7	VIS-1-156-2011-DEL	36.3	0x00009E9D00000000	2011-03-05 00:00:00	KUMAR RAMESH	12	366	175	VIS/217/2011-DEL	0	0	0	N	ANGEL MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530874	61	SONY BRAVIA TV : BATTING AND WICKET KEEPING	2011	120	6	VIS-1-156-2011-MUM	2	0x00009E8400000000	2011-02-08 00:00:00	KISS FILMS, GURGAON	12	0	185	VIS/79/2011-MUM	0	0	0	N	KISS FILMS, GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530875	44	K S KRUSHNAN KE PAD CHINHO PAR 	2012	120	7	VIS-1-156-2012-DEL	31.7	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR	12	0	187	VIS/215/2012-DEL	0	0	0	N	ARJUN BHAGAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530876	64	badi neek lagelu	2013	120	7	VIS-1-156-2013-DEL	44.3	0x0000A1E900000000	2013-06-26 00:00:00	RAJESH SINGH	12	0	175	VIS-1-156-2013-DEL	0	0	0	N	RAVE TECHNOSERVICES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530877	54	SONG: DIL....SINGERFEROZ KHAN	2014	120	7	VIS-1-156-2014-DEL	4.33	0x0000A30600000000	2014-04-07 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	198	VIS/S/143/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530878	54	PAKKA VADA 	2015	120	7	VIS-1-156-2015-DEL	4.2	0x0000A48A00000000	2015-04-30 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/82/2015-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530879	54	PAKKE PATANDER	2016	120	7	VIS-1-156-2016-DEL	3.2	0x0000A5FC00000000	2016-05-04 00:00:00	SUNNY AUJLA	12	0	198	VIS/S/178/2016-DEL	0	0	0	N	SA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530880	44	MASH UP	2017	120	7	VIS-1-156-2017-DEL	26.35	0x0000A74A00000000	2017-04-03 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/167/2017-DEL	0	0	0	N	PANKAJ BUTALIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530881	44	ALBUM TU CHOR MEIN SIPAHI OF SONG CHAK KAL LE THODA PYAR...	1996	120	6	VIS-1-156-96-MUM	4.24	0x0000897C00000000	1996-05-13 00:00:00	DEKAL, POOJA ARTS, MUMBAI	12	0	175	VIS/1/156/1996	0	0	0	N	DEKAL, POOJA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530882	44	ETIHAAS KA TRAILER NO.1	1997	120	6	VIS-1-156-97-MUM	1.3	0x00008AC800000000	1997-04-10 00:00:00	INDRAJIT FILMS COMBINE, MUMBAI	12	0	184	VIS/59/1997-MUM	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530883	44	SARKAR KA RUTBAA	2007	120	6	VIS-1-1565-2007-MUM (3)	63.34	0x000098CE00000000	2007-02-07 00:00:00	MUSIC RAFT	12	0	175	VSI/1/1565/2007	0	0	0	N	MUSIC RAFT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530884	51	PROMO NO. 5 SE 8 AJAB LAGNACHI GOSHTA	2010	120	6	VIS-1-1567-2010-MUM	1	0x00009DEC00000000	2010-09-09 00:00:00	WEDNESDAY FILM, MUMBAI	12	0	175	VIS/1/1567/2010	0	0	0	N	WEDNESDAY FILM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530885	51	ROONZOONTYA PAKHARA	2004	120	6	VIS-1-157-2004-MUM	52.56	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	175	VIS/S-154/2004-MUM	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530886	44	ALBUM: D J MIX GANA: JAVAA HAI MAHOBBAT	2005	120	6	VIS-1-157-2005-MUM	4.3	0x0000961300000000	2005-03-10 00:00:00	SAGARIKA MUSIC PVT LTD.,MUMBAI	12	0	175	VIS/1/157/2005	0	0	0	N	SAGARIKA MUSIC PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530887	44	PROMO NO.25,26 (BCD/DVD) ROCKET SINGH  SELSMAM OF THE YEAR 	2010	120	6	VIS-1-157-2010-MUM	1	0x00009D1000000000	2010-02-01 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS//T-90/10	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530888	44	SETH KANHAE LAGE JAWAI	2011	120	7	VIS-1-157-2011-DEL	56.3	0x00009E9C00000000	2011-03-04 00:00:00	SHRI RAJESH BATRA	12	0	175	VIS/241/2011-DEL	0	0	0	N	SAWARIYA MUSIC AND FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530889	54	SAKHI SANT BABA NIDHAN SINGH JI LANJAR WALE (PART1)	2011	120	7	VIS-1-157-2011-DEL (2)	51.4	0x00009EB200000000	2011-03-26 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-305-2011-DEL (2)	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530890	44	ALBUM DIL KI TADAP	2011	120	6	VIS-1-157-2011-MUM	35	0x00009E8500000000	2011-02-09 00:00:00	SHRINIVAS YADAV, SHRI GROUP, AZAASGADH (UP)	12	0	175	VIS/S-38/2011-MUM	0	0	0	N	SHRI. GROUP, AZAADGADH (PUNE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530891	44	PC RAM KA SAMAY AUR JIWAN 	2012	120	7	VIS-1-157-2012-DEL	36.3	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR	12	0	187	VIS/212/2012-DEL	0	0	0	N	ARJUN BHAGAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530892	82	SONG: GABHRU...SINGERSUNNY CHEEMA	2013	120	7	VIS-1-157-2013-DEL	3.12	0x0000A1E800000000	2013-06-25 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-157-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530893	54	SONG: AMBRA UTTE...SINGER KAMAL GERWAL	2014	120	7	VIS-1-157-2014-DEL	3.47	0x0000A30600000000	2014-04-07 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/142/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530894	54	PIND DA SCHOOL 	2015	120	7	VIS-1-157-2015-DEL	2.45	0x0000A48A00000000	2015-04-30 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/183/2015-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530895	54	NEDE NEDE	2016	120	7	VIS-1-157-2016-DEL	3.4	0x0000A5FC00000000	2016-05-04 00:00:00	GAUTAM PURI	12	0	198	VIS/S/179/2016-DEL	0	0	0	N	ABS DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530896	61	INDIA  BANGLADESH : BEYOND BORDERS ( A FILM ON INDIA  BANGLADESH LAND BOUNDARY AGREEMENT )	2017	120	7	VIS-1-157-2017-DEL	29.28	0x0000A74A00000000	2017-04-03 00:00:00	EXTERNAL PUBLICITY & PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL AFFAIRS GOVT. OF INDIA 	12	0	182	VIS/168/2017-DEL 	0	0	0	N	ANSHU SRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530897	44	HINDUSTANI KA GANA  TELPHONE 	1996	120	6	VIS-1-157-96-MUM	1.53	0x0000897C00000000	1996-05-13 00:00:00	ZOOM SUGAND FRANDESH INDIA MUMBAI	12	0	175	VIS/1/157/96	0	0	0	N	ZOOM SUGAND FRANDESH INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530898	82	NOT READABLE	2007	120	6	VIS-1-1579-2007-MUM	1.2	0x0000990800000000	2007-04-06 00:00:00	NOT READABLE	12	0	175	VIS-1-1579-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530899	61	TRIANGLLS STD 10TH	2010	120	6	VIS-1-1579-2010-MUM	9.41	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT .LTD ,MUMBAI	12	0	187	VIS/773/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530900	51	PARVATICHYA BALA	2004	120	6	VIS-1-158-2004-MUM	70	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC COM,MUMBAI	12	0	175	VIS/S-148/2004	0	0	0	N	KUNAL MUSIC COM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530901	58	SONG NOS 3 & 4 OF NEWTONINN MOONDARAAM VIDHI	2009	120	3	VIS-1-158-2009-CHEN	9.51	0x00009BF900000000	2009-04-28 00:00:00	SHRI NANTHAGOPAL 	12	0	175	VIS/146/2009-CHEN 	0	0	0	N	M/S MADRAS ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530902	61	PROMO NO 1,2 OF BLURAY	2010	120	6	VIS-1-158-2010-MUM	1	0x00009D1000000000	2010-02-01 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	12	0	175	VIS/T-91/10	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530903	54	DANCE BEAT	2011	120	7	VIS-1-158-2011-DEL	7.8	0x00009E9D00000000	2011-03-05 00:00:00	FOCK TIME CASSETTES CO.	12	0	175	VIS/218/2011-DEL	0	0	0	N	FOCK TIME CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530904	59	VIMAL PAN MASALA	2011	120	6	VIS-1-158-2011-MUM	2	0x00009E8500000000	2011-02-09 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	185	VIS/81/2011-MUM	0	0	0	N	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530905	61	THE DARWIN PUZZLE	2012	120	7	VIS-1-158-2012-DEL	34.12	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR	12	0	187	VIS/213/2012-DEL	0	0	0	N	ARJUN BHAGAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530906	61	AUSTRALIA AND NEW ZEALAND 	2014	120	7	VIS-1-158-2014-DEL	62.33	0x0000A30600000000	2014-04-07 00:00:00	MEXUS EDUCATIONAL PVT LTD. 	12	0	187	VIS/367/2013-DEL 	0	0	0	Y	CHARAN LAL MANWARE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530907	54	BRAND TO SUIT 	2015	120	7	VIS-1-158-2015-DEL	2.51	0x0000A48A00000000	2015-04-30 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/184/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530908	61	THE INDIAN WOMEN AN INDOMITABLE SPIRIT	2016	120	7	VIS-1-158-2016-DEL	30	0x0000A5FD00000000	2016-05-05 00:00:00	EXTERNAL PUBLICITY & PUBLIC DIPLOMACY DIVISION AFFAIRS, GOVT. OF INDIA	12	0	182	VIS/150/2016-DEL	0	0	0	N	RAKHI THAKUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530909	69	SONG DHEEME OF FILM SAANJH	2017	120	7	VIS-1-158-2017-DEL	5.32	0x0000A74A00000000	2017-04-03 00:00:00	AJAY SAKLANI	12	366	175	VIS/S/169/2017-DEL	0	0	0	N	AJAY SAKLANI, SILANT HILLS STUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530910	44	RAMAYAN VOLUME NO. 70	2009	120	6	VIS-1-1581-2009-MUM	54.29	0x00009C8700000000	2009-09-17 00:00:00	N.D.T.V IMAGINE LTD./ SAGAR FILMS PVT. LTD., MUMBAI	12	0	175	VIS/564/2009-MUM	0	0	0	N	M/S. ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530911	61	PLAYING WITH NUMBERS STD BTH 	2010	120	6	VIS-1-1582-2010-MUM	9.43	0x00009DEC00000000	2010-09-09 00:00:00	MEMUE EDUCATION PVT LTD ,MUMBAI	12	0	187	VIS/777/20100-MUM	0	0	0	N	MEMUE EDUCATION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530912	61	SONG DUM HAI TO AAGE AAH I 	2010	120	6	VIS-1-1584-2010-MUM	2.45	0x00009DEC00000000	2010-09-09 00:00:00	ENTER GUERRILLA FILMS , MUMBAI	12	0	175	VIS/S/513/2010-MUM	0	0	0	N	ENTER GUERRILLA FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530913	41	NEW IMPROVED CHAINI CHAINI FRESHNER AIRPORT	2010	120	6	VIS-1-1585-2010-MUM	1.1	0x00009DD100000000	2010-08-13 00:00:00	H.B. INDUSTRIES,MUMBAI	12	0	185	VIS-1-1585-2010	0	0	0	N	H.B. INDUSTRIES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530914	44	INTEQAM KA GANA COLLEGE KA PAHILA DIN 	2001	120	6	VIS-1-159-2001-MUM	4.58	0x000090F300000000	2001-08-06 00:00:00	MATA KUPA MANOJ MUMBAI 	12	0	0	VIS/5-/35/2K1	0	0	0	N	MATA KUPA MANOJ MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530915	58	NELAMELLAM RATHAM	2009	120	3	VIS-1-159-2009-CHEN	22.7	0x00009BFA00000000	2009-04-29 00:00:00	SHRI A KARTHIKEYAN	12	366	0	VIS-1-159-2009-CHEN	0	0	0	Y	SHRI V R P MANOHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530916	54	PROMO NO 4,5,6 KABADDI EK MOHABBAT SONG : KABADDI	2010	120	6	VIS-1-159-2010-MUM	0.18	0x00009DF100000000	2010-09-14 00:00:00	JADDIDUDE ENTERTAINERS PVT. LTD., PATIYALA (PUNJAB)	12	0	175	VIS/1/159/2010	0	0	0	N	JADDIDUDE ENTERTAINERS PVT. LTD., PATIYALA (PUNJAB)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530917	63	MHARI SUN MOR CHHADI WALA	2011	120	7	VIS-1-159-2011-DEL	50	0x00009E9D00000000	2011-03-05 00:00:00	KANHAJI MUSIC & MOVIES PVT.LTD.	12	0	175	VIS/262/2011-DEL	0	0	0	N	KANHAJI MUSIC & MOVIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530918	44	VRADHANU KI RAHSYMAYI DUNIYA	2012	120	7	VIS-1-159-2012-DEL	20.3	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR	12	0	187	VIS/186/2012-DEL	0	0	0	N	S.S. LALITA MRUTHYU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530919	61	YOU CAN KNOW IN THIS LIFE	2013	120	7	VIS-1-159-2013-DEL	69.4	0x0000A1EA00000000	2013-06-27 00:00:00	SWAMI INSHWARANANDA GIRI	12	0	175	VIS-1-159-2013-DEL	0	0	0	N	SWAMI INSHWARANANDA GIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530920	54	SONG : CHAD DILA....SINGER LEHMBER HUSSAINPURI	2014	120	7	VIS-1-159-2014-DEL	3.16	0x0000A30E00000000	2014-04-15 00:00:00	M/S SUPER CASSETTE IND LTD	12	0	198	VIS/S/148/2014-DEL	0	0	0	N	M/S SUPER CASSETTE IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530921	58	KOMBANKAMBIKARAI PROMO SONG2	2015	120	3	VIS-1-159-2015-CHEN	4.43	0x0000A46500000000	2015-03-24 00:00:00	M/S STUDIO GREEN CHENNAI INDIA 	12	0	198	VIS/1/159/2015	0	0	0	Y	M/S STUDIO GREEN CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530922	54	GABRU 	2015	120	7	VIS-1-159-2015-DEL	3.55	0x0000A48A00000000	2015-04-30 00:00:00	ARMINDER SINGH	12	0	198	VIS/S/185/2015-DEL 	0	0	0	N	MY DREAM ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530923	46	SXAVING THE SAVIOUR  	2016	120	7	VIS-1-159-2016-DEL	27	0x0000A5FD00000000	2016-05-05 00:00:00	JALAL UD DIN BABA	12	0	182	VIS/154/2016-DEL	0	0	0	N	JALAL UD DIN BABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530924	69	SONG DEVA MERE OF FILM SAANJH 	2017	120	7	VIS-1-159-2017-DEL	4.4	0x0000A74A00000000	2017-04-03 00:00:00	AJAY SAKLANI	12	0	175	VIS/S/170/2017-DEL 	0	0	0	N	AJAY SAKLANI, SILANT HILLS STUDIOS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530925	44	RAGESHWARI KI DUNIYA KA GANA  DUNIYA	1997	120	6	VIS-1-159-97-MUM	4.42	0x00008AC800000000	1997-04-10 00:00:00	SUNRISE FILM COMPANY, MUMBAI	12	0	175	VIS/S-92/1997-MUM	0	0	0	N	BMG CRESCENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530926	44	VIDEO CD CHANNEL 4	1998	120	6	VIS-1-159-98-MUM	45.5	0x00008C3B00000000	1998-04-16 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/1/159/98	0	0	0	Y	MAGNASOUND (I) LTD., MUMBAI	0	47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530927	54	PROMO NO 4, 5 ,6 KABADDI EK MOHABBAT GANA KABADDI	2010	120	6	VIS-1-1591-2010-MUM	3	0x00009DF100000000	2010-09-14 00:00:00	JATTITUDE ENTERTAINERS PVT LTD,PATIYALA (PUNJAB)	12	0	175	VIS/T-873/10	0	0	0	N	JATTITUDE ENTERTAINERS PVT LTD,PATIYALA (PUNJAB)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530928	54	PROMO NO. 7 KABADDI EK MOHABBAT	2010	120	6	VIS-1-1592-2010-MUM	0.3	0x00009DF100000000	2010-09-14 00:00:00	JATTITUDE ENTERTAINERS PVT. LTD. PATIALA PUNJAB	12	0	184	VIS/T-874/2010-MUM	0	0	0	N	JATTITUDE ENTERTAINERS PVT. LTD. PATIALA PUNJAB	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530929	61	PENA THE FIDDLE OF LANGUOR	2011	120	9	VIS-1-16-11-GUW	25.25	0x00009EED00000000	2011-05-24 00:00:00	A. RASESWORI DEVI., INDIA	12	0	0	VIS-1-16-11-2011-GUW	0	0	0	N	TOLLO THOSGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530930	50	IMA LEIBAKKI DAMAKTA	2015	120	9	VIS-1-16-15-GUW	8.59	0x0000A4FF00000000	2015-08-25 00:00:00	TONGGRAM DINESHWARSINGH	12	0	0	VIS-1-16-15-GUW	0	0	0	N	TOLL THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530931	44	HU TU TU KA TRAILER NO. 3	1999	120	6	VIS-1-16-1999-MUM	1.52	0x00008D4900000000	1999-01-11 00:00:00	TIME FILMS INTERNATIONAL , MUMBAI 	12	0	184	VIS/4/1999	0	0	0	N	TIME FILMS INTERNATIONAL , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530932	44	HU TU TU KA TRAILER NO. 3 	1999	120	6	VIS-1-16-1999-MUM.	1.52	0x00008DFE00000000	1999-07-11 00:00:00	TIMES FILMS INTERNATIONAL MUMBAI 	12	0	184	VIS/1/16/99	0	0	0	N	TIMES FILMS INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530933	44	PUKAR KA TRAILER NO. 9	2000	120	6	VIS-1-16-2000-MUM	0.6	0x00008EB500000000	2000-01-10 00:00:00	S. K. FILMS ENTERPRISES, MUMBAI	12	0	184	VIS/1/16/2000	0	0	0	N	S. K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530934	44	BLOOD TYPES 	2012	120	7	VIS-1-16-2012-DEL	25.33	0x00009FD500000000	2012-01-11 00:00:00	VIGYAN PRASAR 	12	0	187	VIS/04/12-DEL 	0	0	0	N	UTV SOFTWARE COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530935	54	SONG : RANJHA..... SINGER   TNP (THE NEGATIVE POWER) ALBUM  SHOR 	2013	120	7	VIS-1-16-2013-DEL	3.55	0x0000A14A00000000	2013-01-18 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/11/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530936	54	SONG: PUNJAB 	2014	120	7	VIS-1-16-2014-DEL	4.18	0x0000A2B200000000	2014-01-13 00:00:00	RUPINDER JEET KAUR DHALIWAL, INDIA 	12	0	198	VIS/S/9/2014-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. , JALANDHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530937	54	FORDS VS KAKA JI	2015	120	7	VIS-1-16-2015-DEL	3.32	0x0000A41E00000000	2015-01-12 00:00:00	SAAB	12	0	198	VIS/S/12/2015-DEL	0	0	0	N	SINGLE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530938	54	SHEESHA DOWN 	2016	120	7	VIS-1-16-2016-DEL	3.2	0x0000A58600000000	2016-01-07 00:00:00	SHIV RAJPAL	12	0	198	VIS/S/633/2015-DEL	0	0	0	N	SHIV RAJPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530939	54	OFF ROAD 	2017	120	7	VIS-1-16-2017-DEL	2.36	0x0000A6F100000000	2017-01-04 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/684/2016-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530940	44	SANAM KA GANAKASAM SE KASAM SE...	1997	120	6	VIS-1-16-97-MUM	5.14	0x00008A6C00000000	1997-01-08 00:00:00	M/S MAGNON FILMS INTERNATIONAL , MUMBAI	12	0	0	VIS-1-16-97-MUM	0	0	0	Y	M/S MAGNON FILMS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530941	44	HISKI TOP USI SIR KA TRAILER NO 1 	1998	120	6	VIS-1-16-98-MUM	1	0x00008BD900000000	1998-01-08 00:00:00	DAPAK ARTS , MUMBAI	12	0	184	VIS/3/1998-MUM	0	0	0	N	DAPAK ARTS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530942	44	ALBUM CHORI CHORI , SONG UNCHI NICHI	1999	120	6	VIS-1-160-1999-MUM	4.3	0x00008D8800000000	1999-03-15 00:00:00	BMG KRISENDO (INDIA) PVT. LTD., MUMBAI	12	0	198	VIS/1/160/1999	0	0	0	N	BMG KRISENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530943	44	ALBUM AND GANA KYUN DOORIYAN	2010	120	6	VIS-1-160-2010-MUM	4.53	0x00009D1000000000	2010-02-01 00:00:00	MUSIC TODAY,MUMBAI	12	0	175	VIS/S-68/10	0	0	0	N	MUSIC TODAY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530944	63	TAHKUR CHAL CHAHALA	2011	120	7	VIS-1-160-2011-DEL	50	0x00009E9D00000000	2011-03-05 00:00:00	KANHAJI MUSIC & HOVIES PVT LTD	12	0	175	VIS-263-2011-DEL	0	0	0	N	KANHAJI MUSIC & HOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530945	51	ANOLKHI	2011	120	6	VIS-1-160-2011-MUM	24.39	0x00009E8500000000	2011-02-09 00:00:00	SHALAKA ROKADE, GAYTRI FILMS, PUNE	12	0	175	VIS/36/2011-MUM	0	0	0	N	SHALAKA ROKADE, GAYTRI FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530946	58	BILLA2 TRAILER 1	2012	120	3	VIS-1-160-2012-CHEN	0.58	0x0000A03800000000	2012-04-19 00:00:00	WIDE ANGLE CREATIONS ,  INDIA	12	0	184	VIS/1/160/2012	0	0	0	Y	WIDE ANGLE CREATIONS , CHENNAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530947	44	DHARTI KA AANCHAL	2012	120	7	VIS-1-160-2012-DEL	20.16	0x0000A03100000000	2012-04-12 00:00:00	VIGYAN PRASAR	12	0	187	VIS/188/2012-DEL	0	0	0	N	S. NALLAMUTHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530948	85	BAPUA SERIES OF ANIMATION FILM MADE BY CHILDREN INSPIRED BY MAHATMA GANDHI 	2013	120	7	VIS-1-160-2013-DEL	26.4	0x0000A1EE00000000	2013-07-01 00:00:00	SPLVENTURES	12	0	188	VIS/183/2013-DEL	0	0	0	N	NITIN DONDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530949	54	SONG : FIGGO ......SINGERHAPPY CHAHAL 	2014	120	7	VIS-1-160-2014-DEL	3.1	0x0000A30E00000000	2014-04-15 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/147/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530950	54	PARDESH TO PIND 	2015	120	7	VIS-1-160-2015-DEL	3.5	0x0000A48A00000000	2015-04-30 00:00:00	RANA AHLUWALIA 	12	0	198	VIS/S/186/2015-DEL 	0	0	0	N	DESI BEAT RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530951	61	ELECTRIC SHADOWS	2016	120	7	VIS-1-160-2016-DEL	30.52	0x0000A5FD00000000	2016-05-05 00:00:00	RAJIV  MEHROTRA	12	0	182	VIS/160/2016-DEL	0	0	0	N	RAJIV  MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530952	69	SONG DIL JO KAHE OF FILM SAANJH 	2017	120	7	VIS-1-160-2017-DEL	3.4	0x0000A74A00000000	2017-04-03 00:00:00	AJAY SAKLANI	12	0	175	VIS/S/117/2017-DEL 	0	0	0	N	AJAY SAKLANI, SILANT HILLS STUDIOS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530953	44	R YA PAR KA SONG  ZINDAGI MAI HOTA HAI FESALA 	1996	120	6	VIS-1-160-96-MUM	5.2	0x0000897E00000000	1996-05-15 00:00:00	DISHA SAHI, KETAN MEHATA FILMS PVT LTD., MUMBAI	12	0	198	VIS/1/160/96	0	0	0	N	DISHA SAHI, KETAN MEHATA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530954	44	ALBUM CHHODO KAL KI BATE KA GANA CHHODO KAL KI BATE...	1997	120	6	VIS-1-160-97-MUM	4.18	0x00008AA900000000	1997-03-10 00:00:00	AMITABH BACHHAN COR.LTD.,MUMBAI	12	0	175	VIS/1/160/97	0	0	0	N	AMITABH BACHHAN COR.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530955	44	RAMAYAN VOLUME NO. 80	2009	120	6	VIS-1-1602-2009-MUM	54.43	0x00009C8C00000000	2009-09-22 00:00:00	SAGAR FILMS PVT. LTD.,/N.D.T.V. IMAGINE LTD. MUMBAI	12	0	175	VIS/596/2009-MUM	0	0	0	N	M/S. ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530956	44	ALBUM TARY LIYA KA GANA CHALANA CHALANA 	1999	120	6	VIS-1-161-1999-MUM	4.25	0x00008D8800000000	1999-03-15 00:00:00	BMG CRESINDO INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/161/99	0	0	0	N	BMG CRESINDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530957	44	INTEKAM KA GANA SAATH AGAR HO TUMSA	2014	120	6	VIS-1-161-2001-MUM	5.1	0x0000A38100000000	2014-08-08 00:00:00	MATA KRUPA MOVIES. MUMBAI	12	0	175	VIS/S-138/2001-MUM	0	0	0	N	MATA KRUPA MOVIES. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530958	208	SHRI SANJAY NIRUPAM	2004	120	6	VIS-1-161-2004-MUM	21.28	0x000094C700000000	2004-04-12 00:00:00	SIVSENA BJP EYLANSE , MUMBAI	12	0	175	VIS/1/161/2004	0	0	0	N	SIVSENA BJP EYLANSE , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530959	63	OYE HOYE TERI BANTI CHAAL	2011	120	7	VIS-1-161-2011-DEL	50	0x00009E9D00000000	2011-03-05 00:00:00	KANHAJI MUSIC & HOVIES PVT LTD	12	0	175	VIS-26-2011-DEL	0	0	0	N	KANHAJI MUSIC & HOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530960	44	PHALTU KA PROMO NO. 1,2,7,SONGNEW SUBAH	2011	120	6	VIS-1-161-2011-MUM	6.56	0x00009E8500000000	2011-02-09 00:00:00	NOT READABLE 	12	0	175	VIS/T-138/2011-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530961	44	DARWIN KI PAHELI	2012	120	7	VIS-1-161-2012-DEL	33.47	0x00009FCB00000000	2012-01-01 00:00:00	VIGYAN PRASAR	12	0	187	VIS/217/2012-DEL	0	0	0	N	ARJUN BHAGAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530962	54	SONG : GADDI TE NADDI........ SINGER  FEROZ KHAN	2014	120	7	VIS-1-161-2014-DEL	3.1	0x0000A30F00000000	2014-04-16 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/152/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530963	54	AKHAAN DA KHUMAAR 	2015	120	7	VIS-1-161-2015-DEL	3.15	0x0000A48A00000000	2015-04-30 00:00:00	RAJEEV KAPUR	12	0	198	VIS/S/187/2015-DEL	0	0	0	N	STEEL BIRD HI  TECH INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530964	58	JOKER  VIDEO TRAILER 1	2016	120	3	VIS-1-161-2016-CHEN	2.17	0x0000A5E900000000	2016-04-15 00:00:00	S R PRABHU, M/S DREAM WARRIOR PICTURES, INDIA 	12	0	184	VIS/T-85/2016-CHE	0	0	0	Y	S R PRABHU, M/S DREAM WARRIOR PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530965	54	JATT DA DIL	2016	120	7	VIS-1-161-2016-DEL	3.16	0x0000A60100000000	2016-05-09 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/180/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530966	69	SONG PUCHHE AMMA OF FILM SAANJH	2017	120	7	VIS-1-161-2017-DEL	5	0x0000A74A00000000	2017-04-03 00:00:00	AJAY SAKLANI	12	366	175	VIS/S/172/2017-DEL	0	0	0	N	AJAY SAKLANI, SILANT HILLS STUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530967	44	A TRIBUTE TO HEMANT KUMAR AUR SUNHARI YAADEY 	1996	120	6	VIS-1-161-96-MUM	42	0x0000897E00000000	1996-05-15 00:00:00	GULSHAN KUMAR SUPER CASSETTES ENDUSTRIS LIMITED MUMBAI 	12	0	175	1/161/96	0	0	0	N	GULSHAN KUMAR SUPER CASSETTES ENDUSTRIS LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530968	44	DO ANKHEN BAARAH HATH : SONG  (TERE BAAP KO.......)	1997	120	6	VIS-1-161-97-MUM	5.13	0x00008AC900000000	1997-04-11 00:00:00	SHRI NIRMALADEVI COMBINE, MUMBAI	12	0	175	VIS/S-95/97	0	0	0	Y	SHRI NIRMALADEVI COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530969	44	GHARWALI BAHARWALI KA GANA  RA TA RA RA RA ....	1998	120	6	VIS-1-161-98-MUM	4.56	0x00008C3B00000000	1998-04-16 00:00:00	M/S. TUTU FILMS, MUMBAI	12	0	175	VIS/1/161/98	0	0	0	Y	M/S. TUTU FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530970	44	LE CHAL APNE SANG KA GAANA DIL NE PUKARA 	1999	120	6	VIS-1-162-1999-MUM	4.23	0x00008D8900000000	1999-03-16 00:00:00	JYOTI FILMS, MUMBAI	12	0	175	VIS-S-75-1999-MUM	0	0	0	Y	JYOTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530971	44	PATHER HUJERI	2001	120	6	VIS-1-162-2001-MUM	28	0x0000910900000000	2001-08-28 00:00:00	PUNJBA RATHI KUMAR, MUMBAI	12	0	182	vis/49/2001-MUM	0	0	0	Y	PUNJBA RATHI KUMAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530972	44	PROMO NO 8 SE 11 AAKHRI DISION 	2010	120	6	VIS-1-162-2010-MUM	6	0x00009D1000000000	2010-02-01 00:00:00	AMAR SIDDHU ENSHAND ARROW FILMS,MUMBAI 	12	0	175	VIS/T-89/10	0	0	0	N	AMAR SIDDHU ENSHAND ARROW FILMS,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530973	142	AALHA SHAMPURN RAMAYAN VOL 5 	2011	120	7	VIS-1-162-2011-DEL	59	0x00009E9D00000000	2011-03-05 00:00:00	SANDHYA SETH & SANJAY SETH 	12	0	175	VIS/215/2011-DEL 	0	0	0	N	KANHAIYA CASSETTE PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530974	54	SONG: VIGRE SHARABI..	2012	120	7	VIS-1-162-2012-DEL	4.12	0x0000A03100000000	2012-04-12 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/246/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530975	44	IKHTIYAAR 	2013	120	7	VIS-1-162-2013-DEL	24.18	0x0000A1F100000000	2013-07-04 00:00:00	EESHITA MITHAL	12	0	0	VIS/213/2013-DEL	0	0	0	N	EESHITA MITHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530976	54	SONG : MITTI PIND DI	2014	120	7	VIS-1-162-2014-DEL	4.25	0x0000A30F00000000	2014-04-16 00:00:00	YAAR ANMULLE RECORDS PVT LTD	12	0	198	VIS/S/150/2014-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530977	54	VISHWAS 	2015	120	7	VIS-1-162-2015-DEL	4.11	0x0000A48A00000000	2015-04-30 00:00:00	RANA AHLUWALIA 	12	0	198	VIS/S/188/2015-DEL 	0	0	0	N	DESI BEAT RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530978	54	CHALLE..	2016	120	7	VIS-1-162-2016-DEL	3.51	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/181/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530979	44	PROMO NO.16 OF TERAA SURROOOR SONG : BEKHUDI 	2016	120	6	VIS-1-162-2016-MUM	2.46	0x0000A5A000000000	2016-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,& H R MUSIC LIMITED,INDIA	12	0	175	VIS/1/162/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,& H R MUSIC LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530980	44	MEIN FAKKAD NAHIN HOON 	2017	120	7	VIS-1-162-2017-DEL	61.43	0x0000A74A00000000	2017-04-03 00:00:00	RAJESH DUA 	12	0	0	VIS/155/2017-DEL 	0	0	0	N	RAJESH DUA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530981	44	A TRIBUT TO S. D. BURMAN 	1996	120	6	VIS-1-162-96-MUM	55	0x0000897E00000000	1996-05-15 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRISESE L. MUMBAI 	12	0	175	VIS/1/162/96	0	0	0	N	GULSHAN KUMAR SUPER CASSETTES INDUSTRISESE L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530982	44	LE CHAL APNE SANG KA GANA HASEENA HASEENA	1999	120	6	VIS-1-163-1999-MUM	3.24	0x00008D8900000000	1999-03-16 00:00:00	JYOTI FILMS,MUMBAI	12	0	175	VIS/1/163/99	0	0	0	Y	JYOTI FILMS,MUMBAI	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530983	54	ALBUM SARDAR ,SONG SAS NA LADE	2009	120	6	VIS-1-163-2009-MUM	3.41	0x00009B9900000000	2009-01-22 00:00:00	SUPER CESECATS INDIA LTD ,MUMBAI	12	0	175	VIS/S-59/2009-MUM	0	0	0	N	SUPER CESECATS INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530984	81	SHYAM BADA DILWALA 	2011	120	7	VIS-1-163-2011-DEL	50	0x00009E9D00000000	2011-03-05 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/207/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530985	44	SONG: NASEEB	2012	120	7	VIS-1-163-2012-DEL	3.49	0x0000A03100000000	2012-04-12 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/245/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530986	54	SONG:ISHQ	2013	120	7	VIS-1-163-2013-DEL	4.59	0x0000A1F900000000	2013-07-12 00:00:00	M/S INDYA RECORDS	12	0	198	VIS-S-226-2013-DEL	0	0	0	N	M/S INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530987	61	MEMORY OF A LIGHT 	2014	120	7	VIS-1-163-2014-DEL	26.32	0x0000A31400000000	2014-04-21 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/153/2014-DEL	0	0	0	N	RAJIV MEHROTRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530988	54	CHETE KARIYE	2015	120	7	VIS-1-163-2015-DEL	3.1	0x0000A48A00000000	2015-04-30 00:00:00	HAREKARAN SINGH	12	0	198	VIS/S/189/2015-DEL	0	0	0	N	MP4 RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530989	54	WAKWA..	2016	120	7	VIS-1-163-2016-DEL	2.43	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/183/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530990	44	CREATING THE CREATOR	2017	120	7	VIS-1-163-2017-DEL	20.5	0x0000A74A00000000	2017-04-03 00:00:00	FILMS DIVISION MINISTRY OF I&B  GOVT. OF INDIA	12	0	182	VIS/156/2017-DEL	0	0	0	N	RAJIV KUMAR DDG FILMS DIVISION NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530991	44	'' LALCHI '' KA GANA  DIKI DUM DIKI DUM...	1996	120	6	VIS-1-163-96-MUM	4	0x0000897E00000000	1996-05-15 00:00:00	PLUS CHANNEL, MUMBAI	12	0	175	VIS/1/163/96	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530992	44	DO ANKHEN BARAH HAATH KA TRAILER NO.1	2017	120	6	VIS-1-163-97-MUM	1.23	0x0000A7B700000000	2017-07-21 00:00:00	SHRI.NIRMALA DEVI COMBINE ,MUMBAI	12	0	0	VIS/1/163/97	0	0	0	Y	SHRI.NIRMALA DEVI COMBINE ,MUMBAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530993	85	ACHANAK KA TRAILER NO. 1	1998	120	6	VIS-1-163-98-MUM	0.15	0x00008C3F00000000	1998-04-20 00:00:00	FILMS FAX INTRENATIONAL MUMBAI	12	0	184	VIS/63/1998-MUM	0	0	0	N	FILMS FAX INTRENATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530994	44	PROMO NO. 1,2 (SONG :CYCLE JOIKE) OF FILM :EK THA HERO	2016	120	6	VIS-1-1638-2016-MUM	0.45	0x0000A68100000000	2016-09-14 00:00:00	SONI FILMS & ENTERTAINMENT  INDIA	12	0	175	VIS/1684/2016-MUM	0	0	0	N	SONI FILMS & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530995	44	SIRF TUM KA TRAILER NO 1	1999	120	6	VIS-1-164-1999-MUM	0.3	0x00008D8A00000000	1999-03-17 00:00:00	NARSINHA ENTERPRISE MUMBAI	12	0	0	VIS/68/99	0	0	0	N	NARSINHA ENTERPRISE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530996	51	SANSANATHI KA GANA BYE BYE THE LAST YEAR	2001	120	6	VIS-1-164-2001-MUM	5.1	0x000090F400000000	2001-08-07 00:00:00	CHANDUBHAI PATEL, UBHIYA CHITRA, PUNE	12	0	175	VIS/1/164/2001	0	0	0	N	CHANDUBHAI PATEL, UBHIYA CHITRA, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530997	44	SAHAB ,BIWI ,GULAM	2004	120	6	VIS-1-164-2004-MUM	0.6	0x000094C800000000	2004-04-13 00:00:00	GROUP M.MUMBAI	12	0	185	VIS/1/164/2004	0	0	0	N	GROUP M.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530998	44	ALBUM: HE RAM KE KRUSHN	2007	120	6	VIS-1-164-2007-MUM (3)	39.44	0x000098B400000000	2007-01-12 00:00:00	TIPS INDUSTRIES LTD., MUMBIA	12	0	175	VIS/1/164/2007	0	0	0	N	TIPS INDUSTRIES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
530999	51	NOT READABLE	2010	120	6	VIS-1-164-2010-MUM	50	0x00009D1000000000	2010-02-01 00:00:00	SANG BAHAR MUMBAI	12	0	175	VIS/59/10	0	0	0	N	MAY EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531000	54	EK ARDASS PART1	2011	120	7	VIS-1-164-2011-DEL	62.9	0x00009E9D00000000	2011-03-05 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/196/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531001	81	SEVENTY PERCENT AASHIQUI	2012	120	7	VIS-1-164-2012-DEL	39	0x0000A03100000000	2012-04-12 00:00:00	SONOTEK CASSETTES CO. 	12	0	175	VIS/223/2012-DEL	0	0	0	N	SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531002	54	SONG : WOOFER 	2013	120	7	VIS-1-164-2013-DEL	3.46	0x0000A1F900000000	2013-07-12 00:00:00	M/S. INDYA  RECORDS 	12	0	198	VIS/S/225/2013-DEL 	0	0	0	N	M/S. INDYA  RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531003	54	SONG:GADDI KALLE	2014	120	7	VIS-1-164-2014-DEL	3.28	0x0000A31400000000	2014-04-21 00:00:00	KULDEEP BHATHAL	12	0	198	VIS-S-155-2014-DEL	0	0	0	N	GAG  RESORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531004	54	ISHQ DI GALI	2015	120	7	VIS-1-164-2015-DEL	3.57	0x0000A48A00000000	2015-04-30 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/190/2015-DEL	0	0	0	N	WADIA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531005	54	VE RANJHNA	2016	120	7	VIS-1-164-2016-DEL	2.11	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/184/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531006	129	RESURGENCE : RESTORING LIFE & HOPE TO A BARREN LAND	2017	120	7	VIS-1-164-2017-DEL	29.25	0x0000A75A00000000	2017-04-19 00:00:00	ANKIT SHARMA	12	0	182	VIS/173/2017-DEL	0	0	0	N	ANKIT SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531007	44	LALACHI KA GANA  JOR LAGAKE HAYA	1996	120	6	VIS-1-164-96-MUM	3.3	0x0000897E00000000	1996-05-15 00:00:00	PLUS CHANAL, MUMBAI	12	0	175	VIS/1/164/96	0	0	0	N	PLUS CHANAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531008	64	GANA ALBUM  MAIYYA KE MOHNI MURTIYA	2009	120	6	VIS-1-1647-2009-MUM	43.49	0x00009C8F00000000	2009-09-25 00:00:00	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD.,  NEW DELHI	12	0	175	VIS/S-681/2009-MUM	0	0	0	Y	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD.,  NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531009	58	PROMO NO 18 AND 19 SONG JAB TAK FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1647-2016-MUM	0.5	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	175	VIS/1/1647/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531010	81	AAJYA NAL BALAJI PANJA PAD GAYA	2011	120	7	VIS-1-165-2011-DEL	59.48	0x00009E9D00000000	2011-03-05 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/191/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531011	54	SONG: JAI...	2012	120	7	VIS-1-165-2012-DEL	3.57	0x0000A03100000000	2012-04-12 00:00:00	ANAND CASSETTES INDUSTRIES	12	0	0	VIS/159/2012-DEL	0	0	0	Y	ANAND CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531012	54	SONG : SAIYANA 	2013	120	7	VIS-1-165-2013-DEL	4.8	0x0000A1F900000000	2013-07-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.	12	0	198	VIS/S/218/2013-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531013	54	PHONE MILA BETHA 	2015	120	7	VIS-1-165-2015-DEL	2.48	0x0000A48A00000000	2015-04-30 00:00:00	ROY BHULLAR	12	0	198	VIS/S/191/2015-DEL	0	0	0	N	ROCK BULL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531014	54	ZIMIDAR	2017	120	7	VIS-1-165-2017-DEL	3.24	0x0000A75A00000000	2017-04-19 00:00:00	`M/S SUPER CASSETTES IND.  PVT. LTD. 	12	0	175	VIS/S/174/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND.  PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531015	44	HARE KRISHNAJAGJIT SINGH	1996	120	6	VIS-1-165-96-MUM	70	0x0000897F00000000	1996-05-16 00:00:00	BMG  CRISENDO PVT.LTD.,MUMBAI	12	0	175	VIS/1/165/96	0	0	0	N	BMG  CRISENDO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531016	51	JASA BAAP TASHI POR KA GANA  KATHA PURAN SANGUN GELI	1997	120	6	VIS-1-165-97-MUM	8.25	0x00008ACD00000000	1997-04-15 00:00:00	NIKITA FILM, THANE	12	0	175	VIS/1/165/97	0	0	0	N	NIKITA FILM, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531017	44	PROMO NO. 20 SE 23 MEIN AUR MISSES KHANNA	2009	120	6	VIS-1-1655-2009-MUM	1.5	0x00009C8F00000000	2009-09-25 00:00:00	SOHEL KHAN PRODUCTION, MUMBAI	12	0	175	VIS/T-877/2009-MUM	0	0	0	Y	SOHEL KHAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531018	44	SONG PROMO 30, 31 SONG OM GANPAYA NAMAHA DEVA OF FILM BANJO	2016	120	6	VIS-1-1656-2016-MUM	1.35	0x0000A68300000000	2016-09-16 00:00:00	EROS INTERNATIOANL MEDIA LIMITED, INDIA	12	0	175	VIS/1717/2016-MUM	0	0	0	N	EROS INTERNATIOANL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531019	44	SIRF TUM KA TRAILER NO 3	1999	120	6	VIS-1-166-1999-MUM	1.3	0x00008D8A00000000	1999-03-17 00:00:00	NARSIMHA ENTERPRISES,MUMBAI	12	0	184	VIS/70/99	0	0	0	N	NARSIMHA ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531020	51	SANSANATI KA SONG HAI AMBE JAGDAMBE TU JAAG	2001	120	6	VIS-1-166-2001-MUM	5.16	0x000090F600000000	2001-08-09 00:00:00	CHANDUBHAI PATEL, UMIYA CHITRA, PUNE	12	0	175	VIS/1/166/2001	0	0	0	N	CHANDRABAI PATEL., PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531021	44	BHATAKTI TAMANNA 	2011	120	7	VIS-1-166-2011-DEL	66	0x00009E9D00000000	2011-03-05 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD. 	12	0	0	VIS/200/2011-DEL 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531022	61	COMPOSITION:ESSAY WRITING 	2012	120	7	VIS-1-166-2012-DEL	25.26	0x0000A03500000000	2012-04-16 00:00:00	HEXUS EDUCATION PVT. LTD., INDIA	12	0	187	VIS-233-2012-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531023	54	SONG: CHHALLA	2013	120	7	VIS-1-166-2013-DEL	2.55	0x0000A1F900000000	2013-07-12 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/221/2013-DEL	0	0	0	N	MADE 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531024	54	SONG : PYAR HO GYA	2014	120	7	VIS-1-166-2014-DEL	3.42	0x0000A31400000000	2014-04-21 00:00:00	DEEPAK DHIR	12	0	198	VIS/S/154/2014-DEL	0	0	0	N	GD ENTERTAINMENT RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531025	54	TAPPE	2015	120	7	VIS-1-166-2015-DEL	3.48	0x0000A48A00000000	2015-04-30 00:00:00	SUKH DHALIWAL PRODUCTION	12	0	198	VIS/S/194/2015-DEL	0	0	0	N	SUKH DHALIWAL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531026	54	SHOUNKI JATT ...	2016	120	7	VIS-1-166-2016-DEL	3.33	0x0000A60100000000	2016-05-09 00:00:00	CHAMKAUR SINGH	12	0	198	VIS/S/186/2016-DEL	0	0	0	N	JAPAS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531027	54	RING	2017	120	7	VIS-1-166-2017-DEL	3.44	0x0000A75A00000000	2017-04-19 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/175/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531028	44	GOPAL GOLD	1996	120	6	VIS-1-166-96-MUM	0.8	0x0000897F00000000	1996-05-16 00:00:00	BHAGWANT DESHPANDE ,MAAZA MEDIUMS,MUMBAI	12	0	185	VIS/1/166/96	0	0	0	N	BHAGWANT DESHPANDE ,MAAZA MEDIUMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531029	51	JAISA BAAP TASI POR KA GANA JIVAPAD KELE PREM TUZYAVAR	1997	120	6	VIS-1-166-97-MUM	4.55	0x00008ACD00000000	1997-04-15 00:00:00	NIKITA FILMS , THANE	12	0	175	VIS/S-108/1997-MUM	0	0	0	N	NIKITA FILMS , THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531030	44	ALBUM SINGH WITH SOOFIES	2007	120	6	VIS-1-1664-2007-MUM	57.34	0x0000990F00000000	2007-04-13 00:00:00	MUSIC TODAY, MUMBAI	12	0	175	VIS/1/1664/2007	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531031	61	TELL THEN THE TREE BAD PLANTED HAS NOW GFROWN	2001	120	6	VIS-1-167-2001-MUM	58.59	0x0000910900000000	2001-08-28 00:00:00	AJAY RAINA, MUM.	12	0	0	VIS/50/2001-MUM	0	0	0	Y	AJAY RAINA, MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531032	51	RAJA MILIND AANI NAGASEN	2010	120	6	VIS-1-167-2010-MUM	70	0x00009D1000000000	2010-02-01 00:00:00	MR. EKNATH BAVKAR/ M/S SUNITA FILM CREATIONS, THASNAGAR	12	0	175	VIS-1-167-2010-MUM	0	0	0	N	MR. EKNATH BAVKAR/ M/S SUNITA FILM CREATIONS, THASNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531033	44	CUTE MEET LOVE 	2011	120	7	VIS-1-167-2011-DEL	60	0x00009E9D00000000	2011-03-05 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD. 	12	0	0	VIS/202/2011-DEL 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531034	54	SONG: JHOOTA AC CAR DA	2013	120	7	VIS-1-167-2013-DEL	3.44	0x0000A1F900000000	2013-07-12 00:00:00	M/S INDYA RECORDS	12	0	198	VIS/S/224/2013-DEL	0	0	0	N	M/S INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531035	61	SONG : I'LL BE WAITING...SINGERARJUN FEAT, ARJIT SINGH	2014	120	7	VIS-1-167-2014-DEL	4.15	0x0000A31500000000	2014-04-22 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/163/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531036	44	MAIN HUN ALBELA	2015	120	7	VIS-1-167-2015-DEL	3.33	0x0000A48A00000000	2015-04-30 00:00:00	M/S AAP MEDIA PVT. LTD. 	12	0	198	VIS/S/195/2015-DEL	0	0	0	N	M/S AAP MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531037	54	KHOTE SIKKE	2016	120	7	VIS-1-167-2016-DEL	2.48	0x0000A60100000000	2016-05-09 00:00:00	YAAR ANMULLE RECORDS PVT LTD	12	0	198	VIS/S/189/2016-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531038	44	SHURUWAT	2017	120	7	VIS-1-167-2017-DEL	2.54	0x0000A75A00000000	2017-04-19 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/176/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531039	44	A TRIBUTE TO SHANKAR JAYKISHAN	1996	120	6	VIS-1-167-96-MUM	58	0x0000898300000000	1996-05-20 00:00:00	GULSHAN KUMAR, SUPER CASETTE INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/67/1996	0	0	0	N	GULSHAN KUMAR, SUPER CASETTE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531040	44	MERE KHVABON ME JO AAY	2009	120	6	VIS-1-168-2009-MUM	3.3	0x00009B9900000000	2009-01-22 00:00:00	PVRE PICTURES LTD ,MUMBAI	12	0	175	VIS/T-45/2009-MUM	0	0	0	N	PVRE PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531041	44	EK DIN ACHANAN	2011	120	7	VIS-1-168-2011-DEL	70	0x00009E9D00000000	2011-03-05 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD.	12	0	0	VIS-201-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531042	61	ACTIVE VOICE AND PASSIVE VOICE	2012	120	7	VIS-1-168-2012-DEL	29.34	0x0000A03500000000	2012-04-16 00:00:00	MEXUS EDUCATION PVT. LTD., INDIA	12	0	187	VIS-231-2012-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531043	54	SONG : NEW GENERATION 	2013	120	7	VIS-1-168-2013-DEL	3.25	0x0000A1FD00000000	2013-07-16 00:00:00	RUPINDER JEET KAUR DHALIWAL 	12	0	198	VIS/S/227/2012-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531044	54	SONG : JUONDE REHAN	2014	120	7	VIS-1-168-2014-DEL	3.35	0x0000A31500000000	2014-04-22 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/158/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531045	44	MANNUA KAHAN CHALA	2015	120	7	VIS-1-168-2015-DEL	4.57	0x0000A48A00000000	2015-04-30 00:00:00	M/S AAP MEDIA PVT. LTD. 	12	0	198	VIS/S/196/2015-DEL	0	0	0	N	M/S AAP MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531046	59	A QUIET REVOLUTION  THE BATTLE FOR SCHOOLS	2015	120	6	VIS-1-168-2015-MUM	52.32	0x0000A44A00000000	2015-02-25 00:00:00	FILMS DIVISION (MINISTRY OF 1 & B. ) GOV. OF INDIA, 	12	0	182	VIS/1/168/2015	0	0	0	N	PRIYA KRISHNASWAMY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531047	54	BRAND	2016	120	7	VIS-1-168-2016-DEL	3.26	0x0000A60100000000	2016-05-09 00:00:00	GARRY GURPAL	12	0	198	VIS-S-188-2016-DEL	0	0	0	N	BIG BANG ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531048	44	CROP TOP	2017	120	7	VIS-1-168-2017-DEL	3.17	0x0000A75A00000000	2017-04-19 00:00:00	M/S SUPER CASSETTES IND.  PVT. LTD. 	12	0	175	VIS/S/177/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND.  PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531049	44	ALBUM  FIR RUFFY  VOLUME 15 SONG NACHE MAN MORA..	1996	120	6	VIS-1-168-96-MUM	3.32	0x0000898300000000	1996-05-20 00:00:00	GULSHAN KUMAR, SUPER CESETS INDUTRIES LTD., MUMBAI	12	0	198	VIS/1/168/96	0	0	0	N	GULSHAN KUMAR, SUPER CESETS INDUTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531050	51	JASA BAP TASHI PORA KA GANA  EINGLISH MURGI DASHI MURGI	1997	120	6	VIS-1-168-97-MUM	4.35	0x00008ACD00000000	1997-04-15 00:00:00	NIKITA FILMS , THANE	12	0	175	VIS/1/168/97	0	0	0	N	NIKITA FILMS , THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531051	44	ALBUM CINAL STICSE KA TRAILER NO 1 	1998	120	6	VIS-1-168-98-MUM	1	0x00008C4000000000	1998-04-21 00:00:00	POILGARM INDIA LTD , MUMBAI	12	0	0	VIS/76/1998-MUM	0	0	0	N	POILGARM INDIA LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531052	61	ALBUM : ROCKET MAN THE DEFINITIVE HITS JETS HONG : ELTON JOHN PIANO SHOW BENNIE	2007	120	6	VIS-1-1689-2007-MUM	6.15	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S-892/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531053	44	DHANI	2005	120	6	VIS-1-169-2005-MUM	4.4	0x0000961400000000	2005-03-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/169/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531054	44	TRAILER NO.1 OF KUCH KUCH HOTA HAI	2010	120	6	VIS-1-169-2010-MUM	2.18	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PRODUCTIONS PVT LTD., MUMBAI	12	0	175	VIS/T-93/2010-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531055	63	RANGEELI HOLI AAYI GORI GAJAB KARE	2011	120	7	VIS-1-169-2011-DEL	39.5	0x00009E8D00000000	2011-02-17 00:00:00	KAILASH PUROHIT	12	0	175	VIS/169/2011-DEL	0	0	0	N	M/S JMD CO. FILMS (I) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531056	61	ADVERTISEMENT	2012	120	7	VIS-1-169-2012-DEL	14.39	0x0000A03500000000	2012-04-16 00:00:00	MEXUS EDUCATION PVT. LTD	12	0	187	VIS-232-2012-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531057	54	SONG : GABROO	2013	120	7	VIS-1-169-2013-DEL	2.58	0x0000A1FD00000000	2013-07-16 00:00:00	RUPINDER JEET KAUR DHALIWAL 	12	0	198	VIS/S/229/2013-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531058	54	SONG: DIL CHANDRA	2014	120	7	VIS-1-169-2014-DEL	3.12	0x0000A31500000000	2014-04-22 00:00:00	HARP FARMER	12	0	198	VIS-S-157-2014-DEL	0	0	0	N	COLORS OF PANJAAB	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531059	58	IDHU ENNA MAAYAM VIDEO SONG NO 1 SUTRUM BOOMI MAELAE	2015	120	3	VIS-1-169-2015-CHEN	4.14	0x0000A46C00000000	2015-03-31 00:00:00	M/S. MAGIC FRAMES R SHANTIKUMAR R RADHIKA SHANTIKUMAR LISTEN STEPHEN INDIA	12	0	198	VIS/S/99/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES R SHANTIKUMAR R RADHIKA SHANTIKUMAR LISTEN STEPHEN CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531060	44	CHALNA HAI DOOR MUSAFIR 	2015	120	7	VIS-1-169-2015-DEL	4.4	0x0000A48A00000000	2015-04-30 00:00:00	M/S. AAP MEDIA PVT LTD. 	12	0	198	VIS/S/197/2015-DEL	0	0	0	N	M/S. AAP MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531061	54	PITBULL	2017	120	7	VIS-1-169-2017-DEL	2.53	0x0000A75A00000000	2017-04-19 00:00:00	HARPREET SINGH	12	366	175	VIS/S/178/2017-DEL	0	0	0	N	HARPREET SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531062	54	SACHIYAN GALLAN	2016	120	7	VIS-1-169-2019-DEL	3.8	0x0000A60100000000	2016-05-09 00:00:00	RANA ALUWALIA	12	0	198	VIS/S/189/2016-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531063	44	ALBUM KURAAR KA GANA JINDA NE SUBAHA SHAM...	1996	120	6	VIS-1-169-96-MUM	6.26	0x0000898300000000	1996-05-20 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS-1-169-96-MUM	0	0	0	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531064	44	DEEWANA MASTANA KA GANA  HEAD YA TAIL PYAR MOHBAAT DIL KA KHEL	1997	120	6	VIS-1-169-97-MUM	5.4	0x00008ACF00000000	1997-04-17 00:00:00	M. K. D. FILMS COMBINE, MUMBAI	12	0	175	VIS/S-46/97	0	0	0	Y	M. K. D. FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531065	51	HERO ILAI HALDILA	2007	120	6	VIS-1-1696-2007-MUM	43.2	0x0000991300000000	2007-04-17 00:00:00	M/S. KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/1696/2007	0	0	0	N	M/S. KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531066	51	PROMO NO 9 AND 10 SONG BESABTIYAAN FILM M.S. DHONI THE UNTOLD STORY 	2016	120	6	VIS-1-1696-2016-MUM	0.5	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.FOX STAR STUDIOS INDIA PVT.LTD. , INDIA	13	0	175	VIS/1750/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.FOX STAR STUDIOS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531067	51	ALBUM JIVALA JIVACH DAN	2007	120	6	VIS-1-1697-2007-MUM	40	0x0000991300000000	2007-04-17 00:00:00	MS. KRUNAL MUSIC COM. MUMBIA	12	0	175	VIS/1/1697/2007	0	0	0	N	MS. KRUNAL MUSIC COM. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531068	50	NEITHATPIRABA THAWAI	2011	120	9	VIS-1-17-11-GUW	1	0x00009EED00000000	2011-05-24 00:00:00	Y. KETESORY LEIMA., INDIA	12	0	0	VIS-1-17-11-2011-GUW	0	0	0	N	TOLLO THONGAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531069	61	THROUGH TRUST & FEAR	2014	120	9	VIS-1-17-14-GUW	19.59	0x0000A3E100000000	2014-11-12 00:00:00	MIHIR GOSWAMI	12	0	182	VIS/17/2014-GUW	0	0	0	N	PRANTIK DEKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531070	54	ALBUM THE BEST OF MALKIT SING AND DILER MAHENDI	2004	120	6	VIS-1-17-2004-MUM	43	0x0000947500000000	2004-01-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S-22/04	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531071	58	GOWRI 	2006	120	4	VIS-1-17-2006-BAN	119.13	0x0000983D00000000	2006-09-15 00:00:00	NOT READABLE 	13	0	0	VIS-1-17-2006-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531072	58	TRL OF TH 01 AL 4777	2009	120	3	VIS-1-17-2009-CHEN	3	0x00009B9000000000	2009-01-13 00:00:00	M/S GC FILM LTD	12	0	0	VIS-1-17-2009-CHEN	0	0	0	Y	M/S OF FILM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531073	44	JAY JAY SIDDH JOGI BABA BALAK NATH	2012	120	7	VIS-1-17-2012-DEL	71.58	0x00009FD500000000	2012-01-11 00:00:00	PREM PRAKASH , GAURAV SHYMLAL	12	0	0	VIS/8/2012-DEL	0	0	0	N	M/S ANUP SINGH VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531074	61	KUMBHAKARAN VS DANVAPUR 	2013	120	7	VIS-1-17-2013-DEL	68.3	0x0000A14E00000000	2013-01-22 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD., INDIA 	13	0	0	VIS/20/2013-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531075	54	SONG : MAPPE OHI NE 	2014	120	7	VIS-1-17-2014-DEL	3.12	0x0000A2B200000000	2014-01-13 00:00:00	MANJIT SINGH, INDIA 	12	0	198	VIS/S/6/2014-DEL 	0	0	0	N	NEW INDO MUSIC COMPANY , GURDASPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531076	44	TERE BIN 	2015	120	7	VIS-1-17-2015-DEL	4.54	0x0000A41E00000000	2015-01-12 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD.	12	0	198	VIS/S/14/2015-DEL 	0	0	0	N	RAHUANAND , CBN MULTIMEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531077	44	PARTY NIGHT	2016	120	7	VIS-1-17-2016-DEL (2)	2.46	0x0000A58600000000	2016-01-07 00:00:00	M/S BUNNY SINGH PRODUCTIONS	12	0	198	VIS/S/634/2015-DEL	0	0	0	N	M/S BUNNY SINGH PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531078	54	DIL NAHI TOD DA 	2017	120	7	VIS-1-17-2017-DEL	2.59	0x0000A6F100000000	2017-01-04 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/685/2016-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531079	44	KHILADIYO LA KHILADI KA GANA  AAJA MERI JINDAGI MAI 	1996	120	6	VIS-1-17-96-MUM	6.5	0x0000891300000000	1996-01-29 00:00:00	DESHU RAMSE MUMBAI 	12	0	175	VIS/1/17/96	0	0	0	Y	DESHU RAMSE MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531080	51	PUTAVTI KA SONG PHA HO PHA	1997	120	6	VIS-1-17-97-MUM	5.5	0x00008A6D00000000	1997-01-09 00:00:00	SHRI S. BO .DOSHI,SANLI	12	0	0	VIS-1-17-97-MUM	0	0	0	N	SHRI S. BO .DOSHI,SANLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531081	134	ALBUM SURAMA KA GANA SURAMA	2000	120	6	VIS-1-170-2000-MUM	5	0x00008F3D00000000	2000-05-25 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/170/2000	0	0	0	Y	TIPS INDUSTRIES LTD.,MUMBAI	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531082	61	IS GOD DEAF 	2004	120	6	VIS-1-170-2004-MUM	28	0x000094CA00000000	2004-04-15 00:00:00	SANJIVAN LAL. , MUMBAI	12	0	182	VIS/1/170/2004	0	0	0	Y	SANJIVAN LAL. , MUMBAI	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531083	63	BHABHI BADNAM HUEE	2011	120	7	VIS-1-170-2011-DEL	37.31	0x00009E9A00000000	2011-03-02 00:00:00	KALASH PROHIT	12	0	175	VIS/167/2011-DEL	0	0	0	N	M/S. JMD TELEFILMS INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531084	61	ADVERBS	2012	120	7	VIS-1-170-2012-DEL	57	0x0000A03600000000	2012-04-17 00:00:00	NEXUS EDUCATION PVT. LTD. 	12	0	187	VIS/234/2012-DEL	0	0	0	N	CHARAN LALA HANWARF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531085	54	SONG : PUNJAB BOLDA 	2013	120	7	VIS-1-170-2013-DEL	2.14	0x0000A1FF00000000	2013-07-18 00:00:00	BATRA SHOWBIZ PVT LTD.	12	0	198	VIS/S/212/2013-DEL	0	0	0	N	BATRA SHOWBIZ PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531086	54	SONG: JAMATANN	2014	120	7	VIS-1-170-2014-DEL	3.5	0x0000A31500000000	2014-04-22 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	198	VIS-S-161-2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531087	44	MAN MAST MAULA 	2015	120	7	VIS-1-170-2015-DEL	3.56	0x0000A48A00000000	2015-04-30 00:00:00	M/S. AAP MEDIA PVT LTD.	12	0	198	VIS/S/198/2015-DEL	0	0	0	N	M/S. AAP MEDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531088	54	BEWAFA..	2016	120	7	VIS-1-170-2016-DEL	4.26	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/190/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531089	54	THEEKA 	2017	120	7	VIS-1-170-2017-DEL	3.1	0x0000A75A00000000	2017-04-19 00:00:00	MANDEEP KAUR	12	366	175	VIS/S/179/2017-DEL	0	0	0	N	MANDEEP KAUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531090	44	FILM JIT SONG TU DHARTI PE...	1996	120	6	VIS-1-170-96-MUM	3.2	0x0000898400000000	1996-05-21 00:00:00	TIPS INDUSTRIES PVT. LTD. ,MUMBAI	12	0	0	VIS/1/170/96	0	0	0	N	TIPS INDUSTRIES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531091	44	ALBUM JASHN KA GANA  UNSE JAB JAB MULAKATEIN HUI	1997	120	6	VIS-1-170-97-MUM	5.2	0x00008ACF00000000	1997-04-17 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/170/97	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531092	44	ALBUM : THE NEW FACE OF INDIA SONG : SPIRIT OF INDIA	2010	120	6	VIS-1-171-2010-MUM	3.57	0x00009D1100000000	2010-02-02 00:00:00	NEW FACE OF INDIA PRODUCITONS ,MUMBAI	12	0	175	VIS/1/171/2010	0	0	0	Y	NEW FACE OF INDIA PRODUCITONS ,MUMBAI	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531093	44	IN LOVE DHADKAN ME TUM	2011	120	7	VIS-1-171-2011-DEL	46	0x00009E8000000000	2011-02-04 00:00:00	SHASHI BUBNA	12	0	0	VIS-433-2011-DEL	0	0	0	N	M/S STAR VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531094	44	JAP LE KRISHAN KANAYEYA	2011	120	7	VIS-1-171-2011-DEL (2)	60.2	0x00009E9F00000000	2011-03-07 00:00:00	RAJESH BATRA.	12	0	175	VIS/248/2011-DEL	0	0	0	N	M/S. SANWARYA MUSIC & FILM (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531095	54	SONG: NACHDI..	2012	120	7	VIS-1-171-2012-DEL	3.6	0x0000A03600000000	2012-04-17 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/256/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531096	64	SUMANGALI	2013	120	7	VIS-1-171-2013-DEL	59.59	0x0000A20000000000	2013-07-19 00:00:00	GANESH KUMAR PANDEY	12	0	0	VIS/196/2013-DEL	0	0	0	N	TEEM FILM ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531097	54	SONG: POOJA	2014	120	7	VIS-1-171-2014-DEL	3.28	0x0000A31500000000	2014-04-22 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/159/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531098	44	PANI MAIN MEEN PIYASI 	2015	120	7	VIS-1-171-2015-DEL	2.31	0x0000A48A00000000	2015-04-30 00:00:00	M/S. AAP MEDIA PVT LTD.	12	0	198	VIS/S/199/2015-DEL 	0	0	0	N	M/S. AAP MEDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531099	58	ATTI (VIDEO SONG 1 LOLLY POP) 	2016	120	3	VIS-1-171-2016-CHEN	4.16	0x0000A5EF00000000	2016-04-21 00:00:00	M.KARTHIKEYAN M/S IMAGNARY MISSIONS,INDIA	12	0	198	VIS/1/171/2016	0	0	0	Y	M.KARTHIKEYAN M/S IMAGNARY MISSIONS,CHENNAI	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531100	58	ATTI (VIDEO SONG 1 LOLLY POP..)	2016	120	3	VIS-1-171-2016-CHEN.	4.16	0x0000A5EF00000000	2016-04-21 00:00:00	M.KARTHIKEYAN M/S IMAGINARY MISSIONS, INDIA	15	0	198	VIS/S/54/2016-CHE	0	0	0	Y	M.KARTHIKEYAN M/S IMAGINARY MISSIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531101	54	PEHLI  BAARI..	2016	120	7	VIS-1-171-2016-DEL	3.18	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/191/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531102	54	O JANIYA	2017	120	7	VIS-1-171-2017-DEL	3.3	0x0000A75A00000000	2017-04-19 00:00:00	RAJPREET SINGH	12	366	175	VIS/S/180/2017-DEL	0	0	0	N	RAJPREET SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531103	44	JEET KA GANA YARAA O YARAA	1996	120	6	VIS-1-171-96-MUM	3	0x0000898400000000	1996-05-21 00:00:00	TIPS INDUSTRIES PVT LTD,MUMBAI	12	0	0	VIS-1-171-96-MUM	0	0	0	N	TIPS INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531104	44	ALBUM BUNDE  GANA DUBA DUBA	1998	120	6	VIS-1-171-98-MUM	4.1	0x00008C4000000000	1998-04-21 00:00:00	B.M.G. CRISCENDA (INDIA) LTD., MUMBAI	12	0	175	VIS/S-112/1998-MUM	0	0	0	N	B.M.G. CRISCENDA (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531105	54	ALBUM O KEHADI OF SONG DIL 	2001	120	6	VIS-1-172-2001-MUM	4.5	0x0000911300000000	2001-09-07 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	198	VIS/1/172/2001	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531106	44	IN LOVE DHADKAN ME TUM 	2018	120	7	VIS-1-172-2011-DEL	40	0x0000A85E00000000	2018-01-04 00:00:00	SHASH BUBNA	12	0	0	VIS-431-2011-DEL	0	0	0	N	M/S STAR VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531107	81	SANJU BABA KI PRATIGA 	2011	120	7	VIS-1-172-2011-DEL (2)	62.56	0x00009E8300000000	2011-02-07 00:00:00	RAJ KUMAR JUNEJA 	12	0	175	VIS/247/2011-DEL 	0	0	0	N	M/S. RAJU CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531108	54	SONG: DO NASHE,,	2012	120	7	VIS-1-172-2012-DEL	3.39	0x0000A03600000000	2012-04-17 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/257/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531109	54	V.C.D. : SUNI KARNAIL SIYAN 	2013	120	7	VIS-1-172-2013-DEL	50	0x0000A20000000000	2013-07-19 00:00:00	GURDHAIAN SINGH	12	0	175	VIS/194/2013-DEL 	0	0	0	N	KHAROUND SALES AGENCY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531110	54	SONG: BULLET V/S ENDEAVOUR	2014	120	7	VIS-1-172-2014-DEL	3.8	0x0000A31500000000	2014-04-22 00:00:00	SAGA MUSIC PVT.LTD.	12	0	198	VIS/S/149/2014-DEL	0	0	0	Y	SAGA MUSIC PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531111	58	INDIA PAKISTANVIDEO TRAILER	2015	120	3	VIS-1-172-2015-CHEN	2.15	0x0000A46D00000000	2015-04-01 00:00:00	M/S. VIJAY ANTONY FILM CORPORATION, INDIA	12	0	184	VIS/T/132/2015-CHE	0	0	0	Y	M/S. VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531112	61	ROOM TO READ  ALWAR	2015	120	7	VIS-1-172-2015-DEL	4.3	0x0000A48A00000000	2015-04-30 00:00:00	ROOM TO READ INDIA TRUST 	12	0	182	VIS/200/2015-DEL 	0	0	0	N	SUJATA KULSHRESHTHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531113	54	LETTERS..	2016	120	7	VIS-1-172-2016-DEL	3.3	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/192/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531114	54	PUNJAB DI BEAUTY NO 1	2017	120	7	VIS-1-172-2017-DEL	3.44	0x0000A75A00000000	2017-04-19 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	175	VIS/S/181/2017-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531115	44	KARAR KA SONG HALAT MERI AAB YE	1996	120	6	VIS-1-172-96-MUM	5.26	0x0000898500000000	1996-05-22 00:00:00	GULSHAN KUMAR, SUPER CESETS INDUTRIES LTD., MUMBAI	12	0	198	VIS/1/172/96	0	0	0	N	GULSHAN KUMAR, SUPER CESETS INDUTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531116	54	ALBUM COME BE MY LOVER GANA RANGREZ AA JA 	1998	120	6	VIS-1-172-98-MUM	3.19	0x00008C4000000000	1998-04-21 00:00:00	PLUS MUSIC ,MUMBAI	12	0	0	VIS/1/172/98	0	0	0	N	PLUS MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531117	51	 PROMO NO. 34 AND 36 M. S. DHONI THE UNTOLD STORY, DUBBED VERSION OF PROMO NO. 33 TO 36 M.S. DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1720-2016-MUM	0.4	0x0000A68A00000000	2016-09-23 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	175	VIS/1/1720/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531118	51	PROMO NO 12 SONG KAUN TUJHE FILM M.S. DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1722-2016-MUM	2.3	0x0000A68A00000000	2016-09-23 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, INDIA 	12	0	175	VIS/1/1722/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531119	61	PROMO OF KAMINEY	2009	120	6	VIS-1-1723-2009-MUM	0.3	0x00009C9A00000000	2009-10-06 00:00:00	M/S. UTV MOTION PICTURES (MAURITIUS)LTD.,	12	0	175	VIS/T-930/2009-MUM	0	0	0	N	M/S.MOSER BAER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531120	54	ALBUM KUDIYA KA SONG EK KOI	2001	120	6	VIS-1-173-2001-MUM	4	0x0000911300000000	2001-09-07 00:00:00	TIPS INDUTRIES LTD., MUMBIA	12	0	175	VIS/1/173/2001	0	0	0	N	TIPS INDUTRIES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531121	54	ALBUM KUDIAY KA SONG EK KOI 	2001	120	6	VIS-1-173-2001-MUM.	4	0x0000911300000000	2001-09-07 00:00:00	TIPS INDUSTRIES LTD., MUMBIA	12	0	175	VIS/1/173/2001	0	0	0	N	TIPS INDUSTRIES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531122	51	NOT READABLE	2010	120	6	VIS-1-173-2010-MUM	47.21	0x00009D1100000000	2010-02-02 00:00:00	NOT READABLE	12	0	175	VIS/66/10	0	0	0	N	MAY EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531123	44	BABA TERI FULL KRIPA	2011	120	7	VIS-1-173-2011-DEL	50.43	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	175	VIS/240/2011-DEL	0	0	0	N	M/S SAWARIKA AND FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531124	44	CENTRAL EXCISE THE ENGINE OF ECONOMIC GROWTH	2011	120	7	VIS-1-173-2011-DEL (2)	24.35	0x00009E9300000000	2011-02-23 00:00:00	DIRECTORATE OF PUBLICITY AND PUBLIC RELATIONS CUSTOM & CENTRAL EXCISE.	12	0	182	VIS/193/2011-DEL	0	0	0	N	DIRECTORATE OF PUBLICITY AND PUBLIC RELATIONS CUSTOM & CENTRAL EXCISE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531125	54	VAR DITI MAT GUJRI	2012	120	7	VIS-1-173-2012-DEL	69.3	0x0000A03600000000	2012-04-17 00:00:00	SIMRO BANI	12	0	175	VIS/238/2012-DEL	0	0	0	N	SIMRO BANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531126	61	EXILED HOPE (A FILM ON TIBETAN REFUGEES IN KASHMIR)	2013	120	7	VIS-1-173-2013-DEL	25	0x0000A20000000000	2013-07-19 00:00:00	FILMS DIVISION, MINISTRY OF I&B, MUMBAI	12	0	182	VIS-217-2013-DEL	0	0	0	N	ZAHOOR AHMAD HAMDANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531127	44	TSERIESHATTRICK PROMO	2014	120	7	VIS-1-173-2014-DEL	0.3	0x0000A31600000000	2014-04-23 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	184	VIS/S/167/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531128	61	I NEVER BACK DOWN 	2015	120	7	VIS-1-173-2015-DEL	4.19	0x0000A49000000000	2015-05-06 00:00:00	ANURAG SHARMA 	12	0	198	VIS/S/161/2015-DEL 	0	0	0	N	ANURAG SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531129	54	SILENT LOVE 2	2016	120	7	VIS-1-173-2016-DEL	4.52	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/193/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531130	54	NAKHRA	2017	120	7	VIS-1-173-2017-DEL	4.4	0x0000A75900000000	2017-04-18 00:00:00	M/S DREAM PRODUCTION	12	366	175	VIS/S/182/2017-DEL	0	0	0	N	M/S DREAM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531131	44	PYAAR TO HONA HI THA KA TRAILER NO. 1	1998	120	6	VIS-1-173-98-MUM	1	0x00008C4300000000	1998-04-24 00:00:00	BABA FILMS, MUMBAI	12	0	175	VIS/85/1998-MUM	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531132	44	ALBUM DIL KA HAL SUNE DILWALA KA GANA DIL KA HAL SUNE DILWALA	2001	120	6	VIS-1-174-2001-MUM	4.18	0x0000911300000000	2001-09-07 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S-147/2001-MUM	0	0	0	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531133	81	NURBIKE BHAAT PARTI	2004	120	7	VIS-1-174-2004-DEL	49.42	0x000094FB00000000	2004-06-03 00:00:00	RAJENDRA  NARANG	12	0	0	VIS/01/174/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531134	44	HANUMAN AUR JADUEE NAGARI	2011	120	7	VIS-1-174-2011-DEL	60	0x00009EA100000000	2011-03-09 00:00:00	KRUNAL MUSIC CO./ JAYESH VEERA	12	0	175	VIS/260/2011-DEL	0	0	0	N	KRUNAL MUSIC CO./ JAYESH VEERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531135	81	KOOL KOOL THANDI THANDI KOOLFI 	2011	120	7	VIS-1-174-2011-DEL (2)	69.25	0x00009E9400000000	2011-02-24 00:00:00	RAJ KUMAR JUNEJA 	12	0	175	VIS/33/2011-DEL 	0	0	0	Y	M/S. RAJU CASSETTE INDUSTRIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531136	156	GOURIE PUKARE GALI GALI	2012	120	7	VIS-1-174-2012-DEL	53.23	0x0000A03600000000	2012-04-17 00:00:00	GOURIE SHANKAR, INDIA	12	0	175	VIS-248-2012-DEL	0	0	0	N	GOURIE SHANKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531137	44	SPAROWS / GORRAIYA	2013	120	7	VIS-1-174-2013-DEL	12.11	0x0000A20300000000	2013-07-22 00:00:00	JAPAM CREATIONS	12	0	175	VIS/236/2013-DEL	0	0	0	N	K PRABHAKAR IYYER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531138	54	SONG: SAJDAA	2014	120	7	VIS-1-174-2014-DEL	4.15	0x0000A31600000000	2014-04-23 00:00:00	WHITE COFFEE ENTERTAINMENT PVT.LTD.	12	0	198	VIS/S/164/2014-DEL	0	0	0	N	WHITE COFFEE ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531139	54	YATAN MAR MIT JANA SAIYAN..	2015	120	7	VIS-1-174-2015-DEL	4.12	0x0000A49000000000	2015-05-06 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/203/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531140	54	DUM DE DUM	2016	120	7	VIS-1-174-2016-DEL	2.52	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/194/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531141	54	JUTTI	2017	120	7	VIS-1-174-2017-DEL	4.5	0x0000A75A00000000	2017-04-19 00:00:00	GAGAN DEEP SINGH	12	366	175	VIS/S/183/2017-DEL	0	0	0	N	GAGAN DEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531142	44	LUV KUSH KA GANAYE VIDHI KI..	1996	120	6	VIS-1-174-96-MUM	7	0x0000898600000000	1996-05-23 00:00:00	PLUS CHANNLE, MUM	12	0	0	VIS/1/174/96	0	0	0	N	PLUS CHANNLE, MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531143	44	TRAILER NO. 4 OF GUPT	1997	120	6	VIS-1-174-97-MUM	0.9	0x00008AD600000000	1997-04-24 00:00:00	TRIMURTHY FILMS PVT. LTD., MUMBAI	12	0	184	VIS/1/174/97	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531144	54	ALBUM DIL AA GAYA TERE TE KA GANA NASHA JAVANI DA 	1999	120	6	VIS-1-175-1999-MUM	2.3	0x00008D8C00000000	1999-03-19 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S-99/1999-MUM	0	0	0	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531145	44	MOKSH KA TRAILER NO. 1	2001	120	6	VIS-1-175-2001-MUM	1	0x0000911A00000000	2001-09-14 00:00:00	VISUALS PVT. LTD., MUMBAI	12	0	184	VIS/1/175/2001	0	0	0	N	VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531146	44	TAJ MAHAL AN INTERNAL LOVE STORY KA PROMO NO .5 (ISHQ KI DAASTAN)	2005	120	6	VIS-1-175-2005-MUM	0.6	0x0000961800000000	2005-03-15 00:00:00	MASHERKU COMMUNICATIONS LTD.,MUMBAI	12	0	175	VIS/1/175/2005	0	0	0	N	MASHERKU COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531147	72	LABRA CHHORI	2011	120	7	VIS-1-175-2011-DEL	53.3	0x00009E9400000000	2011-02-24 00:00:00	RAMESH AJMANI	12	0	175	VIS/97/2011/DEL	0	0	0	Y	RAMA CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531148	44	EK KAVI HAI MAST FAQUEER	2012	120	7	VIS-1-175-2012-DEL	21.58	0x0000A03600000000	2012-04-17 00:00:00	AFTAB AHMED KHAN AFRIDI, INDIA	12	0	182	VIS-247-2012-DEL	0	0	0	N	AFTAB AHMED KHAN AFRIDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531149	44	DEVO KE DEV MAHADEV	2013	120	7	VIS-1-175-2013-DEL	47.32	0x0000A20600000000	2013-07-25 00:00:00	VEE GEE AUDIO PVT. LTD. 	12	0	175	VIS/239/2013-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531150	54	SONG: PUNJAB	2017	120	7	VIS-1-175-2014-DEL	3.3	0x0000A75E00000000	2017-04-23 00:00:00	JASBIR JASSI	12	0	198	VIS/S/162/2014-DEL	0	0	0	N	JASBIR JASSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531151	61	FREEDOM, BABY 	2015	120	7	VIS-1-175-2015-DEL	4.9	0x0000A49000000000	2015-05-06 00:00:00	ANKUR SABHARWAL 	12	0	198	VIS/S/204/2015-DEL 	0	0	0	N	ANKUR SABHARWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531152	54	SIFTAN HOR DIYAN	2016	120	7	VIS-1-175-2016-DEL	3.58	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/196/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531153	44	ALBEE	2017	120	7	VIS-1-175-2017-DEL	4.31	0x0000A76100000000	2017-04-26 00:00:00	TATV AARVI FILMS & MUSIC LLP	12	366	175	VIS/S/184/2017-DEL	0	0	0	N	TATV AARVI FILMS & MUSIC LLP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531154	44	LOVE KUSH KA GANA  SAARI AYODHYA	1996	120	6	VIS-1-175-96-MUM	6	0x0000898600000000	1996-05-23 00:00:00	PLUS CHANNEL, MUMBAI	12	0	175	VIS-1-175-96-MUM	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531155	54	ALBUM FIARLES, SONG LANDNO MAI AYA	2010	120	6	VIS-1-1753-2010-MUM	3.34	0x00009E0200000000	2010-10-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	12	0	175	VIS/1/1753/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531156	44	PROMO NO. 10 TO 12 (SONG : KA KHA GHA) OF FILM : GANDHIGIRI	2016	120	6	VIS-1-1755-2016-MUM	3.15	0x0000A68D00000000	2016-09-26 00:00:00	AAGAMAN FILMS PVT.LTD.,INDIA	12	0	175	VIS/1/1755/2016	0	0	0	N	AAGAMAN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531157	44	TELLS OF PANCHTANTRA VALUME5	2007	120	6	VIS-1-1756-2007-MUM	30	0x000098F700000000	2007-03-20 00:00:00	SHAITHYA AUDIO VIDEO PVT LTD, MUMBAI	12	0	162	VIS/1/1756/2007	0	0	0	N	SHAITHYA AUDIO VIDEO PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531158	54	ALBUM VO KERI KA GANA WO KERI 	2001	120	6	VIS-1-176-2001-MUM	2.52	0x0000911D00000000	2001-09-17 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/S-145/2001-MUM	0	0	0	Y	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531159	44	ALBUM : JANEMAN JAWANI , SONG : JANEMAN JAWANI 	2004	120	6	VIS-1-176-2004-MUM	4.31	0x000094CF00000000	2004-04-20 00:00:00	SPOTLIGHT PROMOTIONS & MANAGEMENTS, MUMBAI 	12	0	175	VIS/S-214/2003	0	0	0	Y	SPOTLIGHT PROMOTIONS & MANAGEMENTS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531160	44	PROMO NO.7 OF C U AT 9	2005	120	6	VIS-1-176-2005-MUM	0.6	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURES CO., MUMBAI	12	0	175	VIS/1/176/2005	0	0	0	N	PERCEPT PICTURES CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531161	105	MAKING OF RANN	2010	120	6	VIS-1-176-2010-MUM	23.43	0x00009D1100000000	2010-02-02 00:00:00	MOSAR BAER ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/63/10	0	0	0	N	MOSAR BAER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531162	44	ARCHANA	2011	120	7	VIS-1-176-2011-DEL	61.3	0x00009EA100000000	2011-03-09 00:00:00	RAJESH BATRA	12	0	175	VIS/274/2011-DEL	0	0	0	N	M/S SAWARIYA MUSIC AND FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531163	54	SONG: DIL VICH VAR GAYI	2012	120	7	VIS-1-176-2012-DEL	3.4	0x0000A03900000000	2012-04-20 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/273/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531164	64	SATYAM SHIVAM SUNDARAM	2013	120	7	VIS-1-176-2013-DEL	57.1	0x0000A20600000000	2013-07-25 00:00:00	VEE GEE AUDIO PVT. LTD. 	12	0	175	VIS/237/2013-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531165	64	NACHA NACHA AE KAWARIYA	2013	120	7	VIS-1-176-2013-DEL (2)	69.39	0x0000A20600000000	2013-07-25 00:00:00	VEE GEE AUDIO PVT. LTD. 	12	0	175	VIS/243/2013-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531166	61	TO GIVE OR NOT TO GIVE	2014	120	7	VIS-1-176-2014-DEL	52.12	0x0000A31700000000	2014-04-24 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/166/2014-DEL	0	0	0	N	KUMAR SUBRAHMANUYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531167	61	LESSONS IN FRIENDSHIP	2015	120	7	VIS-1-176-2015-DEL	37.5	0x0000A49000000000	2015-05-06 00:00:00	MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA	12	0	182	VIS/205/2015-DEL	0	0	0	N	ARVIND KAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531168	58	KODAMBAKKATHIL KOKILA  KOLLYWOOD VIDEO SONG 1	2017	120	3	VIS-1-176-2016-CHEN	4.5	0x0000A7B400000000	2017-07-18 00:00:00	C.R. MUTHUPANDI &S.T. VASANTHA KUMAR M/S SVM FILMS, INDIA	12	0	198	VIS/1/176/2016	0	0	0	Y	C.R. MUTHUPANDI &S.T. VASANTHA KUMAR M/S SVM FILMS, CHENNAI	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531169	54	RIDE..	2016	120	7	VIS-1-176-2016-DEL	2.58	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/197/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531170	54	BANDE HOR HONGE	2017	120	7	VIS-1-176-2017-DEL	3.25	0x0000A76100000000	2017-04-26 00:00:00	RAHUL BANSAL	12	0	175	VIS/S/188/2017-DEL	0	0	0	N	M/S MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531171	54	RANGE	2017	120	7	VIS-1-176-2017-DEL (2)	3.15	0x0000A76100000000	2017-04-26 00:00:00	M/S DREAM PRODUCTION	12	0	175	VIS/S/185/2017-DEL	0	0	0	N	M/S DREAM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531172	44	LOVE KUSH KA GANA  SUNO SUNO	1996	120	6	VIS-1-176-96-MUM	7	0x0000898600000000	1996-05-23 00:00:00	PLUS CHANNEL, MUMBAI	12	0	175	VIS-1-176-96-MUM	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531173	44	ALBUM JONY JOKER KA GANA JONY JOKER	1997	120	6	VIS-1-176-97-MUM	4.38	0x00008AD700000000	1997-04-25 00:00:00	MAGNO SOUND INDIA LTD.,MUMBAI	12	0	175	VIS/1/176/97	0	0	0	N	MAGNO SOUND INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531174	51	PROMO NO. 42 SONG HER GULLY MEIN DHONI HAIN FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1760-2016-MUM	2.2	0x0000A68E00000000	2016-09-27 00:00:00	INSPRIED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	175	VIS/1789/2016-MUM	0	0	0	N	INSPRIED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531175	44	TA RA RAM PAM KA PROMO NO.14,15 AB TO PHOREVAR	2007	120	6	VIS-1-1761-2007-MUM	1.3	0x0000991600000000	2007-04-20 00:00:00	YASHA RAJ PHILMS PVT.LTD.MUMBAI	12	0	175	VIS/T-367/9	0	0	0	N	YASHA RAJ PHILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531176	44	SATYA  AARTI	2010	120	6	VIS-1-1762-2010-MUM	66.39	0x00009E0500000000	2010-10-04 00:00:00	A RITI, AARTI DWIVEDI, BHOPAL (M.P.)	12	0	0	VIS/1/1762/2010	0	0	0	N	A RITI, AARTI DWIVEDI, BHOPAL (M.P.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531177	44	OF  DO DOONI CHAAR	2010	120	6	VIS-1-1769-2010-MUM	0.16	0x00009E0700000000	2010-10-06 00:00:00	THE WALT DIENEY CO. (i) PVT. LTD. MUMBAI	12	0	175	VIS/1/1760/2010	0	0	0	N	THE WALT DIENEY CO. (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531178	44	ALBUM DIL LA LE KA   GANA  KIL LA LE	1999	120	6	VIS-1-177-1999-MUM	3.3	0x00008D8C00000000	1999-03-19 00:00:00	MEGNASAID INDIA LTD MUMBAI	12	0	175	VIS/S-84/1999	0	0	0	N	MEGNASAID INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531179	44	''SEE YOU AT 9'' KA PROMO NO. 8	2005	120	6	VIS-1-177-2005-MUM	0.3	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURE CO., MUMBAI	12	0	175	VIS/1/177/2005	0	0	0	N	PERCEPT PICTURE CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531180	59	TRAILER NO.1 OF DHOOL PETA	2006	120	3	VIS-1-177-2006-CHEN	0.3	0x000097BC00000000	2006-05-09 00:00:00	MS LAKSHMI MOVIE MAKERS. (INDIA) LTD. 	12	0	184	VIS-1-177-2006-CHEN	0	0	0	Y	MS LAKSHMI MOVIE MAKERS. (INDIA) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531181	61	PROMO NO. 1 OF ''1 LOVE ALBUM:1 LOVE 	2010	120	6	VIS-1-177-2010-MUM	0.2	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/T-74/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531182	54	SONG TAVEE 	2011	120	7	VIS-1-177-2011-DEL	3.4	0x00009E9B00000000	2011-03-03 00:00:00	ARMAAN KHAIYA	12	0	175	VIS-208-2011-DEL	0	0	0	N	M/S EAGLE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531183	54	JAI BABE DI KAHIYE	2011	120	7	VIS-1-177-2011-DEL (2)	53.22	0x00009E9500000000	2011-02-25 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	175	VIS/197/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531184	54	SONG: GOLI	2012	120	7	VIS-1-177-2012-DEL	5.45	0x0000A03900000000	2012-04-20 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/274/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531185	64	DEVGHAR HOUSEFULL BHAIL BA 	2013	120	7	VIS-1-177-2013-DEL	47.37	0x0000A20600000000	2013-07-25 00:00:00	VEE GEE AUDIO PVT. LTD	12	0	175	VIS-238-2013-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531186	59	NUCLEAR POWER: ENERGIZING THE NATIONCLEAN ENERGY, GREEN ENERGY	2014	120	7	VIS-1-177-2014-DEL	10.8	0x0000A31800000000	2014-04-25 00:00:00	VIGYAN PRASAR	13	0	182	VIS/101/2014-DEL	0	0	0	N	PULSE MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531187	54	GUN MAN..	2015	120	7	VIS-1-177-2015-DEL	3.19	0x0000A49000000000	2015-05-06 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/206/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531188	44	SONG  UD JAYEGA HANS AKELA OF FILM DOZAKH IN SEARCH OF HEAVEN 	2015	120	6	VIS-1-177-2015-MUM	2.37	0x0000A44B00000000	2015-02-26 00:00:00	AB INFOSOFT CREATION, INDIA	12	0	175	VIS/S/120/2015-MUM	0	0	0	N	AB INFOSOFT CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531189	58	UCHATHULA SHIVA (TEASER NO. 7)	2016	120	3	VIS-1-177-2016-CHEN	0.3	0x0000A5F300000000	2016-04-25 00:00:00	DEVI KARAN, M/S K ENTERTAINMENT, INDIA	12	0	184	VIS/1/177/2016	0	0	0	Y	DEVI KARAN, M/S K ENTERTAINMENT, CHENNAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531190	54	TERA RADIO...	2016	120	7	VIS-1-177-2016-DEL	3.37	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/200/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531191	54	THA THA	2017	120	7	VIS-1-177-2017-DEL	3.15	0x0000A76000000000	2017-04-25 00:00:00	M/S LEINSTER PRODUCTION 	12	0	175	VIS/S/186/2017-DEL	0	0	0	N	M/S LEINSTER PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531192	44	LUV KUSH KA GANA KARO NAHI SANDEH,...	1996	120	6	VIS-1-177-96-MUM	4	0x0000898600000000	1996-05-23 00:00:00	PLUS CHANNEL, MUMBAI	12	0	0	VIS/1/177/96	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531193	58	PROMO NO. 41 SONG HAR GULLY MAEIN DHONI HAIN FILMS M. S.DHONI THE UNTOLD STORY 	2016	120	6	VIS-1-1772-2016-MUM	4.1	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIO INDIA PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/1/1772/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531194	44	PRINSES JEWALLERY	2010	120	6	VIS-1-1773-2010-MUM	14.25	0x00009E0600000000	2010-10-05 00:00:00	AR TELESHOPING TELI, BARAND, MUMBIA	12	0	185	VIS/1/1773/10	0	0	0	N	AR TELESHOPING TELI, BARAND, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531195	44	GANA TERE MERI KAHANI ADHURI	2011	120	6	VIS-1-1773-2011-MUM	4.36	0x00009F8000000000	2011-10-18 00:00:00	SALANKAR PRODUCTIONS, MUMBAI	12	0	175	VIS/S-384/2011-MUM	0	0	0	Y	SALANKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531196	44	EP NO 22 JAY SHRI KRISHAN	2011	120	6	VIS-1-1776-2011-MUM	30	0x00009F8100000000	2011-10-19 00:00:00	NOT READABLE	12	0	175	VIS/654/11	0	0	0	N	MAY MOSER BEAR ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531197	51	PROACTIVE CELEBRITY SHOW	2010	120	6	VIS-1-1777-2010-MUM	30	0x00009E0700000000	2010-10-06 00:00:00	M/S.PHUTHI RANKAR  PVT.LTD.,NAI DELHI.	12	0	175	VIS/1/1777/10	0	0	0	N	M/S.PHUTHI RANKAR  PVT.LTD.,NAI DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531198	58	PROMO NO 34 AND 36 M S DHONI THE  UNTOLD STORY 	2016	120	6	VIS-1-1777-2016-MUM	0.4	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD INDIA	13	0	175	VIS/1756/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531199	51	GANA GUNANA GUNO DHYANACHA DHANO  AMBEDKAR GITI 	2011	120	6	VIS-1-1779-2011-MUM	5	0x00009F8100000000	2011-10-19 00:00:00	ME  H. M. PRIYASHANS, MUMBAI	12	0	175	VIS/S-404/2011	0	0	0	N	ME  H. M. PRIYASHANS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531200	44	PROMO NO. 7 OF C U AT 9	2005	120	6	VIS-1-178-2005-MUM.	0.9	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURES CO.,MUMBAI	12	0	175	VIS/1/178/2005	0	0	0	N	PERCEPT PICTURES CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531201	54	MELA SODHI DA 	2011	120	6	VIS-1-178-2011	40.44	0x00009EA100000000	2011-03-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/229/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531202	44	TEES MAAR KHAN GUZAARISH FULL SONG 	2011	120	7	VIS-1-178-2011-DEL	55.26	0x00009E9000000000	2011-02-20 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/181/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531203	54	SONG: GABHRU GULAB VARGA	2012	120	7	VIS-1-178-2012-DEL	3.12	0x0000A03900000000	2012-04-20 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/241/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531204	54	SONG : ISHQ KHUDA........ SINGER  FEROZ KHAN	2014	120	7	VIS-1-178-2014-DEL	3.46	0x0000A31B00000000	2014-04-28 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/170/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531205	61	ADOOD: A JOURNEY IN FGRAMES	2015	120	7	VIS-1-178-2015-DEL	48.51	0x0000A49600000000	2015-05-12 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	182	VIS/207/2015-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531206	54	SOHNE SOHNE..	2016	120	7	VIS-1-178-2016-DEL	3.35	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/201/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531207	44	UPAR PANKHA	2017	120	7	VIS-1-178-2017-DEL	3.19	0x0000A76100000000	2017-04-26 00:00:00	KULWANT GARAIA	12	0	175	VIS/S/187/2017-DEL	0	0	0	N	MS TREND CHANGERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531208	44	LUV KUSH KA GANA KATHA RAM KI 	1996	120	6	VIS-1-178-96-MUM	5	0x0000898600000000	1996-05-23 00:00:00	PLUS CHANNAL MUMBAI 	12	0	198	VIS/1/178/96	0	0	0	N	PLUS CHANNAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531209	44	MAJOR SAAB KA TRAILER NO.1	1998	120	6	VIS-1-178-98-MUM	0.3	0x00008C4200000000	1998-04-23 00:00:00	AMITABH BACCHAN CORPORATION LTD,MUMBAI	12	0	0	VIS/1/178/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531210	44	PROMO NO.. 8 TO 10 LOVE KUSH	2010	120	6	VIS-1-1780-2010-MUM	3	0x00009E0700000000	2010-10-06 00:00:00	KEN INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/1780/10	0	0	0	N	KEN INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531211	51	PROMO NO. 18 & 19 TICHA BAAP TYACHA BAAP	2011	120	6	VIS-1-1780-2011-MUM	0.5	0x00009F8200000000	2011-10-20 00:00:00	M/S DAAR MEDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/1780/2011	0	0	0	N	M/S DAAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531212	44	DIALOGUE PROMO NO. 70 TO 73 OF LONDON DREAMS	2009	120	6	VIS-1-1781-2009-MUM	1	0x00009C9F00000000	2009-10-11 00:00:00	HEADSTART FILMS PVT.LTD., MUMBAI	12	0	175	VIS/T-955/09	0	0	0	N	HEADSTART FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531213	44	PROMO NO 29 30 TELL ME O KHUDA GAANA TARKI	2011	120	6	VIS-1-1781-2011-MUM	2.51	0x00009F8200000000	2011-10-20 00:00:00	`H.M CREATION MUMBAI	12	0	175	VIS/T-1257/11	0	0	0	N	H.M CREATION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531214	61	PROMD NO.70 OF RAONE CHREMAN	2011	120	6	VIS-1-1782-2011-MUM	30	0x00009F8200000000	2011-10-20 00:00:00	END CHILLIES ENTERTAINMENT PVT.LTD. MUMBAI	12	0	175	VIS/T-1255/2011	0	0	0	N	END CHILLIES ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531215	49	PROMO  NO 1 TO 4 OF AAZAD	2011	120	6	VIS-1-1784-2011-MUM	2.35	0x00009F8200000000	2011-10-20 00:00:00	JMJ ENTERTAINMENT PVT LTT,MUMBAI	12	0	175	VIS/T-1241/11	0	0	0	N	JMJ ENTERTAINMENT PVT LTT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531216	59	PROMO NO. 64 TO 66 TO OF RAONE/SONG DILDARA	2011	120	6	VIS-1-1785-2011-MUM	3	0x00009F8200000000	2011-10-20 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	175	VIS/T-1249/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531217	58	SOLLATHAN  SONG FROM THE FILMS PATHINI	1997	120	3	VIS-1-1786-1997-CHEN	4.36	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M. NARENDRAN, MS.	12	0	198	VIS/1/1786/1997	0	0	0	N	M/S. GOODLUCK FILMS, MS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531218	61	SATHYU  A BHOPALI ACTIVIST	2011	120	6	VIS-1-1787-2011-MUM	25.55	0x00009F8200000000	2011-10-20 00:00:00	FILMS DIVISON, MUMBIA	12	0	182	VIS/1/1787/2011	0	0	0	N	FILMS DIVISON, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531219	44	ALBUM JANEMAAN KAA GANA JANEMAN	2000	120	6	VIS-1-179-2000-MUM	4	0x00008F4300000000	2000-05-31 00:00:00	UNIVERSAL MUSIC |(INDIA)LTD.,MUMBAI	12	0	175	VIS/S-111/2000	0	0	0	Y	UNIVERSAL MUSIC |(INDIA)LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531220	58	NAMBIKKAIYUDAM MOODANAMBIKKAI 	2005	120	3	VIS-1-179-2005-CHEN	12.46	0x000096A000000000	2005-07-29 00:00:00	M/S MEDIA MAGIC 	12	0	182	VIS/199/2005-CHEN 	0	0	0	N	M/S MEDIA MAGIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531221	44	C U AT 9 KA PROMO NO. 10	2005	120	6	VIS-1-179-2005-MUM	0.6	0x0000961800000000	2005-03-15 00:00:00	PARFIECT PICTURES CO. MUMBAI	12	0	175	VIS/1/179/2005	0	0	0	N	PARFIECT PICTURES CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531222	44	YAMLA PAGLA DEEWANA ( SONG OTHER HITS )	2011	120	7	VIS-1-179-2011-DEL	59.5	0x00009E9600000000	2011-02-26 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/184/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531635	54	GUDDI	2015	120	7	VIS-1-2-2015-DEL	3.42	0x0000A41400000000	2015-01-02 00:00:00	ANKUR KAPOOR	12	0	198	VIS/S/652/2014-DEL	0	0	0	N	RAFTAAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531223	44	AADHUNIK VIGYAN KE JANAKGALILEO GALILE	2012	120	7	VIS-1-179-2012-DEL	23	0x0000A03C00000000	2012-04-23 00:00:00	VIGYAN PRASAR	12	0	187	VIS/249/2012-DEL	0	0	0	N	RAKESH ANDANIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531224	44	LUPT HO RAHE...	2013	120	7	VIS-1-179-2013-DEL	3	0x0000A20600000000	2013-07-25 00:00:00	LEO VILL FILMS (P) LTD. 	12	0	175	VIS/240/2013-DEL	0	0	0	N	AJAY SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531225	54	SONG: FAQIRI........ SINGER  MOHD. IRSHAAD 	2014	120	7	VIS-1-179-2014-DEL	4.8	0x0000A31B00000000	2014-04-28 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/169/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531226	61	THE CAREGIVERS	2015	120	7	VIS-1-179-2015-DEL	26.3	0x0000A49600000000	2015-05-12 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/193/2015-DEL	0	0	0	N	AMIT TYAGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531227	54	MUNDRAN	2016	120	7	VIS-1-179-2016-DEL	3.25	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/202/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531228	44	SONYS PET	1996	120	6	VIS-1-179-96-MUM	2.9	0x0000898600000000	1996-05-23 00:00:00	JYOTI G. THAKUR, MUMBAI	12	0	185	VIS/1/179/96	0	0	0	Y	JYOTI G. THAKUR, MUMBAI	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531229	58	PROMO NO 41 SONG HAR GULLY MEIN DHONI HAIN FILM M S DHONO THE UNTOLD STORY	2016	120	6	VIS-1-1790-2016-MUM	4.1	0x0000A69000000000	2016-09-29 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	13	0	175	VIS/1791/2015-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531230	44	MAJEDAAR RAVIVAH	2010	120	6	VIS-1-1792-2010-MUM	0.25	0x00009E0800000000	2010-10-07 00:00:00	TURNER GENERAL ENTERTAINMNT NETHERLANDS, MUMBAI	12	0	175	VIS/1/1792/2010	0	0	0	N	TURNER GENERAL ENTERTAINMNT NETHERLANDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531231	44	GOODBYE THAKRE	2009	120	6	VIS-1-1793-2009-MUM	4.6	0x00009CA300000000	2009-10-15 00:00:00	SAMEER AHMAD SHEKH,MUMBAI	12	0	0	VIS/648/09	0	0	0	N	SAMEER AHMAD SHEKH,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531232	44	PROMO NO. 1&2 KHICHDITHE MOVIE REVIES	2010	120	6	VIS-1-1794-2010-MUM	0.3	0x00009E0800000000	2010-10-07 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/1794/2010	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531233	42	ALBUM MOM CHALI SCOURD TOMAKE	2010	120	6	VIS-1-1795-2010-MUM	3.2	0x00009E0300000000	2010-10-02 00:00:00	SHIVAJI RAJ INTERNATIONAL MUMBAI 	12	0	175	VIS/1/1795/2010	0	0	0	N	SHIVAJI RAJ INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531234	44	SARKAR KO ONALANE MAIYA AA JAANA	2010	120	6	VIS-1-1796-2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	SABRANG MUSIC COMPANY, MUMBAI	12	0	175	VIS/1/1796/2010	0	0	0	N	SABRANG MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531235	44	RAMAYAN 	2011	120	6	VIS-1-1799-2011-MUM	0.15	0x00009F8300000000	2011-10-21 00:00:00	THE DALT DIANEY CO. I. PVT. LTD. MUMBAI 	12	0	175	VIS/1/1799/2011	0	0	0	N	THE DALT DIANEY CO. I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531236	41	LALIT KUMAR DOLEY EK JIBON GATHA	2011	120	9	VIS-1-18-11-GUW	37.55	0x00009F1E00000000	2011-07-12 00:00:00	BOBBEETA SHARAM., INDIA	12	0	0	VIS-1-18-11-2011-GUW	0	0	0	N	BOBBEETA SHARAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531237	61	ANUNDORAM BOROOAM: A FORE RUNNER OF MODERN ASSAM	2014	120	9	VIS-1-18-14-GUW	63.59	0x0000A3F000000000	2014-11-27 00:00:00	DR. DILIP KR. KALITA	12	0	182	VIS-1-18-14-GUW	0	0	0	N	DR. DILIP KR. KALITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531238	61	RABINDRANATH TAGORE : THE TREE PLANTATION CEREMONY 	2015	120	9	VIS-1-18-15-GUW	38	0x0000A4FF00000000	2015-08-25 00:00:00	H. NONGDERKHOMBA SINGH 	12	0	182	VIS-1-18-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531239	44	ALBUM YE DIL SUN RAHA HY KA GANA YE DIL SUN RAHA HY 	2000	120	6	VIS-1-18-2000-MUM	3.58	0x00008EB600000000	2000-01-11 00:00:00	POLIGRAM INDIA LTD MUMBAI	12	0	0	VIS/5-3269/99	0	0	0	Y	POLIGRAM INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531240	51	JAI BHIM DAJI	2007	120	6	VIS-1-18-2007-MUM	43.3	0x000098AA00000000	2007-01-02 00:00:00	M/S KAUNAL MUSIC CO.,MUMBAI	12	0	175	VIS/1/18/2007-MUM	0	0	0	N	M/S KAUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531241	44	KUCHH TUKKE KUCHH TEER  (DNA AND GRIFFITH EXPERIMEN )	2012	120	7	VIS-1-18-2012-DEL	25.4	0x00009FD500000000	2012-01-11 00:00:00	VIGYAN PRASAR 	12	0	187	VIS/7/2012-DEL	0	0	0	N	PULSE MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531242	54	PUT JATT DA	2013	120	7	VIS-1-18-2013-DEL	5.14	0x0000A15000000000	2013-01-24 00:00:00	JASWINDER SINGH, INDIA 	12	0	198	VIS/S/25/2013-DEL 	0	0	0	N	M/S. KORONA PRODUCTIONS PVT LTD. MOGA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531243	61	A THIN RED RIBBON	2014	120	7	VIS-1-18-2014-DEL	29.36	0x0000A32200000000	2014-05-05 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/175/2014-DEL	0	0	0	N	ISHANI K DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531244	54	SONG : INDYA NAAL 	2014	120	7	VIS-1-18-2014-DEL (2)	3.23	0x0000A2B200000000	2014-01-13 00:00:00	RISEUP RECORDZ 	12	0	198	VIS/S/533/2013-DEL	0	0	0	N	RISEUP RECORDZ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531245	44	THE SALVATION SONG 	2015	120	7	VIS-1-18-2015-DEL	2.38	0x0000A41E00000000	2015-01-12 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD.	12	0	198	VIS/S/15/2015-DEL	0	0	0	N	RAHUANAND , CBN MULTIMEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531246	54	WITHOUT YOU	2016	120	7	VIS-1-18-2016-DEL	3.44	0x0000A58600000000	2016-01-07 00:00:00	M/S MUSIC BERG RECORDS	12	0	198	VIS/S/635/2015-DEL	0	0	0	N	M/S MUSIC BERG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531247	54	YAARI DE ASOOL	2017	120	7	VIS-1-18-2017-DEL	3.7	0x0000A6F100000000	2017-01-04 00:00:00	RAHUL BANSAL	12	366	175	VIS/S/686/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531248	44	TUM CHOR MAI SHIPAHI KA GANA HUM DO PREMI CHA DENGE	1996	120	6	VIS-1-18-96-MUM	4.21	0x0000891300000000	1996-01-29 00:00:00	NAMRATA DEHAL , M. POOJA ARTS , MUMBAI	12	0	175	VIS-1-18-96-MUM	0	0	0	N	NAMRATA DEHAL , M. POOJA ARTS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531249	44	ALBUM DIWANO KA JALWA SONG DIWANO KA JALWA	2001	120	6	VIS-1-180-2001-MUM	3.24	0x0000911F00000000	2001-09-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	0	VIS/S-151/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531250	44	SHIV KHODI DHAM CHAL	2011	120	7	VIS-1-180-2011-DEL	48.26	0x00009E9600000000	2011-02-26 00:00:00	SUPER CASSETTES IND LTD	12	0	0	VIS-185-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531251	44	PRAYOUGIK VIGYAN KE JANAMDATA AV HASAN	2012	120	7	VIS-1-180-2012-DEL	21	0x0000A03C00000000	2012-04-23 00:00:00	VIGYAN PRASAR	12	0	187	VIS/253/2012-DEL	0	0	0	N	RAKESH ANDANIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531252	64	KANWARI UTHALI	2013	120	7	VIS-1-180-2013-DEL	36.3	0x0000A20600000000	2013-07-25 00:00:00	ANGEL MUSIC VIDEO PVT. LTD. 	12	0	175	VIS/214/2013-DEL	0	0	0	N	ANGEL MUSIC VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531253	129	THE F WORD	2014	120	7	VIS-1-180-2014-DEL	51.36	0x0000A31F00000000	2014-05-02 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/141/2014-DEL	0	0	0	Y	SABA REHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531254	44	JUDAI	2015	120	7	VIS-1-180-2015-DEL	4.51	0x0000A49900000000	2015-05-15 00:00:00	M/S ELITE MUSIC (REGD)	12	0	198	VIS/S/222/2015-DEL	0	0	0	N	M/S ELITE MUSIC (REGD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531255	54	TALIBAN...	2016	120	7	VIS-1-180-2016-DEL	3.55	0x0000A60100000000	2016-05-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/203/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531256	54	365	2017	120	7	VIS-1-180-2017-DEL	2.26	0x0000A76000000000	2017-04-25 00:00:00	JASPREET SINGH	12	0	175	VIS/S/189/2017-DEL	0	0	0	N	M/S HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531257	106	ALBUM COLONIYAT CANJINCES KA GANA  SA NI DHA PA ..	1996	120	6	VIS-1-180-96-MUM	4.16	0x0000898A00000000	1996-05-27 00:00:00	MAGNASOUND INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/180/96	0	0	0	N	MAGNASOUND INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531258	44	BORDER KA GANA HUM JABSE MUMBOAAT HO GAI  HAI	1997	120	6	VIS-1-180-97-MUM	3.19	0x00008ADD00000000	1997-05-01 00:00:00	J.P. FILMS , MUMBAI	12	0	175	VIS/S-122/1997-MUM	0	0	0	N	J.P. FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531259	44	TRAILER NO. 3 OF MAJER SAAB	1998	120	6	VIS-1-180-98-MUM	0.9	0x00008C4200000000	1998-04-23 00:00:00	AMITABH BACCHAN CORPORATION LTD. MUMBAI	12	0	184	VIS/1/180/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531260	58	PROMO NO.16 TO18 OF HESTERN UNION./RA ONE	2011	120	6	VIS-1-1800-2011-MUM	1.3	0x00009F8600000000	2011-10-24 00:00:00	MC CANN ERICKSON ,MUMBAI	12	0	175	 VIS/T-1245/2011-MUM	0	0	0	N	MC CANN ERICKSON ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531261	58	PROMO NO. 19 TO 22 OF WESTRN URION/RAONE	2011	120	6	VIS-1-1801-2011-MUM	0.4	0x00009F8600000000	2011-10-24 00:00:00	MC CAMN ERICKSON, MUMBAI	12	0	175	VIS/T-1298/2011-MUM	0	0	0	N	MC CAMN ERICKSON, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531262	61	MELA 	2010	120	6	VIS-1-1802-2010-MUM	0.15	0x00009E0900000000	2010-10-08 00:00:00	CINO ADV PVT LTD MUM	12	0	185	VIS-1-1802-2010-MUM	0	0	0	N	CINO ADV PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531263	44	PROMO NO 12 TO 15 OF WESTERN UNION/RAONE	2011	120	6	VIS-1-1803-2011-MUM	0.16	0x00009F8600000000	2011-10-24 00:00:00	NOCANN ERICKSON,MUMBAI	12	0	175	VIS/1/1803/2011	0	0	0	N	NOCANN ERICKSON,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531264	44	PROMO NO 1,2,3,VESTAIN 	2011	120	6	VIS-1-1805-2011-MUM	1.3	0x00009F8700000000	2011-10-25 00:00:00	NOT READABLE	12	0	175	VIS/T-262/11-MUM	0	0	0	N	NOT READABLE1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531265	44	TUM MILE KA PROMO NO. 31, 32, 33,34,35	2009	120	6	VIS-1-1806-2009-MUM	1.15	0x00009CA300000000	2009-10-15 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/T-992/09	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531266	51	KURTHARTHA	2010	120	6	VIS-1-1806-2010-MUM	21.52	0x00009E0C00000000	2010-10-11 00:00:00	NOT REDABLE	12	0	182	VIS/1/1806/10	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531267	44	PROMO NO. 4 TO 7 WESTAND UNION R. ONE	2011	120	6	VIS-1-1806-2011-MUM	0.4	0x00009F8700000000	2011-10-25 00:00:00	MAKAN HIRAXANA, MUMBAI	12	0	175	VIS/1/1806/2011	0	0	0	N	MAKAN HIRAXANA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531268	61	PRONA NO.76 TO 79 OF MESTERA URION/MOHE	2011	120	6	VIS-1-1807-2011-MUM	8	0x00009F8700000000	2011-10-25 00:00:00	MOCANN ERICKSON, MUMBAI 	12	0	175	VIS/T-1284/2011 MUM	0	0	0	N	MOCANN ERICKSON, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531269	49	PROMO NO.106 TO 109 OF WESTERN UNION /RA ONE	2011	120	6	VIS-1-1809-2011-MUM	0.8	0x00009F8700000000	2011-10-25 00:00:00	MC CANN ERIOKCON ,MUMBAI	12	0	175	VIS/T-1293/2011-MUM	0	0	0	N	MC CANN ERIOKCON ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531270	54	ALBUM BILLIYA KHALA KA GANA BILLIYA AKHA 	2001	120	6	VIS-1-181-2001-MUM	4.13	0x0000912400000000	2001-09-24 00:00:00	SUPAR  CESETS INDASTRIJ LTD MUMBAI	12	0	0	VIS/S-152/2001	0	0	0	N	SUPAR  CESETS INDASTRIJ LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531271	44	SUMIRAN VI SUDHI LAAGI	2011	120	7	VIS-1-181-2011-DEL	59.54	0x00009EA100000000	2011-03-09 00:00:00	M/S NIVEDIYA CREATION	12	0	175	VIS-254-2011-DEL	0	0	0	N	M/S NIVEDIYA CREATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531272	44	RAMAN EFFECT NAI KIRAN KI KHOJ	2012	120	7	VIS-1-181-2012-DEL	20.2	0x0000A03C00000000	2012-04-23 00:00:00	VIGYAN PRASAR	12	0	187	VIS/250/2012-DEL	0	0	0	N	RAKESH ADNDAHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531273	44	THE KILLING MOBILE PHONE	2013	120	7	VIS-1-181-2013-DEL	3.6	0x0000A20C00000000	2013-07-31 00:00:00	SURESH KUMAR KHERA	12	0	175	VIS-248-2013-DEL	0	0	0	N	SURESH KUMAR KHERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531274	54	SONG: INTEZAAR	2014	120	7	VIS-1-181-2014-DEL	3.58	0x0000A31400000000	2014-04-21 00:00:00	JASS	12	0	198	VIS/S/155/2014-DEL	0	0	0	N	JASS PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531275	54	THE LONELY LESS SAARI SAARI RAAT	2015	120	7	VIS-1-181-2015-DEL	3.59	0x0000A49900000000	2015-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/221/2015-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531276	59	24 SONG1 KAALAM	2016	120	3	VIS-1-181-2016-CHEN	0.3	0x0000A5F600000000	2016-04-28 00:00:00	2D ENTERTAINMENT PVT LTD,INDIA	12	0	198	VIS/1/181/16	0	0	0	N	2D ENTERTAINMENT PVT LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531277	54	DUNIYA DEWANI	2016	120	7	VIS-1-181-2016-DEL	3.39	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/204/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531278	54	WIFI 	2017	120	7	VIS-1-181-2017-DEL	3.3	0x0000A76100000000	2017-04-26 00:00:00	DARSHAN SINGH	12	0	175	VIS-S-180-2017-DEL	0	0	0	N	M/S MP4 RECORDS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531279	44	USHA UDHAM MEGA MIX KA SONG HARI OM HARI..	1996	120	6	VIS-1-181-96-MUM	5.3	0x0000898B00000000	1996-05-28 00:00:00	GULSHAN KUMAR, SUPER CESETS INDUSTRIES LTD., MUMBAI	12	0	198	VIS/1/181/96	0	0	0	N	GULSHAN KUMAR, SUPER CESETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531280	61	NOT READABLE 	2010	120	6	VIS-1-1810-2010-MUM	4	0x00009E0C00000000	2010-10-11 00:00:00	NOT READABLE	12	0	175	VIS-1-1810-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531281	49	PROMO NO. 102 TO 105 OF WESTERN UNION/RAONE	2011	120	6	VIS-1-1810-2011-MUM	20.2	0x00009F8700000000	2011-10-25 00:00:00	NOT READABLE	12	0	175	VIS/T-1294/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531282	61	GONGI CONGRATULATIONS	2010	120	6	VIS-1-1811-2010-MUM	3.5	0x00009E0C00000000	2010-10-11 00:00:00	SONY MBG MUSIC ENTERTAINMENT (I)PVT LTD., MUMBAI	12	0	175	VIS/1/1811/2010	0	0	0	N	SONY MBG MUSIC ENTERTAINMENT (I)PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531283	61	SONG : WONDERFUL LIFE	2010	120	6	VIS-1-1812-2010-MUM	4.4	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., 	12	0	175	VIS/1/1812/2010	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531284	45	NOT READABLE 	2014	120	6	VIS-1-1812-2011-MUM	0.9	0x0000A3D000000000	2014-10-26 00:00:00	MCCANN ERICKSON,MUMBAI	12	0	175	VIS/T-1296/2011-MUM	0	0	0	N	MCCANN ERICKSON,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531285	61	TUMA	2010	120	6	VIS-1-1818-2010-MUM	0.45	0x00009E1000000000	2010-10-15 00:00:00	MAGIC IN MOTION MUM	12	0	185	VIS-1-1818-2010-MUM	0	0	0	N	MAGIC IN MOTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531286	44	HUM HAI BEMISAAL KA GANA TUJH SE KYA CHORI HAI	1999	120	6	VIS-1-182-1999-MUM	6.5	0x00008D9D00000000	1999-04-05 00:00:00	SMT GEETA GUPTA, M/S SPECTRUM PICTURES, MUMBAI	12	0	175	VIS/1/182/1999	0	0	0	Y	SMT GEETA GUPTA, M/S SPECTRUM PICTURES, MUMBAI	0	06:08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531287	44	TAJMAHAL AN INTERNAL LOVE STORY KA PROMO NO 6 AJNABI JARA	2005	120	6	VIS-1-182-2005-MUM	1	0x0000961900000000	2005-03-16 00:00:00	MASHRAKE COMMINICATIONS LTD,MUMBAI	12	0	175	VIS/T-99/05	0	0	0	N	MASHRAKE COMMINICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531288	44	PROMO NO. 27 AND 28 TO BAAT PAKKI GANA JIS DIN MERA BYAH HOGA AND DIL LE JA 	2010	120	6	VIS-1-182-2010-MUM	4.54	0x00009D1200000000	2010-02-03 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/182/10	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531289	44	DHARHAN SHRI BADA BALAK	2011	120	7	VIS-1-182-2011-DEL	64	0x00009EA200000000	2011-03-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-231-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531290	44	USHMA AUR USKA SANRAKSHAN	2012	120	7	VIS-1-182-2012-DEL	0	0x0000A03C00000000	2012-04-23 00:00:00	VIGYAN PRASAR, INDIA	12	0	187	VIS-252-2012-DEL	0	0	0	N	RAKESH  ANDANIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531291	70	NATIONAL FLAG OF INDIA	2013	120	7	VIS-1-182-2013-DEL	0.1	0x0000A21100000000	2013-08-05 00:00:00	ULLHAS P. R. 	12	0	175	VIS/235/2013-DEL	0	0	0	N	ULLHAS P. R. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531292	44	BHOOTHNATH RETURNS HOME VIDEO PROMO 	2014	120	7	VIS-1-182-2014-DEL	0.3	0x0000A32300000000	2014-05-06 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	184	VIS-177-2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531293	216	BHOLE  NATH 	2015	120	7	VIS-1-182-2015-DEL	3.33	0x0000A49900000000	2015-05-15 00:00:00	THE BETTER HALF PRODUCTION	12	0	198	VIS/S/208/2015-DEL 	0	0	0	N	YEASHU YUVRAJ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531294	54	JATT FAME	2016	120	7	VIS-1-182-2016-DEL	3.38	0x0000A60100000000	2016-05-09 00:00:00	GURPREET SINGH	12	0	198	VIS/S/205/2016-DEL	0	0	0	N	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531295	54	AGONY FEEL OF THE PAIN	2017	120	7	VIS-1-182-2017-DEL	4.1	0x0000A76000000000	2017-04-25 00:00:00	DARSHAN SINGH	12	0	175	VIS/S/191/2017-DEL	0	0	0	N	M/S MP4 RECORDS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531296	44	JEET KA TRAILER NO.1	1996	120	6	VIS-1-182-96-MUM	1.3	0x0000898B00000000	1996-05-28 00:00:00	TIPS INDUSTRIES PVT.LTD,MUMBAI	12	0	0	VIS/1/182/96	0	0	0	N	TIPS INDUSTRIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531297	58	PROMO NO. 27 TO30 OF WESTERN UNION/ RAONE	2011	120	6	VIS-1-1822-2011-MUM	0.16	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKSON, MUMBAI	12	0	175	VIS/T-1303/2011-MUM	0	0	0	N	MCCANN ERICKSON, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531298	51	NOT READABLE	2011	120	6	VIS-1-1822-2011-MUM (1)	0.3	0x00009F8900000000	2011-10-27 00:00:00	NOT READABLE	12	0	175	VIS/T-1215/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531299	58	PROMO NO. 51 TO 54 OF RA ONE	2011	120	6	VIS-1-1823-2011-MUM	3	0x00009F8700000000	2011-10-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD.,  MUMBAI	12	0	175	VIS/T-1250/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531300	44	NOT READABLE	2011	120	6	VIS-1-1824-2011-MUM (2)	0	0x00009F8900000000	2011-10-27 00:00:00	NOT READABLE	12	0	175	VIS-T-1313-2011-MUM (2)	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531301	61	ALBUM  JARE MASTERS VINTACT COLLECTION (ENGLISH) 	2007	120	6	VIS-1-1827-2007-MUM	33	0x0000991B00000000	2007-04-25 00:00:00	M/S.VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/1827/2007	0	0	0	N	M/S.VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531302	61	WORLD FAMOUS INDIAN MONUMENTS	2007	120	6	VIS-1-1828-2007-MUM	56	0x0000991B00000000	2007-04-25 00:00:00	M/S SHETHIA AUDIO VIDEO PV.T LTD. MUMBAI	12	0	0	VIS/1/1828/2007	0	0	0	N	M/S SHETHIA AUDIO VIDEO PV.T LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531303	51	VASA SURSEVA	2010	120	6	VIS-1-1829-2010-MUM	53.56	0x00009E0B00000000	2010-10-10 00:00:00	RAMDAS GUNVANTRAO MOHARKAR, CHEIF GENERAL MANAGER, MAHARASHTRA RAJYA VEEJ NIRMATI K.MARAYADIT, MAHARASHTRA SHASAN, MAHARASHTRA	12	0	175	VIS/1/1829/2010	0	0	0	N	RAMDAS GUNVANTRAO MOHARKAR, CHEIF GENERAL MANAGER, MAHARASHTRA RAJYA VEEJ NIRMATI K.MARAYADIT, MAHARASHTRA SHASAN, MAHARASHTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531304	44	ALBUM JAAN SONG JAANE KYON	2000	120	6	VIS-1-183-2000-MUM	4.26	0x00008F4500000000	2000-06-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	12	0	175	VIS/1/183/2000	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531305	44	TAJMAHAL AN INTERNAL LOVE STORY KA PROMO NO 7 AA BHI JA 	2005	120	6	VIS-1-183-2005-MUM	0.6	0x0000961800000000	2005-03-15 00:00:00	MASHREK COMMUNICATION LIMITED MUMBAI 	12	0	175	VIS/1/183/2005	0	0	0	N	MASHREK COMMUNICATION LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531306	54	ANANDPURI CHHAD JAANA	2011	120	7	VIS-1-183-2011-DEL	71	0x00009EA200000000	2011-03-10 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/227/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531307	54	SAADE GHAR VICH AAO MAHAMAI  PART2	2011	120	7	VIS-1-183-2011-DEL (2)	69.56	0x00009EA400000000	2011-03-12 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/253/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531308	51	PROMO NO.53 TO 58 OF WESTERN UNION	2011	120	6	VIS-1-183-2011-MUM	0.8	0x00009F8900000000	2011-10-27 00:00:00	NOT READABLE	12	0	175	VIS/T-1281/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531309	81	KHATARNAK FAMILY	2012	120	7	VIS-1-183-2012-DEL	69	0x0000A03B00000000	2012-04-22 00:00:00	SONOTEK CASSETTES CO. 	12	0	175	VIS/224/2012-DEL	0	0	0	N	SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531310	54	SONG: PROPER PATOLA	2013	120	7	VIS-1-183-2013-DEL	2.4	0x0000A21100000000	2013-08-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. 	12	0	198	VIS/S/251/2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531311	54	DAADI MAA.......	2015	120	7	VIS-1-183-2015-DEL	4.3	0x0000A49900000000	2015-05-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/209/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531312	54	PUNJABI SUIT..	2016	120	7	VIS-1-183-2016-DEL	4.21	0x0000A60400000000	2016-05-12 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/207/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531313	44	ACHCHI LAGTI HO	2017	120	7	VIS-1-183-2017-DEL	3.4	0x0000A76100000000	2017-04-26 00:00:00	YAHAVI (COLLECTIVE ARTISTS PVT LTD)	12	366	175	VIS/S/192/2017-DEL	0	0	0	N	DIVYESH SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531314	44	JEET KA TRAILER NO 2	1996	120	6	VIS-1-183-96-MUM	1.56	0x0000898B00000000	1996-05-28 00:00:00	TIPS INDUSTRIES PVT LTD,MUMBAI	12	0	0	VIS-1-183-96-MUM	0	0	0	N	TIPS INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531315	44	PROMO NO 4 TO 43 OF SONG TU JANE RA	2009	120	6	VIS-1-1831-2009-MUM	4.42	0x00009CA700000000	2009-10-19 00:00:00	TIPS FILMS , MUMBAI	12	0	175	VIS/T/983/2009-MUM	0	0	0	N	TIPS FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531316	82	NOT READABLE	2011	120	6	VIS-1-1833-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE 	12	0	175	VIS/T-129/11	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531317	43	PROMO NO 64 70 67 OF WESTERN UNION/RA ONE	2011	120	6	VIS-1-1834-2011-MUM	0.4	0x00009F8900000000	2011-10-27 00:00:00	NCC ANN ERICKSON MUMBAI	12	0	175	VIS/T-291/11	0	0	0	N	NCC ANN ERICKSON MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531318	43	NOT READABLE	2011	120	6	VIS-1-1835-2011-MUM	1.3	0x00009F8900000000	2011-10-27 00:00:00	NCC ANN ERICKSON MUMBAI	12	0	175	VIS/T-128/11-MUM	0	0	0	N	NCC ANN ERICKSON MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531319	54	NOT READABLE 	2010	120	6	VIS-1-1836-2010-MUM	1.32	0x00009E1300000000	2010-10-18 00:00:00	NOT READABLE 	12	0	175	VIS/S-575/20110-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531320	51	NOT READABLE	2011	120	6	VIS-1-1836-2011-MUM	5.17	0x00009F8900000000	2011-10-27 00:00:00	NOT READABLE	12	0	175	VIS/S-414/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531321	54	PROMD NO.6 TO 10 OF MERO MITER 111 LOVE SONG : MOODE URFEY SHER MHI HE MUMDA HI KARDA	2011	120	6	VIS-1-1837-2011-MUM	1.4	0x00009F8A00000000	2011-10-28 00:00:00	M/S MANN FILMS PVT.LTD. MUMBAI	12	0	175	VIS/T-1315/11	0	0	0	N	M/S MANN FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531322	61	RAONE GOJIYO COM	2011	120	6	VIS-1-1839-2011-MUM	0.3	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	185	VIS/654/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531323	51	HAAT NAKA LAU MAJHYA SAADI LA KA GANA NO. 1 	2000	120	6	VIS-1-184-2000-MUM	3.48	0x00008F4900000000	2000-06-06 00:00:00	KRUNAL MUSIC CO. MUMBAI 	12	0	175	VIS/1/184/2000	0	0	0	N	KRUNAL MUSIC CO. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531324	51	IN THE WATER	2008	120	6	VIS-1-184-2008-MUM	17.32	0x00009A2C00000000	2008-01-23 00:00:00	SANCHIT VARTAK, A SANCHIT VARTAK PRODUCTIONS , MUMBAI	12	0	175	VIS/1/184/2008	0	0	0	Y	SANCHIT VARTAK, A SANCHIT VARTAK PRODUCTIONS , MUMBAI	0	17:32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531325	44	ALBUM SHOW IT OFF, GANA SAJNA PYAAR KA PEHRA	2010	120	6	VIS-1-184-2010-MUM	3.39	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	12	0	175	VIS/S-66/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531326	54	NOT READABLE	2011	120	7	VIS-1-184-2011-DEL	69.52	0x00009EA200000000	2011-03-10 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-230-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531327	54	SAADE GHAR VICH AAO MAHAMAI 	2011	120	7	VIS-1-184-2011-DEL (2)	57.22	0x00009EA400000000	2011-03-12 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/252/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531328	48	NAUTANKIRESHMA CHUTADMAL VOL3	2012	120	7	VIS-1-184-2012-DEL	59.42	0x0000A03C00000000	2012-04-23 00:00:00	GANGA CASSETTES, INDIA	12	0	175	VIS-206-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531329	61	INDIAN FOOD WISDOMTHE ART OF EATING RIGHTSBONUS COTENT	2013	120	7	VIS-1-184-2013-DEL	11.56	0x0000A21100000000	2013-08-05 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	175	VIS/230/2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531330	54	SONG : BLACK HEART 	2014	120	7	VIS-1-184-2014-DEL	4.41	0x0000A32900000000	2014-05-12 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	198	VIS/S/185/2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531331	54	SONG : FIRST DIVISION 	2014	120	7	VIS-1-184-2014-DEL (2)	2.51	0x0000A32500000000	2014-05-08 00:00:00	MUSIC WAVES PRODUCTIONS PVT LTD.	12	0	198	VIS/S/151/2014-DEL	0	0	0	N	MUSIC WAVES PRODUCTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531332	54	PYAR.............	2015	120	7	VIS-1-184-2015-DEL	3.33	0x0000A49900000000	2015-05-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/210/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531333	85	MAN VS STRINGS  RAMAYAN VENKATRAMANINSTRUMENTAL	2016	120	7	VIS-1-184-2016-DEL	4.52	0x0000A60B00000000	2016-05-19 00:00:00	V.RAMANAN	12	366	175	VIS/S/206/2016-DEL	0	0	0	N	V.RAMANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531334	54	CHOOBER	2017	120	7	VIS-1-184-2017-DEL	3.21	0x0000A76100000000	2017-04-26 00:00:00	HAPPY JOSHI	12	366	175	VIS/S/195/2017-DEL	0	0	0	N	BOOMBOX MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531335	44	YES BOSS KA TRAILER NO 1	1997	120	6	VIS-1-184-97-MUM	1.3	0x00008ADE00000000	1997-05-02 00:00:00	UNITED SEVEN COMBINES,MUMBAI	12	0	0	VIS/83/97-MUM	0	0	0	N	UNITED SEVEN COMBINES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531336	64	GANA ALBUM  MAYIYA PAT KHOLO NA	2010	120	6	VIS-1-1841-2010-MUM	38.2	0x00009E0F00000000	2010-10-14 00:00:00	DR. KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	12	0	175	VIS/1/1841/2010	0	0	0	N	DR. KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531337	54	GANA BEVFA 	2011	120	6	VIS-1-1842-2011-MUM	4.3	0x00009F8D00000000	2011-10-31 00:00:00	KRUTI RECORDS MUMBAI 	12	0	175	VIS/1/1842/11	0	0	0	N	KRUTI RECORDS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531338	54	NOT READABLE	2011	120	6	VIS-1-1842-2011-MUM (1)	2.48	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	175	VIS/S-420/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531339	61	SONY BRAIA MINOLITHIC	2010	120	6	VIS-1-1844-2010-MUM	0.3	0x00009E0C00000000	2010-10-11 00:00:00	CINE MEDIA PVT.LTD.,NEW DELHI.	12	0	185	VIS/1/1844/2010	0	0	0	N	CINE MEDIA PVT.LTD.,NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531342	44	MAHABHARAT EPI. 78	2007	120	6	VIS-1-1847-2007-MUM	45	0x0000991C00000000	2007-04-26 00:00:00	B. R. TV, MUMBAI	12	0	175	VIS/1/1847/2007	0	0	0	N	B. R. TV, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531343	85	NACH GANESH (DANCE OF GANESHA)	2011	120	6	VIS-1-1847-2011-MUM	14.28	0x00009F8F00000000	2011-11-02 00:00:00	VIKAAS RANJAN AND PANKAJ DUBE,MUMBAI	12	366	0	VIS/543/11	0	0	0	N	VIKAAS RANJAN AND PANKAJ DUBE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531344	61	PROGRAMME ECKBART TOLLO'S FINDHORN ECKBART	2011	120	6	VIS-1-1848-2011-MUM	2.3	0x00009F8F00000000	2011-11-02 00:00:00	M/S. YOGI IMPRESSION,MUMBAI	12	366	175	VIS/652/11-MUM	0	0	0	N	M/S. YOGI IMPRESSION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531345	44	PROMO NO 7 THE PALANG	2011	120	6	VIS-1-1849-2011-MUM	1	0x00009F8F00000000	2011-11-02 00:00:00	NOT READABLE	12	0	175	VIS/T-1316/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531346	44	NOT READABLE 	2001	120	6	VIS-1-185-2001-MUM	3.55	0x0000912600000000	2001-09-26 00:00:00	NOT READABLE 	12	0	175	VIS-1-185-2001-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531347	44	ALBUM DHANI	2005	120	6	VIS-1-185-2005-MUM	4.21	0x0000961A00000000	2005-03-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/185/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531348	44	MERE SHYAM DHANI HAI GREAT	2011	120	7	VIS-1-185-2011-DEL	45.8	0x00009EA200000000	2011-03-10 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-237-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531349	54	SONG:TIME TABLE.....	2012	120	7	VIS-1-185-2012-DEL	4.25	0x0000A03D00000000	2012-04-24 00:00:00	RAVINDER GREWAL; PRODUCTIONS., INDIA	12	0	175	VIS-255-2012-DEL	0	0	0	N	RAVINDER GREWAL; PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531350	61	BIPASHA BASU LOVE YOURESELFUNLEASH 	2013	120	7	VIS-1-185-2013-DEL	68.5	0x0000A21100000000	2013-08-05 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	175	VIS/223/2013-DEL	0	0	0	N	 SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531351	44	SONG : LAAKHOON AASMAN	2014	120	7	VIS-1-185-2014-DEL	3.9	0x0000A32900000000	2014-05-12 00:00:00	MANISHA DIXIT	12	0	198	VIS/S/188/2014-DEL	0	0	0	N	M& M MUSICOLOGY PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531352	54	IK WAR MIL 	2015	120	7	VIS-1-185-2015-DEL	2.39	0x0000A49900000000	2015-05-15 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/212/2015-DEL	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531353	61	THE GREEN WISH	2016	120	7	VIS-1-185-2016-DEL	24.5	0x0000A60B00000000	2016-05-19 00:00:00	SATISH PANDE	12	0	182	VIS/208/2016-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531354	54	CHANN WARGA.....	2016	120	7	VIS-1-185-2016-DEL (2)	3.59	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/185/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531355	54	FIKAR NA KARI	2017	120	7	VIS-1-185-2017-DEL	3.42	0x0000A76100000000	2017-04-26 00:00:00	VICKY	12	366	175	VIS/S/197/2017-DEL	0	0	0	N	ART ATTACK RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531356	44	ALBUM RISHTA KA GANA TAY KAR LIYASAMUNDAR	1997	120	6	VIS-1-185-97-MUM	3.15	0x00008ADE00000000	1997-05-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	12	0	175	VIS/S-124/97	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531357	44	PAAN VILAS PAAN MASALA (DANA)	2010	120	6	VIS-1-1850-2010-MUM	0.1	0x00009E1000000000	2010-10-15 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	185	VIS/1/1850/2010	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531358	61	NOT READABLE 	2011	120	6	VIS-1-1850-2011-MUM	1.3	0x00009F8F00000000	2011-11-02 00:00:00	ENLITE FILMS,MUMBAI	12	366	175	VIS/T-1319/11	0	0	0	N	ENLITE FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531359	44	MAHTAMA GANDHI	2010	120	6	VIS-1-1852-2010-MUM	25.21	0x00009E1100000000	2010-10-16 00:00:00	VICHAR TELIVISION NETWORKS LTD.,  MUMBAI	12	0	187	VIS/1/1852/2010	0	0	0	N	VICHAR TELIVISION NETWORKS LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531360	61	PROMO NO. 1 TO 5 DAM 999 	2011	120	6	VIS-1-1852-2011-MUM	1.45	0x00009F8F00000000	2011-11-02 00:00:00	VARAI TEKAS TASKING PVT LTD KOSHI	12	0	175	VIS/T-332/2011-MUM	0	0	0	N	VARAI TEKAS TASKING PVT LTD KOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531361	54	GANA  BANTO	2011	120	6	VIS-1-1853-2011-MUM	3.42	0x00009F8F00000000	2011-11-02 00:00:00	NINE RECORDS, MUMBAI	12	0	175	VIS/S-427/2011-MUM	0	0	0	N	NINE RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531362	58	NOT READABLE	2015	120	6	VIS-1-1854-2015-MUM	5.15	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE	12	0	175	VIS-1-1854-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531363	43	SONG, LOVE LAGAN NE LOCHA OF FILM LOVE LAGAN NE LOCHA	2016	120	6	VIS-1-1854-2016-MUM	4.3	0x0000A69B00000000	2016-10-10 00:00:00	MODEL CRAFT ENTERTAINMENT, INDIA	12	0	175	VIS/1/1854/2016	0	0	0	N	MODEL CRAFT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531364	54	KON DILA DIA JAANE (PARTII)	2010	120	6	VIS-1-1855-2010-MUM	39	0x00009E1300000000	2010-10-18 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/1855/2010	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531365	51	PROMO NO. 1 TO 2  DHO DHO PAVSATALA ONE DAY MATCH	2010	120	6	VIS-1-1857-2010-MUM	0.4	0x00009E1300000000	2010-10-18 00:00:00	NOT READABLE	12	0	175	VIS-1-1857-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531366	64	ALBUM VRUDHA VINDHYACHAL DHAAM TRIKON YATRA	2010	120	6	VIS-1-1858-2010-MUM	71.52	0x00009E1300000000	2010-10-18 00:00:00	SHRI. KUMAR GOUTAM, V.G. AUDIO PVT. LTD. NEW DELHI	12	0	175	VIS/1/1858/2010	0	0	0	N	SHRI. KUMAR GOUTAM, V.G. AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531367	51	SONG 1 AND 2 HELLO JAIHIND	2011	120	6	VIS-1-1858-2011-MUM	9.48	0x00009F9000000000	2011-11-03 00:00:00	TRUPTI BHOIR, R. K. ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/1858/2011	0	0	0	N	TRUPTI BHOIR, R. K. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531368	44	POLIO 24TH OCTOBER (CHAPPAL)	2010	120	6	VIS-1-1859-2010-MUM	0.45	0x00009E1300000000	2010-10-18 00:00:00	UFO MOVIES (I) LTD.,MUMBAI	12	0	185	VIS/1/1859/10	0	0	0	N	UFO MOVIES (I) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531369	44	LBUM KANEHYA KA GAANA MEDLI	2001	120	6	VIS-1-186-2001-MUM	3	0x0000912600000000	2001-09-26 00:00:00	VINUS RECORDS AND TIPES LTD MUMBAI	12	0	175	VIS/S-156/01	0	0	0	N	VINUS RECORDS AND TIPES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531370	44	''YOGA AS THERAPY  EPISODE 1''	2005	120	6	VIS-1-186-2005-MUM	28.24	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	187	VIS/1/186/2005	0	0	0	N	GOODLIFE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531371	44	SHYAM TERI JOT K DIWANE	2011	120	7	VIS-1-186-2011-DEL	39.13	0x00009EA200000000	2011-03-10 00:00:00	KAALESH PUROHIT	12	0	175	VIS-223-2011-DEL	0	0	0	N	IMD TELEVISION IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531372	61	THE WORLD OF JATIN DAS	2012	120	7	VIS-1-186-2012-DEL	28	0x0000A03D00000000	2012-04-24 00:00:00	FILMS DIVISION	12	0	182	VIS/254/2012-DEL	0	0	0	N	SURESH KOHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531373	61	O FRIEND, THIS WAITING!	2013	120	7	VIS-1-186-2013-DEL	32.57	0x0000A21100000000	2013-08-05 00:00:00	JUSTIN MCAARTHY (THOMAS MICHEAL MCCARHTY)	12	0	182	VIS/241/2013-DEL	0	0	0	N	JUSTIN MCAARTHY (THOMAS MICHEAL MCCARHTY)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531374	81	SONG : FAIL WHISKY (HARYANVI ROULA)	2014	120	7	VIS-1-186-2014-DEL	3	0x0000A32900000000	2014-05-12 00:00:00	SONOTEK CASSETTES CO.	12	0	198	VIS/S/182/2014-DEL	0	0	0	N	SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531375	54	CANDIDATE	2017	120	7	VIS-1-186-2017-DEL	3.44	0x0000A76100000000	2017-04-26 00:00:00	JASVIR PAL SINGH	12	366	175	VIS/S/198/2017-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531376	44	BAL BRAMHACHARI KA TRALER NO.1	1996	120	6	VIS-1-186-96-MUM	0.9	0x0000899100000000	1996-06-03 00:00:00	PRAKASH MEHRA ,PRAKASH MEHRA PRODUCTIONS ,MUMBAI	12	0	0	VIS/1/186/96	0	0	0	N	PRAKASH MEHRA ,PRAKASH MEHRA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531377	82	NOT READABLE 	2010	120	6	VIS-1-1860-2010-MUM	0.15	0x00009E1300000000	2010-10-18 00:00:00	NOT REAQDABLE	12	0	185	VIS-1-1860-2010-MUM	0	0	0	N	NOT REAQDABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531378	82	PROMO NO. 3 SE 7 KYAA YAHI SACH HAI	2011	120	6	VIS-1-1860-2011-MUM	1.15	0x00009F9100000000	2011-11-04 00:00:00	M. ANTRES FILMS,MUMBAI	12	366	0	VIS/T-1339/11	0	0	0	N	M. ANTRES FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531379	51	PARIVARTAN	2010	120	6	VIS-1-1862-2010-MUM	40.2	0x00009E0B00000000	2010-10-10 00:00:00	AURANGABAD MANAPA, AURANGABAD	12	0	187	VIS/1/1862/10	0	0	0	N	DEELIPKUMAR DAMODAR DONGARE, PUNE / KILAS MAND, AHMADANAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531380	64	GETA ALBUMCHAT GEET BHAGI	2010	120	6	VIS-1-1863-2010-MUM	44.2	0x00009E1300000000	2010-10-18 00:00:00	SHREE GAUTAM , V. J. AUDIO , NEW DELHI	12	0	175	VIS/S-588/10	0	0	0	N	SHREE GAUTAM , V. J. AUDIO , NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531381	61	LIGHT 	2011	120	6	VIS-1-1863-2011-MUM	40.47	0x00009F9100000000	2011-11-04 00:00:00	NEXUS EDUCATION PVT.LTD.	12	0	187	VIS/1/1863/2011	0	0	0	N	NEXUS EDUCATION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531382	44	HIMAMI FAST RELIEF / JHOOTA HI SAHI	2010	120	6	VIS-1-1864-2010-MUM	0.2	0x00009E1400000000	2010-10-19 00:00:00	EFERNITY CINE MEDIA PVT. LTD. MUMBAI	12	0	185	VIS/1/1864/2010	0	0	0	N	EFERNITY CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531383	44	PROMO NO. 10 SE 12 JO HUM CHAHEY DIALOGUE	2011	120	6	VIS-1-1865-2011-MUM	2.3	0x00009F9100000000	2011-11-04 00:00:00	GEET PICTURES ENTERTAINMENT PVT LTD., MUMBAI	12	0	175	VIS/T-1337/2011-MUM	0	0	0	N	GEET PICTURES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531384	44	PROMO NO.2 AND 3 KHELE HUM JI AAN SE	2010	120	6	VIS-1-1866-2010-MUM	45	0x00009E1400000000	2010-10-19 00:00:00	AASHUTOSH GOVAROKAR PRODUCTIONS PVT LTD., MUMBAI	12	0	175	VIS/1/1866/2010	0	0	0	N	AASHUTOSH GOVAROKAR PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531385	61	STORIES OF SHIV	2010	120	6	VIS-1-1867-2010-MUM	20	0x00009E0B00000000	2010-10-10 00:00:00	AMAR CHITRA KATHA PVT LTD MUMBAI	12	366	175	VIS/924/10-MUM	0	0	0	N	AMAR CHITRA KATHA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531386	44	TEASER NO 1	2011	120	6	VIS-1-1867-2011-MUM (2)	15	0x00009F9600000000	2011-11-09 00:00:00	MEGA BOLLYWOOD PVT LTD MUMBAI	12	0	175	VIS-1-1867-2011-MUM 	0	0	0	N	MEGA BOLLYWOOD PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531387	197	BY THE WAY 	2016	120	6	VIS-1-1867-2016-MUM	9.18	0x0000A58300000000	2016-01-04 00:00:00	ECLAT COMMUNICATION , INDIA 	12	0	175	VIS/1867/2015-MUM	0	0	0	N	ECLAT COMMUNICATION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531388	64	PROMO NO. 1 SE 5 DESWA	2011	120	6	VIS-1-1868-2011-MUM	2.15	0x00009F9600000000	2011-11-09 00:00:00	CHAMPARAN TALKIES, MUMBAI	12	0	175	VIS/1/1868/2011	0	0	0	N	CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531389	54	GAANA KAMLI D RAAZA  2 MOULA 	2011	120	6	VIS-1-1869-2011-MUM	7.3	0x00009F9600000000	2011-11-09 00:00:00	TANYA PVT MUMBAI	12	0	175	VIS/S-417/11-MUM	0	0	0	N	TANYA PVT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531390	44	SIRF TUM KA TRAILER 	1999	120	6	VIS-1-187-1999-MUM	0.3	0x00008D9D00000000	1999-04-05 00:00:00	NASIMHA ENTERPRISES MUMBAI	12	0	0	VIS-1-187-1999-MUM	0	0	0	N	NASIMHA ENTERPRISES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531391	61	LEGEND OF DRAGAON MONKEY MISSION	2007	120	6	VIS-1-187-2007-MUM	53	0x000098B100000000	2007-01-09 00:00:00	M/S INESS MULTIMEDIA	12	0	190	VIS/329/2007-MUM	0	0	0	N	M/S INESS MULTIMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531392	58	SONG NOS 1 & 2 SILANDHI 	2008	120	3	VIS-1-187-2008-CHEN	6.53	0x00009A8F00000000	2008-05-01 00:00:00	SHRI SAKAR 	12	0	175	VIS/203/2008-CHEN 	0	0	0	Y	M/S G COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531393	58	DR. GHAYATHERI DEVIYIN KADANTHA 5 AANOU SADHANAICAL	2011	120	3	VIS-1-187-2011-CHEN	14	0x00009EBC00000000	2011-04-05 00:00:00	SHRI S. DHEENA	12	0	0	VIS/1/187/2011	0	0	0	Y	SHRI S. DHEENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531394	44	MAHA DHAN LAXMI YANTRA 	2011	120	7	VIS-1-187-2011-DEL	15	0x00009EA200000000	2011-03-10 00:00:00	AYUSH ADD.COM PVT LTD. 	12	0	175	VIS/224/2011-DEL 	0	0	0	N	AYUSH ADD.COM PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531395	44	PROMO NO. 28 SE 31 TANU WEDS MANU	2011	120	6	VIS-1-187-2011-MUM	1	0x00009E8A00000000	2011-02-14 00:00:00	STUDIO 18, MUMBAI	12	0	175	VIS/T-156/2011-MUM	0	0	0	N	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531396	54	SONG:GAL KACHI PAKKI....	2012	120	7	VIS-1-187-2012-DEL	3.26	0x0000A03F00000000	2012-04-26 00:00:00	M/S SUPER CASSETTES IND.LTD.INDIA, 	12	0	198	VIS-S-285-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531397	44	BIPASHA BASU LOVE YOURESELFUNLESH 	2013	120	7	VIS-1-187-2013-DEL	68.5	0x0000A21100000000	2013-08-05 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	175	VIS/222/2013-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531398	54	SONG: PATIALE WALIYE	2014	120	7	VIS-1-187-2014-DEL	3.55	0x0000A32900000000	2014-05-12 00:00:00	RUPINDER JEET KAUR DHALIWAL.	12	0	198	VIS/S/184/2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531399	229	CHUDIYAN	2015	120	7	VIS-1-187-2015-DEL	3.39	0x0000A49900000000	2015-05-15 00:00:00	SURENDER DALLA	12	0	198	VIS/S/214/2015-DEL	0	0	0	N	SURENDER DALLA PRESENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531400	54	YAARIYAN	2015	120	7	VIS-1-187-2015-DEL (2)	3.2	0x0000A49900000000	2015-05-15 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/213/2015-DEL	0	0	0	N	PANIAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531401	58	IVAN YARENDRU THERIKIRATHA (VIDEO SONG PONNALA...)	2016	120	3	VIS-1-187-2016-CHEN	3.4	0x0000A5F400000000	2016-04-26 00:00:00	TE ASHOK KUMAR, S.T., SURESH KUMRA, M/S OWN CINEMAAS, INDIA	12	0	198	VIS/1/187/2016	0	0	0	Y	TE.ASHOK KUMAR, S.T SURESH KUMAR, M/S OWN CINEMAAS, CHENNAI	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531402	61	YOGA: THE DIVINITY OF GRACE 	2016	120	7	VIS-1-187-2016-DEL	32.12	0x0000A60B00000000	2016-05-19 00:00:00	BENOY K BEHL	12	0	182	VIS/211/2016-DEL	0	0	0	N	BENOY K BEHL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531403	54	AKRA VAKHAVE	2017	120	7	VIS-1-187-2017-DEL	3.55	0x0000A76000000000	2017-04-25 00:00:00	RANA ALUWALIA	12	0	175	VIS/S/199/2017-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531404	44	BAL BRAHMACHARI KA TRAILER NO. 2	1996	120	6	VIS-1-187-96-MUM	3	0x0000899100000000	1996-06-03 00:00:00	PRAKASH MAHARA, PRAKASH MAHARA PRODUCTION, MUMBAI	12	0	184	VIS/1/187/96	0	0	0	N	PRAKASH MAHARA, PRAKASH MAHARA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531405	51	M P B. C DIWALI	2010	120	6	VIS-1-1870-2010-MUM	0.49	0x00009E1300000000	2010-10-18 00:00:00	UFO MOVIES I. LTD. MUMBAI 	12	0	185	VIS/1/1870/10	0	0	0	N	UFO MOVIES I. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531406	84	TV SPOT TINTIN AND CANDYMAN CHOCO DOUBLE 	2011	120	6	VIS-1-1870-2011-MUM	0.3	0x00009F9600000000	2011-11-09 00:00:00	SPE FILM INDIA PVT LTD MUMBAI	12	0	175	VIS/T-1360/11-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531407	44	NOT READABLE 	2010	120	6	VIS-1-1871-2010-MUM	25	0x00009E0B00000000	2010-10-10 00:00:00	NOT READABLE 	12	0	175	VIS-1-1871-2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531408	61	SECRET WORLD OF BENJAMIN BRAR VOL IV	2007	120	6	VIS-1-1872-2007-MUM	47	0x0000991C00000000	2007-04-26 00:00:00	M/S TIES MULTI MEDIA, MUMBAI	12	0	0	VIS/1/1872/2007	0	0	0	N	MR. R.K. SHARMA, M/S TIMES MULTI MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531409	44	PROMO NO. 3 DEWANAGI HAD KAR DI	2010	120	6	VIS-1-1872-2010-MUM	0.15	0x00009E1400000000	2010-10-19 00:00:00	ASHISH CRATION, MUMBAI	12	0	175	VIS/1/1872/2010	0	0	0	N	ASHISH CRATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531410	44	GANA NO. 1 HUM SABKO SAVDHA MIRYA GANA NO,2 MAI KAHA KHO GAYA HU	2010	120	6	VIS-1-1873-2010-MUM	10	0x00009E1500000000	2010-10-20 00:00:00	M/S NITIN KUMAR, M/S STAR PICTURES PRODUCTIONS, MUMBAI	12	0	175	VIS/1/1873/2010	0	0	0	N	M/S NITIN KUMAR, M/S STAR PICTURES PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531411	44	Z PAN MASALA (AADI, NU)	2010	120	6	VIS-1-1874-2010-MUM	0.4	0x00009E1500000000	2010-10-20 00:00:00	POORNIMA ADVERTISING AGENCY (PVT) LTD., MUMBAI	12	0	185	VIS/1/1874/2010	0	0	0	N	POORNIMA ADVERTISING AGENCY (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531412	54	MAAA TERE NAAL	2011	120	6	VIS-1-1874-2011-MUM	3.32	0x00009F9800000000	2011-11-11 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S-440/11	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531413	54	GAANA TERE NAAL 	2011	120	6	VIS-1-1875-2011-MUM	3.21	0x00009F9800000000	2011-11-11 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S-441/11	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531414	61	ALBUM : HURY LEWIS AND THE  MEWS LIVE AT 25 PART II	2007	120	6	VIS-1-1876-2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S.VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/1876/2007	0	0	0	N	M/S.VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531415	44	ALBUM KA PROMO NO, 1,2,3, JAST YOU AND ME	2010	120	6	VIS-1-1876-2010-MUM	0.55	0x00009E1500000000	2010-10-20 00:00:00	SHAIL MUSIC AND ENTERTAINMENT , MUMBAI	12	0	175	VIS/T-1042/10	0	0	0	N	SHAIL MUSIC AND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531416	61	SONG: FUN ON THE BEACH	2010	120	6	VIS-1-1877-2010-MUM	5	0x00009E1500000000	2010-10-20 00:00:00	SAVIO FERNADES, M/S. FOREIFRONT, GOA	12	0	175	VIS/1/1877/2010	0	0	0	N	SAVIO FERNADES, M/S. FOREIFRONT, GOA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531417	64	GANA ALBAM  CHATA GOTE PART 2  	2010	120	6	VIS-1-1878-2010-MUM	44.25	0x00009E1500000000	2010-10-20 00:00:00	SHRI KUMAR GAOTAM, V.J. ADIO PVT.LTD. DIHILI	12	0	175	VIS/5-590/2010	0	0	0	N	SHRI KUMAR GAOTAM, V.J. ADIO PVT.LTD. DIHILI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531418	51	PROMO NO. 6 TO 10 OF FILM JALSA	2016	120	6	VIS-1-1878-2016-MUM	1.2	0x0000A69F00000000	2016-10-14 00:00:00	STUDIO 9 ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/1878/2016	0	0	0	N	STUDIO 9 ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531419	44	BIWI NO 1 KA GANA ISHQ CHANDI HAI 	1999	120	6	VIS-1-188-1999-MUM	5.35	0x00008D9D00000000	1999-04-05 00:00:00	POOJA FILMS, MUMBAI 	12	0	175	VIS/S-108/99	0	0	0	Y	POOJA FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531420	156	ALBUM VALLAH VALLAH KA GANA MEDLEY	2000	120	6	VIS-1-188-2000-MUM	3.4	0x00008F4C00000000	2000-06-09 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/S-127/2000-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531421	58	SONG NOS 1,2 & 4 OF KADHAL ENDRAAL ENNA 	2008	120	3	VIS-1-188-2008-CHEN	11.24	0x00009A8F00000000	2008-05-01 00:00:00	SHRI M RAJAN 	12	0	175	VIS/128/2008-CHEN 	0	0	0	Y	M/S AKASHYA PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531422	61	ENRICHING THE RAINBOW INDIA	2011	120	7	VIS-1-188-2011-DEL	27.55	0x00009EA200000000	2011-03-10 00:00:00	DEPARTMENT OF PUBLIC DIPLOMACY MINISTRY OF EXTERNAL AFFAIRS	12	366	182	VIS/219/2011-DEL	0	0	0	N	ARCHANA KAPOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531423	54	SONGlCHADAR..	2012	120	7	VIS-1-188-2012-DEL	3.32	0x0000A03F00000000	2012-04-26 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/286/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531424	54	SONG MAIM 	2013	120	7	VIS-1-188-2013-DEL	3.25	0x0000A21200000000	2013-08-06 00:00:00	SONY ENTERTAINMENT INDIA PVT LTD	12	0	198	VIS-1-188-2013-DEL	0	0	0	N	SONY ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531425	54	SONG: SAAH	2014	120	7	VIS-1-188-2014-DEL	2.59	0x0000A32900000000	2014-05-12 00:00:00	MV RECORDS	12	0	198	VIS/S/183/2014-DEL	0	0	0	N	MV RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531426	54	GABRI	2015	120	7	VIS-1-188-2015-DEL	2.33	0x0000A49900000000	2015-05-15 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/216/2015-DEL	0	0	0	N	PUNJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531427	61	WHO AMI	2016	120	7	VIS-1-188-2016-DEL	64.57	0x0000A61100000000	2016-05-25 00:00:00	VANDE KRSNA FOUNDATION	12	0	182	VIS/211/2016-DEL	0	0	0	N	RAJIV KUMAR GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531428	54	ROYAL JATT	2017	120	7	VIS-1-188-2017-DEL	3.5	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/200/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531429	44	BAL BRAMHCHARI KA TRAILER NO 3	2017	120	6	VIS-1-188-96-MUM	1.3	0x0000A7AE00000000	2017-07-12 00:00:00	PRAKASH MEHRA,PRAKASH MEHRA PRODUCTIONS,MUMBAI	12	0	0	VIS-1-188-96-MUM	0	0	0	N	PRAKASH MEHRA,PRAKASH MEHRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531430	42	JEEVAN YUDH KA GANARAJA KEMANE BESI 	1997	120	6	VIS-1-188-97-MUM	6	0x00008AE200000000	1997-05-06 00:00:00	M/S BHARTI PICTURES, MUMBAI	12	0	175	VIS/S-19/1997-MUM	0	0	0	Y	M/S BHARTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531431	44	ALBUM AZAADI KA PROMO NO.1	1998	120	6	VIS-1-188-98-MUM	0.3	0x00008C4200000000	1998-04-23 00:00:00	MILESTONE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	184	VIS/83/1998-MUM	0	0	0	N	MILESTONE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531432	82	ALPHABET & NUMBERS	2007	120	6	VIS-1-1881-2007-MUM	72	0x0000991E00000000	2007-04-28 00:00:00	M/S MANPARI CARTOON MOVIES, AHMEDABAD	12	0	0	VIS/ 56/07	0	0	0	N	M/S MANPARI CARTOON MOVIES, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531433	61	ALBUMU218 VIDEOS PART1	2007	120	6	VIS-1-1882-2007-MUM	55.36	0x0000991C00000000	2007-04-26 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD BANDRAS MUMBAI	12	0	0	VIS/S-305/07-MUM	0	0	0	N	M/S UNIVERSAL MUSIC INDIA PVT LTD BANDRAS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531434	61	ALBUM  U2  18 VIDEOS PART 1	2007	120	6	VIS-1-1882-2007-MUM (3)	55.36	0x0000991B00000000	2007-04-25 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT.LTD., BANDRA, MUMBAI	12	366	0	VIS/S-305/2007-MUM	0	0	0	N	M/S UNIVERSAL MUSIC INDIA PVT.LTD., BANDRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531435	44	VIKAROPAR VIJAY	2011	120	6	VIS-1-1882-2011-MUM	69.58	0x00009F9B00000000	2011-11-14 00:00:00	TEJ GYAN FOUNDETION PUNE	12	0	175	VIS/662/11	0	0	0	N	TEJ GYAN FOUNDETION PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531436	44	ALBUM  MOODS AND COLOUR, GANA PROMO  1 AVAM 2 WO PAL	2010	120	6	VIS-1-1883-2010-MUM	0.45	0x00009E1700000000	2010-10-22 00:00:00	SHRUTI MEHROTRA, MUMBAI	12	0	175	VIS/1/1883/2010	0	0	0	N	SHRUTI MEHROTRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531437	61	INTRODUCTION TO EUCLID'S GEOMETRY 	2011	120	6	VIS-1-1883-2011-MUM	10.8	0x00009F9B00000000	2011-11-14 00:00:00	NEXUS EDUCATION PCT,LTD.,GUJRAT 	12	0	187	VIS/664/11	0	0	0	N	NEXUS EDUCATION PCT,LTD.,GUJRAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531438	44	DIALOGUE PROMO NO 2 OF AAO WISH KAREIN	2009	120	6	VIS-1-1885-2009-MUM	0.3	0x00009CB100000000	2009-10-29 00:00:00	RISING SUN ENTERTAINMENT,MUMBAI	12	0	175	VIS/T-1007/09	0	0	0	N	RISING SUN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531439	44	HIMANI FAST RELIAFGOLMAAL 3	2010	120	6	VIS-1-1885-2010-MUM	0.2	0x00009E1700000000	2010-10-22 00:00:00	BLUE BANG MEDIA AND ENTERTAINMENT PVT LTD, MUMBAI	12	0	185	VIS/1/1885/2010	0	0	0	N	BLUE BANG MEDIA AND ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531440	44	SONG AAJA AAJA JAARE FILM WITH LOVE DELHI	2011	120	6	VIS-1-1887-2011-MUM	4.5	0x00009F9C00000000	2011-11-15 00:00:00	MR ASHISH LAL,M/S REDIVAT RAVES FILES PVT LTD,MUMBAI	12	0	175	VIS/S/453/11-MUM	0	0	0	N	MR ASHISH LAL,M/S REDIVAT RAVES FILES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531441	42	PROMO NO. 1 & 2 OF ALBUM ,HALI BOKSHRI 	2009	120	6	VIS-1-1889-2009-MUM	0.4	0x00009CB100000000	2009-10-29 00:00:00	KUMARJEET BHAY MUSIC ,MUMBAI	12	0	175	VIS/T-1000/2009-MUM	0	0	0	N	KUMARJEET BHAY MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531442	70	SAVE EARTH	2011	120	6	VIS-1-1889-2011-MUM	1.4	0x00009F9D00000000	2011-11-16 00:00:00	M/S. PRAKASH FILMS EDUCATION SOCIETY,BHOPAL	12	0	175	VIS/683/11-MUM	0	0	0	N	M/S. PRAKASH FILMS EDUCATION SOCIETY,BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531443	156	SURMA KA TRAIELR	2000	120	6	VIS-1-189-2000-MUM	1	0x00008F4C00000000	2000-06-09 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	184	VIS/1/189/2000	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531444	44	KUCH MITHA HO JAY GANA BHUL JAYENGE HAM	2006	120	6	VIS-1-189-2005-MUM	0.6	0x0000978700000000	2006-03-17 00:00:00	EVERSHINE FILMS PVT.LTD.MUM	12	0	0	VIS/1/189/2005-MUM	0	0	0	N	SHEMARU VIDEO PVT LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531445	58	SONG NOS 2,3 & 4 VASOOL 	2008	120	3	VIS-1-189-2008-CHEN	13.8	0x00009A8F00000000	2008-05-01 00:00:00	SHRI V RISHIRAAJ 	12	0	175	VIS/199/2008-CHEN 	0	0	0	N	M/S ROSHAN FILM INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531446	61	LIVING STORIES: STORY TELLING TRADITIONS OF INDIA	2011	120	7	VIS-1-189-2011-DEL	25.2	0x00009EA200000000	2011-03-10 00:00:00	PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL AFFAIRS	12	0	182	VIS/225/2011-DEL	0	0	0	N	NEELA VENKATARAMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531447	54	PUNJAB	2012	120	7	VIS-1-189-2012-DEL	4.5	0x0000A03F00000000	2012-04-26 00:00:00	SPACE PRODUCTION PVT. LTD. JALANDAR	12	0	198	VIS/S/284/2012-DEL	0	0	0	N	SPACE PRODUCTION PVT. LTD. JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531448	54	SONG SADDI GALL	2013	120	7	VIS-1-189-2013-DEL	3.18	0x0000A21200000000	2013-08-06 00:00:00	SONY ENTERTAINMENT INDIA PVT LTD	12	0	198	VIS-1-189-2013-DEL	0	0	0	N	SONY ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531449	61	UNIVERSAL AIRTHOSTESS ACADEMY	2014	120	7	VIS-1-189-2014-DEL	0.2	0x0000A32900000000	2014-05-12 00:00:00	SARITA KUMARI	12	0	185	VIS/181/2014-DEL	0	0	0	N	UNIVERSAL AIRTHTESS ACADEMY PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531450	54	LONG KNIGHT	2015	120	7	VIS-1-189-2015-DEL	4.14	0x0000A49900000000	2015-05-15 00:00:00	TAJINDER SINGH	12	0	198	VIS/S/218/2015-DEL	0	0	0	N	PUNJABI NAWAAB PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531451	54	TERE BAARE	2016	120	7	VIS-1-189-2016-DEL	3.27	0x0000A61A00000000	2016-06-03 00:00:00	KAMESH CHAWLA	12	0	198	VIS/S/249/2016-DEL	0	0	0	N	KAMESH CHAWLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531452	54	ADAB JATTI	2017	120	7	VIS-1-189-2017-DEL	3.4	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES INDS PVT LTD	12	366	175	VIS/S/201/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531453	44	DARAAR KA TRAILER NO 3	1996	120	6	VIS-1-189-96-MUM	3	0x0000899100000000	1996-06-03 00:00:00	SUJIT KUMAR SHRI SHIV BHAKTI FILMS,MUMBAI	12	0	0	VIS-1-189-96-MUM	0	0	0	N	SUJIT KUMAR SHRI SHIV BHAKTI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531454	42	JEEVAN YUDHA KA GANA A JEEVANE TOMARI 	1997	120	6	VIS-1-189-97-MUM	6.1	0x00008AE200000000	1997-05-06 00:00:00	M/S BHARTI PICTURES , MUMBAI	12	0	175	VIS/S-20/1997-MUM	0	0	0	Y	M/S BHARTI PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531455	51	SONG UCHAKI LAGLI HALA & PIVALYA CHAFTYAVAR NAAGIN	2011	120	6	VIS-1-1890-2011-MUM	9.2	0x00009F9D00000000	2011-11-16 00:00:00	M/S MGSERBANN ENTERTAINMENT LTD.,MUMBAI	12	0	175	VIS/S-443/11-MUM	0	0	0	N	M/S MGSERBANN ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531456	44	EPISODE NO 29 JAI SHREE KRISHNA	2011	120	6	VIS-1-1892-2011-MUM	30	0x00009F9D00000000	2011-11-16 00:00:00	M/S MOSER ENTERTAINMENT LTD MUMBAI	12	0	175	VIS/660/11-MUM	0	0	0	N	M/S MOSER ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531457	54	SONG MARI NAHI & YARIYAN	2011	120	6	VIS-1-1893-2011-MUM	7.3	0x00009F9D00000000	2011-11-16 00:00:00	M/S ROCK MUSIC & ENTERTAINMENT MUMBAI	12	0	175	VIS/S-451/11-MUM	0	0	0	N	M/S ROCK MUSIC & ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531458	61	''MTS REEBOK''	2010	120	6	VIS-1-1895-2010-MUM	0.3	0x00009E1A00000000	2010-10-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	VIS/1/1895/2010	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531459	44	PROMO 5,6  BAND BAJA BAARAT	2010	120	6	VIS-1-1897-2010-MUM	21.54	0x00009E1A00000000	2010-10-25 00:00:00	YASH RAJ FILMS PVT LTD,MUMBAI	12	0	175	VIS/T-1052/10	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531460	54	GANAMAA 	2007	120	6	VIS-1-1898-2007-MUM	4.13	0x0000991C00000000	2007-04-26 00:00:00	J.K.MUSIC ,MUBAI	12	0	175	VIS/1/1898/07	0	0	0	N	J.K.MUSIC ,MUBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531461	61	BATIONAL NUMBERS STD 8	2011	120	6	VIS-1-1899-2011-MUM	15.2	0x00009F9700000000	2011-11-10 00:00:00	NOMUS EDUCATION PVT LTD VAPT	12	0	187	VIS/670/11	0	0	0	N	NOMUS EDUCATION PVT LTD VAPT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531462	50	LOUDRAOBI	2011	120	9	VIS-1-19-11-GUW	65	0x00009F1E00000000	2011-07-12 00:00:00	L.LANGKESWAR SINGH	12	0	0	VIS/19/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531463	50	KEITHEL SENDRANG	2014	120	9	VIS-1-19-14-GUW	69	0x0000A3F400000000	2014-12-01 00:00:00	JAYETA K M.	12	0	0	VIS-1-19-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531464	50	KHUBAK KHUNAM 	2015	120	9	VIS-1-19-15-GUW	48.59	0x0000A4FF00000000	2015-08-25 00:00:00	IBEMCHA MAIBAM 	12	0	0	VIS-1-19-15-GUW	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531465	44	ALBUM BREATHLESS KA GANA TERE KHAYALON SE	1999	120	6	VIS-1-19-1999-MUM	4.2	0x00008D4900000000	1999-01-11 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD,MUMBAI	12	0	0	VIS/S-4/99	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531466	58	'PREETHI SUPER CHIND'	2005	120	3	VIS-1-19-2005-CHEN	0.85	0x000095EE00000000	2005-02-01 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	12	0	185	VIS/1/19/2005	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531467	45	NOT READABLE	2008	120	4	VIS-1-19-2008-BAN	127.39	0x00009A9D00000000	2008-05-15 00:00:00	SHREE SHAMANI PRADACES BANGLORE	12	0	0	VIS-1-19-2008-	0	0	0	N	SHREE SHAMANI PRADACES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531468	64	BADKI MAI KA PROMO NO. 1 TO 3	2008	120	6	VIS-1-19-2008-MUM	0.3	0x00009A1700000000	2008-01-02 00:00:00	ASHIKCHANDA JAIN, SHRI PRODUCTIONS, MUMBIA	12	0	175	VIS/1/19/2008	0	0	0	N	SHRI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531469	61	GM FOOD CHAIN	2009	120	3	VIS-1-19-2009-CHEN	0.15	0x00009B9600000000	2009-01-19 00:00:00	M/S GREEN PEACE INDIA SOCITY	12	0	185	VIS/1/19/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531470	44	KUCHH TUKKE KUCHH TERE: (NORMAN BALYG & GREEN EVOLUTION)	2012	120	7	VIS-1-19-2012-DEL	22.24	0x00009FD500000000	2012-01-11 00:00:00	VIGYAN PRASAR	12	0	187	VIS/5/2012-DEL	0	0	0	N	PULSE MEDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531471	61	NIYOR 	2013	120	7	VIS-1-19-2013-DEL	5.1	0x0000A15400000000	2013-01-28 00:00:00	NISHIKANT SINGH (POPPO), INDIA	12	0	198	VIS-S-24-2013-DEL	0	0	0	N	CLIPART STUDIOS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531472	54	SONG : YAARA O YAARA	2014	120	7	VIS-1-19-2014-DEL	3.5	0x0000A2B400000000	2014-01-15 00:00:00	HARJOT SINGH CHAHAL, INDIA	12	0	198	VIS/S/10/2014-DEL	0	0	0	N	MILE HIGH RECORDS S.B.S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531473	44	VANDANA	2015	120	7	VIS-1-19-2015-DEL	8.39	0x0000A41E00000000	2015-01-12 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD	12	0	198	VIS/S/16/2015-DEL	0	0	0	N	RAHULANAND CBN MULTIMEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531474	54	VADHA GHATA 	2017	120	7	VIS-1-19-2017-DEL	2.37	0x0000A6F100000000	2017-01-04 00:00:00	TARSEM SINGH 	12	0	175	VIS/S/687/2016-DEL 	0	0	0	N	VEHLI JANTA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531475	44	JUNG KA GANA DEWANA DEWANA...	1996	120	6	VIS-1-19-96-MUM	5.13	0x0000891300000000	1996-01-29 00:00:00	SAPTARSHI FILMS,MUMBAI	12	0	175	VIS/1/19/96	0	0	0	Y	SAPTARSHI FILMS,MUMBAI	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531476	51	PUTRAVATI KA SONG KADHI KASE LAGALE TUZE PISS	1997	120	6	VIS-1-19-97-MUM	4.16	0x00008A6D00000000	1997-01-09 00:00:00	SHRI M B JOSHI SANGALI	12	0	0	VIS-1-19-97-MUM	0	0	0	N	SHRI M B JOSHI SANGALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531477	54	ALBUM EK DAANA KA GAANA EK DAAN	2000	120	6	VIS-1-190-2000-MUM	4.4	0x00008F4C00000000	2000-06-09 00:00:00	RYPES INDUSTRIES LTD MUM	12	0	175	VIS/8-128/2000	0	0	0	N	RYPES INDUSTRIES LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531478	44	''GANA: GHAR JAYEGI''	2005	120	6	VIS-1-190-2005-MUM	2.23	0x0000961A00000000	2005-03-17 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/190/2005	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531479	54	NOT READABLE	2011	120	7	VIS-1-190-2011-DEL	53.12	0x00009EA200000000	2011-03-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-S-133-2011-DEL	0	0	0	Y	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531480	197	LIGHT ON THE DARK SIDE	2012	120	7	VIS-1-190-2012-DEL	25.45	0x0000A04400000000	2012-05-01 00:00:00	RAJIV MEHROTRA, M/S PUBLIC SERVICE BROADCASTING TRUST, INDIA	12	0	182	VIS-276-2012-DEL	0	0	0	N	MS GEETA SINGH, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531481	54	SONG: RAHAN KOLON....SINGER SHERRA JASVIR 	2014	120	7	VIS-1-190-2014-DEL	3.22	0x0000A33000000000	2014-05-19 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/194/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531482	54	SELFI	2015	120	7	VIS-1-190-2015-DEL	3.8	0x0000A49900000000	2015-05-15 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/219/2015-DEL 	0	0	0	N	M/S. PUNJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531483	54	CANADA	2016	120	7	VIS-1-190-2016-DEL	3.36	0x0000A61A00000000	2016-06-03 00:00:00	M/S ELITE MUSIC	12	0	198	VIS/S/214/2016-DEL	0	0	0	N	M/S ELITE MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531484	54	GAL DOHAN 	2017	120	7	VIS-1-190-2017-DEL	3.13	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/202/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531485	44	'' DARAR '' KA TRAILER NO. 4	1996	120	6	VIS-1-190-96-MUM	0.9	0x0000893500000000	1996-03-03 00:00:00	SUJIT KUMAR, SHRI SHIV BHAKTI FILMS, MUMBAI	12	0	175	VIS/1/190/96	0	0	0	N	SUJIT KUMAR, SHRI SHIV BHAKTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531486	42	JEEVAN YUDH KA GANANA JEEYONA DURATE	1997	120	6	VIS-1-190-97-MUM	4.46	0x00008AE200000000	1997-05-06 00:00:00	M/S BHARATI PICTURES, MUMBAI	12	0	175	VIS/S-22/1997-MUM	0	0	0	Y	M/S BHARATI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531487	61	STATISTICKS STD STU	2010	120	6	VIS-1-1900-2010-MUM	19.47	0x00009E1A00000000	2010-10-25 00:00:00	NEXUS EDUCATION PVT LTD,GUJRAT	12	0	0	VIS/891/10	0	0	0	N	NEXUS EDUCATION PVT LTD,GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531488	197	BISMILLAH OF BANARAS	2011	120	6	VIS-1-1902-2011-MUM	50	0x00009F9F00000000	2011-11-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	183	VIS/T-125/11	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531489	44	PROMO NO 24 JO HUM CHAHE GAANA ISHQ OTHO SE	2011	120	6	VIS-1-1903-2011-MUM	0.3	0x00009F9F00000000	2011-11-18 00:00:00	GAL PICTURE PVT LTD MUMBAI	12	0	175	VIS/T-1390/11	0	0	0	N	GAL PICTURE PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531490	44	AC DIVANGI KA PROMO NO. 6,7,8 SONG LOVE AND VAR	2009	120	6	VIS-1-1906-2009-MUM	2.15	0x00009CB200000000	2009-10-30 00:00:00	ZANJI FILM PVT LTD ,MUMBAI	12	0	175	VIS/T-1012/2009-MUM	0	0	0	N	ZANJI FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531491	44	PROMO NO. 1,4,5, & 6 KHELEIN HUM JEE JAAN SEY 	2010	120	6	VIS-1-1906-2010-MUM	4	0x00009E0B00000000	2010-10-10 00:00:00	ASHUTOSH  GOWRIKAR PRODUCTIONS PVT LTD MUMBAI	12	366	175	VIS/T-1056/10-MUM	0	0	0	N	ASHUTOSH  GOWRIKAR PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531492	44	PROMO NO 1317 KYA YAHI SACH HAI	2011	120	6	VIS-1-1906-2011-MUM	4.15	0x00009F9F00000000	2011-11-18 00:00:00	ATRES FILM MUMBAI	12	0	175	VIS/T-1394/11	0	0	0	N	ATRES FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531493	44	PROMO NO 57 PAPPU DANS SAALA 	2011	120	6	VIS-1-1907-2011-MUM	2.5	0x00009F9F00000000	2011-11-18 00:00:00	R VIJAY INDIA PVT LTD MUMBAI	12	0	175	VIS/T-1395/11	0	0	0	N	R VIJAY INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531494	44	DIALOGUE PROMO 21 TO 24 ALLADIN	2008	120	6	VIS-1-1909-2009-MUM	2.45	0x00009B4500000000	2008-10-30 00:00:00	ME. EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	12	0	175	VIS/T-1023/09	0	0	0	N	ME. EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531495	44	EP NO 28 JAY SHRI KRISHNA	2011	120	6	VIS-1-1909-2011-MUM	30	0x00009F9F00000000	2011-11-18 00:00:00	NOT READABLE	12	0	175	VIS/659/11	0	0	0	N	MAY MOSER ANT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531496	44	WATER SO PRECIOUS 	2000	120	6	VIS-1-191-2000-MUM	10	0x00008F5000000000	2000-06-13 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	12	0	182	VIS/75/2000	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531497	44	AKBAR AND BIRBAL EPISODE 10, 11 & 12	2007	120	6	VIS-1-191-2007-MUM	66	0x000098B100000000	2007-01-09 00:00:00	M/S ANUSHVI PRODUCTIONS 	12	0	190	VIS/309/06	0	0	0	N	M/S ANUSHVI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531498	51	RASHICHAKRA  MITHUN	2010	120	6	VIS-1-191-2010-MUM	47.32	0x00009D1200000000	2010-02-03 00:00:00	DANG BHAR, MUMBAI	12	0	175	VIS/70/2010-MUM	0	0	0	N	EVEREST ENTERTANMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531499	63	DHMIDO D.J KO LAGAYO	2011	120	7	VIS-1-191-2011-DEL	39.29	0x00009EA200000000	2011-03-10 00:00:00	KAILASH PUROHIT	12	0	175	VIS/168/2011-DEL	0	0	0	N	M/S. JMD TELEFILMS INDUSTRIES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531500	51	PROMO NO. 6 SE 9 MOHAN AVTE	2011	120	6	VIS-1-191-2011-MUM	1.1	0x00009E8A00000000	2011-02-14 00:00:00	SHRI ANIRUDH  KALE, ARK FILMS & ENTERTAINMENT, MUMBAI	12	0	175	VIS/T-153/2010-MUM	0	0	0	N	SHRI ANIRUDH  KALE, ARK FILMS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531501	54	YAAR	2012	120	7	VIS-1-191-2012-DEL	4.12	0x0000A04500000000	2012-05-02 00:00:00	JASWINDER SINGH GILL, INDIA	12	0	198	VIS-S-292-2012-DEL	0	0	0	N	M/S KOROMA PRODUCTIONS PVT LTD., MOGA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531502	54	OORHA AARHA PECHAN PUNJABIYAT DI 	2013	120	7	VIS-1-191-2013-DEL	48.17	0x0000A21800000000	2013-08-12 00:00:00	GAUTAM SEYTH	12	0	175	VIS-1-191-2013-DEL	0	0	0	N	GH RECOTDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531503	44	SONG : SAVERA 	2014	120	7	VIS-1-191-2014-DEL	1.46	0x0000A33000000000	2014-05-19 00:00:00	PRATEEK KUHAD 	12	0	188	VIS/S/189/2014-DEL 	0	0	0	N	PRATEEK KUHAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531504	54	CHAIN ................	2015	120	7	VIS-1-191-2015-DEL	4.13	0x0000A49900000000	2015-05-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/220/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531505	54	MUTIYARE	2016	120	7	VIS-1-191-2016-DEL	3.13	0x0000A61A00000000	2016-06-03 00:00:00	M/S MUSIC BERG RECORDS	12	0	198	VIS/S/215/2016-DEL	0	0	0	N	M/S MUSIC BERG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531506	54	SNAPCHAT	2017	120	7	VIS-1-191-2017-DEL	3.29	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/203/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531507	44	ETIHAS KA GANA: CHORI CHRI	1997	120	6	VIS-1-191-97-MUM	4.25	0x00008AE400000000	1997-05-08 00:00:00	INDRAJEET FILMS COMBINES , MUMBA	12	0	175	VIS/S-115/1997-MUM	0	0	0	Y	AMITABH BACHAN CORP. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531508	44	FILM ACHANAK KA GANA  EK SONI KUDI	1998	120	6	VIS-1-191-98-MUM	4.4	0x00008C4200000000	1998-04-23 00:00:00	FILM FOCUS INTERNATIONAL, MUMBAI	12	0	175	VIS/S-131/1998-MUM	0	0	0	N	FILM FOCUS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531509	53	VIDEOCON  D2H NO.2	2010	120	6	VIS-1-1910-2010-MUM	0.3	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIES PVT, LTD MUMBAI	12	0	185	VIS/954/10	0	0	0	N	UFO MOVIES PVT, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531510	51	NOT READABLE 	2011	120	6	VIS-1-1910-2011-MUM	10	0x00009F9F00000000	2011-11-18 00:00:00	M. MAJOR BEAR ENTERTAINMENT LTD.,MUMBAI 	12	0	0	VIS/S-444/11	0	0	0	N	M. MAJOR BEAR ENTERTAINMENT LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531511	64	VIDEOCION  D2H NO. 4	2010	120	6	VIS-1-1912-2010-MUM	0.2	0x00009E1700000000	2010-10-22 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	185	VIS/1/1912/2010	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531512	44	SONG PROMO NO. 6 TO 10 LOVE POSSIBLE	2011	120	6	VIS-1-1912-2011-MUM	2.3	0x00009F9F00000000	2011-11-18 00:00:00	KHN PRODUCTIONS, MUMBAI	12	0	175	VIS/1/1912/2011	0	0	0	N	KHN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531513	44	'' BHOLA AAN BADHKPUR MAIN ''	2007	120	6	VIS-1-1916-2007-MUM	59.54	0x0000991D00000000	2007-04-27 00:00:00	M/S SONA CASSETTE INDUSTRIES, JABALPUR (M.P)	12	0	175	VIS/1/1916/2007	0	0	0	N	M/S SONA CASSETTE INDUSTRIES, JABALPUR (M.P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531514	61	ALBUM PHILL COLLINSPINALLY...THIS FIRAR FARENELL TOUNPARTTIT	2007	120	6	VIS-1-1917-2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S VIRGIR RECORDS PVT.LTD,INDAI	12	0	0	VIS/5/15/2007-MUM	0	0	0	N	M/S VIRGIR RECORDS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531515	44	PROMO NO 22 TO 24 LAIDIES VS RICKY BHAIL	2011	120	6	VIS-1-1918-2011-MUM (2)	45	0x00009FA400000000	2011-11-23 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	175	VIS-1-1918-2011-MUM 	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531516	54	ALBUM DHOL JAGIRON DA KA GANA DHOL  JAGIRON DA	2001	120	6	VIS-1-192-2001-MUM	3.15	0x0000912F00000000	2001-10-05 00:00:00	VENUS RECORDS AND TAPES LTD.,MUMBAI	12	0	175	VIS/1/192/2001	0	0	0	N	VENUS RECORDS AND TAPES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531517	44	YOGA AJ THERAPIAPISOD 8	2005	120	6	VIS-1-192-2005-MUM	28.2	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENTS PVT. LTD., MUMBAI	12	0	187	VIS/54/05	0	0	0	N	GOODLIFE ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531518	54	SANGTAAN ANANDPUR CHALIYAAN	2011	120	7	VIS-1-192-2011-DEL	40	0x00009EA400000000	2011-03-12 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-245-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531519	54	JAAN MERI	2012	120	7	VIS-1-192-2012-DEL	3.54	0x0000A04500000000	2012-05-02 00:00:00	JASPREET AHUJA, INDIA	12	0	198	VIS/S/293/2012-DEL	0	0	0	N	M/S TEN MUSIC . LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531520	54	song andry bird	2013	120	7	VIS-1-192-2013-DEL	3.42	0x0000A21800000000	2013-08-12 00:00:00	GAGANPDEEP SINGH	12	0	175	VIS-1-192-2013-DEL	0	0	0	N	SBH MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531521	54	BLACHSUIT...........	2015	120	7	VIS-1-192-2015-DEL	3.3	0x0000A49900000000	2015-05-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/147/2015-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531522	54	HIFAZAT	2016	120	7	VIS-1-192-2016-DEL	3.55	0x0000A61A00000000	2016-06-03 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/216/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531523	54	PYAAR OOH KI KI	2017	120	7	VIS-1-192-2017-DEL	2.57	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/204/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531524	44	THE RETURN OF JWEL THIEF KA GANA AAJ KA DIN HAI...	1996	120	6	VIS-1-192-96-MUM	5.25	0x0000899300000000	1996-06-05 00:00:00	M. T. P. AGARWAL, MESORS AARSHI FILMS,MUMBAI	12	0	0	VIS-1-192-96-MUM	0	0	0	N	M. T. P. AGARWAL, MESORS AARSHI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531525	44	PROMO NO. 17 TO 19 LADIES V/S RICKY BAHL	2011	120	6	VIS-1-1921-2011-MUM	1.15	0x00009FA500000000	2011-11-24 00:00:00	YASH RAJ  FILMS PVT.LTD.,MUMBAI	12	0	175	VIS/T-1404/2011	0	0	0	N	YASH RAJ  FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531526	44	PROMO NO. 1 SE FAS GAI RE OBAMA	2010	120	6	VIS-1-1922-2010-MUM	2	0x00009E1D00000000	2010-10-28 00:00:00	RIVEL FILMS PVT LTD., MUMBAI	12	0	175	VIS/1/1922/2010	0	0	0	N	RIVEL FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531527	44	PROMO NO 1 TO 4 FAS GAYE RE OBAMA	2010	120	6	VIS-1-1922-2010-MUM.	2	0x00009E1D00000000	2010-10-28 00:00:00	REVEL FILS PVT. LTD., MUMBAI	12	0	175	VIS/1/1922/2010	0	0	0	N	REVEL FILS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531528	61	PROMO NO. 1 TO 5 OF DAM 999 	2011	120	6	VIS-1-1922-2011-MUM	1.55	0x00009FA500000000	2011-11-24 00:00:00	ARIES TELECASTING PVT.LTD.,KOCHI	12	0	175	VIS/T-1408/2012	0	0	0	N	ARIES TELECASTING PVT.LTD.,KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531529	44	PROMO NO. 1 SE 5 SHAHRUKH BOLA KHOOBSURAT HAI TU	2010	120	6	VIS-1-1923-2010-MUM	1.3	0x00009E1D00000000	2010-10-28 00:00:00	MUSIC FACTORY, MUMBAI	12	0	175	VIS/1/1923/2010	0	0	0	N	MUSIC FACTORY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531530	61	PROMO NO. 6 TO 10 OF DAM 999	2011	120	6	VIS-1-1923-2011-MUM	1.35	0x00009FA500000000	2011-11-24 00:00:00	ARIES TELECASTING PVT.LTD.,MOCHI	12	0	175	VIS/T-1409/2011	0	0	0	N	ARIES TELECASTING PVT.LTD.,MOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531531	44	PROM,O NO. 6 TO 10 SHARUKH BOLA KHUBSURAT HAI TU	2010	120	6	VIS-1-1924-2010-MUM	2.5	0x00009E1D00000000	2010-10-28 00:00:00	MISIC FACTORY MUMBAI 	12	0	175	VIS/1/1924/10	0	0	0	Y	MISIC FACTORY MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531532	44	SONG:DIL DARPAN FILM:CHOODO KAL KI BAATEIN	2011	120	6	VIS-1-1924-2011-MUM	4.44	0x00009FA500000000	2011-11-24 00:00:00	SAI PRASAD MEDIA PVT.LTD.,PUNE	12	0	175	VIS/S-458/2011	0	0	0	N	SAI PRASAD MEDIA PVT.LTD.,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531533	44	JAL TARANG	2011	120	6	VIS-1-1925-2011-MUM	2.4	0x00009FA500000000	2011-11-24 00:00:00	JAL MAHAL RECORDS PVT LTD., JAIPUR	12	0	182	VIS/1/1925/2011	0	0	0	N	JAL MAHAL RECORDS PVT LTD., JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531534	44	PROMO NO. 19  OF SHAUKEENS SONG: MEHERBANI	2014	120	6	VIS-1-1926-2014-MUM	0.45	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT. LTD. INDIA	12	0	175	VIS/1/1926/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531535	61	MSME THE NARCH OF MIRCRO SMALL AND MEDIUM ENTERPRISES 	2011	120	6	VIS-1-1927-2011-MUM	6.23	0x00009FA600000000	2011-11-25 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI 	12	0	182	VIS/1/1927/2011	0	0	0	N	S. R. NAIDU LUCKNOW	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531536	44	ALBUM I LOVE TV	2001	120	6	VIS-1-193-2001-MUM	45	0x0000912F00000000	2001-10-05 00:00:00	NOT READABLE	12	0	175	VIS-65-2001-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531537	44	SEE YOU AT 9 PROMO NO.12 	2005	120	6	VIS-1-193-2005-MUM	0.9	0x0000961A00000000	2005-03-17 00:00:00	PERCEPT PICTURE CO.,MUMBAI	12	0	175	vis/1/193/2005	0	0	0	N	PERCEPT PICTURE CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531538	58	SONG NOS 2 & 3 OF THORANAI 	2009	120	3	VIS-1-193-2009-CHEN	9.3	0x00009C1800000000	2009-05-29 00:00:00	SHRI VIKRAM KRISHNA 	12	0	175	VIS/1/193/2009-CHEN 	0	0	0	Y	M/S G K FILMS CORPORATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531539	54	SONG: TERI YAAD...	2012	120	7	VIS-1-193-2012-DEL	4.3	0x0000A04500000000	2012-05-02 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/306/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531540	44	SONG : YEH KYA JAGEH HAI DOSTON 	2013	120	7	VIS-1-193-2013-DEL	4.51	0x0000A21800000000	2013-08-12 00:00:00	SHUBHANK SHARMA 	12	0	198	VIS/S/255/2013-DEL 	0	0	0	N	SHUBHANK SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531541	54	KHENDA KARANA PYAR	2014	120	7	VIS-1-193-2014-DEL	3.38	0x0000A33100000000	2014-05-20 00:00:00	MANPREET SINGH	12	0	198	VIS/S/197/2014-DEL	0	0	0	N	ACE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531542	54	NIKSAN	2014	120	7	VIS-1-193-2014-DEL (2)	3.15	0x0000A33100000000	2014-05-20 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/198/2014-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531543	54	PATANDER 	2015	120	7	VIS-1-193-2015-DEL	2.52	0x0000A49900000000	2015-05-15 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/172/2015-DEL 	0	0	0	Y	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531544	54	BAGHDADI	2016	120	7	VIS-1-193-2016-DEL	2.59	0x0000A61A00000000	2016-06-03 00:00:00	VIKRAM PUWAR	12	0	198	VIS/S/217/2016-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531545	54	THODI WALA TIL	2017	120	7	VIS-1-193-2017-DEL	3.22	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/205/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531546	61	ENBEE PLANTATIONS LTD	1996	120	6	VIS-1-193-96-MUM	9.2	0x0000899400000000	1996-06-06 00:00:00	RAKESH SONI, AKRITI COMMUNICATIONS, MUMBIA	12	0	185	VIS/1/193/96	0	0	0	N	RAKESH SONI, AKRITI COMMUNICATIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531547	44	ALBUM PAGALA VAHI KA GANAKOYLA KOULA....	1997	120	6	VIS-1-193-97-MUM	3.31	0x00008AE500000000	1997-05-09 00:00:00	GOPAL SOFTWARE INTERNATIONAL. MUMBAI	12	0	0	VIS-1-193-97-MUM	0	0	0	Y	GOPAL SOFTWARE INTERNATIONAL. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531548	44	MA GANGA KA SAMPURNA DARSHAN	2007	120	6	VIS-1-1930-2007-MUM	10.45	0x0000991D00000000	2007-04-27 00:00:00	M/S LSO VITI MUSIC & FILMS, MUMBAI	12	0	0	VIS/94/2007-MUM	0	0	0	N	M/S LSO VITI MUSIC & FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531549	44	PROMO NO 1 AND  2 GANA ALBUM SAARI RAAT GANA 1 BARKHA BAHAAR GANA 2 BARKHA BAHAAR	2009	120	6	VIS-1-1931-2009-MUM	9.44	0x00009CB800000000	2009-11-05 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	175	VIS/T-1032/09	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531550	44	AMUL BODYWARMER	2011	120	6	VIS-1-1931-2011-MUM	0.5	0x00009FAA00000000	2011-11-29 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	VIS/1/1931/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531551	44	CHOTKISHOR NAMAK KA KISSA	2007	120	6	VIS-1-1933-2007-MUM	21.3	0x0000991D00000000	2007-04-27 00:00:00	M/S. SAGARIKA MUSIC PVT. LTD., MUMBAY13	12	0	0	VIS/1/1933/2007	0	0	0	N	M/S. SAGARIKA MUSIC PVT. LTD., MUMBAY13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531552	105	RHYMES AND SONGS	2007	120	6	VIS-1-1935-2007-MUM	42.36	0x0000991D00000000	2007-04-27 00:00:00	M/S. MANPARI CARTOON MOVIES, AHMEDABAD	12	0	0	VIS/1/1935/2007	0	0	0	N	M/S. MANPARI CARTOON MOVIES, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531553	44	prom no 2930 LEDIES 	2011	120	6	VIS-1-1935-2011-MUM	25	0x00009FAB00000000	2011-11-30 00:00:00	YASH RAJ PVT LTD LTD MUM	12	0	175	VIS-142-2011-MUM	0	0	0	N	YASH RAJ PVT LTD LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531554	61	YOGA FOR KIDS  MEMORY	2007	120	6	VIS-1-1936-2007-MUM	31.5	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD., MUMBIA	12	0	0	VIS/1/1936/2007	0	0	0	N	M/S SHETHIA AUDION VIDIO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531555	44	PROMO NO. 78 I AM SINGH	2011	120	6	VIS-1-1939-2011-MUM	0.3	0x00009FAC00000000	2011-12-01 00:00:00	M/S NAHAR & PUNITH MOVEIS PVT. LTD. MUMBAI	12	0	175	VIS/1/1939/2011	0	0	0	N	M/S NAHAR & PUNITH MOVEIS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531556	54	SONG: JAMES BOND...	2012	120	7	VIS-1-194-2012-DEL	3.18	0x0000A04500000000	2012-05-02 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/305/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531557	44	AARTI SAGAR	2013	120	7	VIS-1-194-2013-DEL	48.36	0x0000A21900000000	2013-08-13 00:00:00	PRIME PRODUCTION PVT LTD	12	0	175	VIS-1-194-2013-DEL	0	0	0	N	PRIME PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531558	54	HANN DI KUDI 	2014	120	7	VIS-1-194-2014-DEL	3.26	0x0000A33400000000	2014-05-23 00:00:00	BALBIR S MAGRALA	12	0	198	VIS/S/201/2014-DEL	0	0	0	N	HFM RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531559	61	EK SARANA DHARMASHELTER IN ONE RELIGION	2015	120	7	VIS-1-194-2015-DEL	26	0x0000A49D00000000	2015-05-19 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/211/2015-DEL	0	0	0	N	SOHRAB PRAKASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531560	54	CHAL KOI NA 	2016	120	7	VIS-1-194-2016-DEL	2.58	0x0000A61A00000000	2016-06-03 00:00:00	GURPREET SINGH	12	0	198	VIS/S/218/2016-DEL	0	0	0	N	DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531561	54	TERA KI LAGDA	2017	120	7	VIS-1-194-2017-DEL	3.9	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/206/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531562	51	PROMO NO.1 TO 5 AATAPITA	2010	120	6	VIS-1-1940-2010-MUM	1.3	0x00009E1E00000000	2010-10-29 00:00:00	SHASHI PANDURANG PRABHU, 21ST CENTURY ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/1940/2010	0	0	0	N	SHASHI PANDURANG PRABHU, 21ST CENTURY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531563	51	PROMO NO 15 AATPITA	2010	120	6	VIS-1-1940-2010-MUM.	1.3	0x00009E1E00000000	2010-10-29 00:00:00	SHASHI PANDURANG PRABHU SAWERI ENTERTAINMENT MUM	12	0	175	VIS/T-1062/10	0	0	0	N	SHASHI PANDURANG PRABHU SAWERI ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531564	44	PROMOWITH LOVE DELHI, GANAAAJA AAJA JANE JAANQ	2011	120	6	VIS-1-1944-2011-MUM	2.15	0x00009FAD00000000	2011-12-02 00:00:00	M/S MOARBEAR ENTERTAINMENT LTD., MUMBAI	12	366	175	VISA/T-1433/2011-MUM	0	0	0	N	MI, ASHISH LAL, ME. RED MAT REWES FILMS, PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531565	51	PROMO NO. 6,8 PARAMBI	2011	120	6	VIS-1-1945-2011-MUM	0.2	0x00009FAD00000000	2011-12-02 00:00:00	DEEPAK KOTNIS, MS. HIRA FILMS COMBINES, MUMBIA	12	0	175	VIS/1/1945/2011	0	0	0	N	DEEPAK KOTNIS, MS. HIRA FILMS COMBINES, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531566	51	PROMO NO. 1,5 PARANBI 	2011	120	6	VIS-1-1946-2011-MUM	0.3	0x00009FAD00000000	2011-12-02 00:00:00	`MI. DEEPAK KOTGAON ME. HEERA FILMS COMBINES , MUMBAI	12	366	175	VIS/T-1439/11	0	0	0	N	MI. DEEPAK KOTGAON ME. HEERA FILMS COMBINES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531567	44	KUNWARA KA GANA MEHANDI RACHAKE	2000	120	6	VIS-1-195-2000-MUM	5	0x00008F5100000000	2000-06-14 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	175	VIS/S-129/2000	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531568	44	ALBUM KAISE KAHU GAANA YE TERE AANKHE	2004	120	6	VIS-1-195-2004-MUM	3.38	0x000094DE00000000	2004-05-05 00:00:00	MUSIC PVT LTD MUM	12	0	175	VFS/S-177/04	0	0	0	N	MUSIC PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531569	44	BALA KA DARBAR 	2011	120	7	VIS-1-195-2011-DEL	39.29	0x00009EA400000000	2011-03-12 00:00:00	JAI MAA PRODUCTIONS 	12	0	175	VIS/264/2011-DEL 	0	0	0	N	JAI MAA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531570	61	CHANAKYA SPEAKS OF MINISTYER & MANAGERS	2012	120	7	VIS-1-195-2012-DEL	47.58	0x0000A04400000000	2012-05-01 00:00:00	ATUL, MARU, INDIAR	12	0	187	VIS/294/2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531571	54	SONG TERI DAYA	2013	120	7	VIS-1-195-2013-DEL	3.57	0x0000A21900000000	2013-08-13 00:00:00	PINKI DHALKIWAR	12	0	198	VIS-1-195-2013-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531572	54	CAB 	2014	120	7	VIS-1-195-2014-DEL	2.58	0x0000A33400000000	2014-05-23 00:00:00	REAL FOLK 	12	0	198	VIS/S/199/2014-DEL 	0	0	0	N	REAL FOLK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531573	44	MAIN KYUN CHAHOON	2015	120	7	VIS-1-195-2015-DEL	3.25	0x0000A49D00000000	2015-05-19 00:00:00	SUMIT KUMAR	12	0	198	VIS/S/224/2015-DEL	0	0	0	N	SUMIT KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531574	54	SELFI QUEEN	2016	120	7	VIS-1-195-2016-DEL	3.21	0x0000A61A00000000	2016-06-03 00:00:00	VIPIN KUMAR	12	0	198	VIS/S/219/2016-DEL	0	0	0	N	AERY PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531575	54	DILJANI	2017	120	7	VIS-1-195-2017-DEL	3.19	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/207/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531576	44	ALBUM A DISTRIBUTE TO ROSHAN KA GANA RAHE NA RAHE HUM..	1996	120	6	VIS-1-195-96-MUM	4.2	0x0000899800000000	1996-06-10 00:00:00	GULSHAN KUMAR, SUPER CASSETESS INDIA LTD.,MUMBAI	12	0	0	VIS/1/195/96	0	0	0	N	GULSHAN KUMAR, SUPER CASSETESS INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531577	44	EPISODE NO.; 34: JAI SHREE KRISHNA	2011	120	6	VIS-1-1957-2011-MUM	30	0x00009FB000000000	2011-12-05 00:00:00	M/S MOARBEAR ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/696/2011-MUM	0	0	0	N	M/S MOARBEAR ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531578	44	EPISODE NO. 32: MJAI SHREE KRISHNA	2011	120	6	VIS-1-1958-2011-MUM	0.3	0x00009FB000000000	2011-12-05 00:00:00	MS/ MASORBA OR ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/691/11-MUM	0	0	0	N	MS/ MASORBA OR ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531579	44	MERI PARCHHAI KA GANA DATA TERI DUNIYA MEIN INSAAF	2000	120	6	VIS-1-196-2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	TRANK FILM INTERNATIONAL , MUMBAI ,  INDIA	12	0	175	VIS-1-196-2000-MUM	0	0	0	N	TRANK FILM INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531580	61	ALBUM : DEAN MART IN  THAT'S AMORE PART  1	2005	120	6	VIS-1-196-2005-MUM	58	0x0000961B00000000	2005-03-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/196/2005	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531581	61	KNOCKING ON HEAVENS DOOR	2011	120	7	VIS-1-196-2011-DEL	52	0x00009EA400000000	2011-03-12 00:00:00	RAJIV MEHROTRA/ PSBT	12	0	182	VIS/259/2011-DEL	0	0	0	N	SANJAY BARNALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531582	54	GABRU	2012	120	7	VIS-1-196-2012-DEL	2.55	0x0000A04600000000	2012-05-03 00:00:00	INDYA RECORDS . DELHI	12	0	198	VIS/S/301/2012-DEL	0	0	0	N	INDYA RECORDS . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531583	54	SONG GORA RANG	2013	120	7	VIS-1-196-2013-DEL	3.2	0x0000A21900000000	2013-08-13 00:00:00	GAGANDEEP SING	12	0	198	VIS-1-196-2013-DEL	0	0	0	N	SBH MUSIV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531584	54	PATIALA SHAHI PAGG	2014	120	7	VIS-1-196-2014-DEL	3.31	0x0000A33400000000	2014-05-23 00:00:00	KULBIR JINGER 	12	0	198	VIS/S/204/2014-DEL 	0	0	0	N	VEHLI JANTA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531585	54	LAMBARGHINI..	2015	120	7	VIS-1-196-2015-DEL	4	0x0000A49D00000000	2015-05-19 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/225/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531586	58	TRAILER OF THE FILM YAANAI MEL KUTHIRAI SAWAARI	2016	120	3	VIS-1-196-2016-CHEN	1.43	0x0000A5FC00000000	2016-05-04 00:00:00	K.MURUGAN, BATTLERS CINEMA, INDIA.	12	0	184	VIS/T/72/2016-CHE	0	0	0	N	K.MURUGAN, BATTLERS CINEMA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531587	54	SUFFER	2016	120	7	VIS-1-196-2016-DEL	3.2	0x0000A61A00000000	2016-06-03 00:00:00	TALWINDER SINGH BABBU	12	0	198	VIS/S/220/2016-DEL	0	0	0	N	DIAMOND RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531588	54	HIGH SOCH	2017	120	7	VIS-1-196-2017-DEL	3.19	0x0000A77400000000	2017-05-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/209/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531589	44	A TRIBUTE TO R. D. BURMAN VOL. 2 KA GANA AAJA PIYA 	1996	120	6	VIS-1-196-96-MUM	4.2	0x0000899800000000	1996-06-10 00:00:00	GULSHAN KUMAR SUPER CASETTES IND. L. MUMBAI 	12	0	184	VIS/1/196/96	0	0	0	N	GULSHAN KUMAR SUPER CASETTES IND. L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531590	44	NAUTANKI INDAL HARAN VOL II	2005	120	7	VIS-1-197-2005-DEL	64.5	0x000096DD00000000	2005-09-28 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	175	VIS/01/733/04/DEL 	0	0	0	Y	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531591	61	ALBUM IRON MAIDEN EARLY YEARS PART  3	2005	120	6	VIS-1-197-2005-MUM	54.4	0x0000961E00000000	2005-03-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/197/2005	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531592	44	MUJHKO YAKI HAI AAYEGA DILDAR SABRE 	2011	120	7	VIS-1-197-2011-DEL	61.1	0x00009EA600000000	2011-03-14 00:00:00	RAJESH BATRA 	12	0	175	VIS/265/2011-DEL 	0	0	0	N	M/S. SAAWARIYA MUSIC & FILMS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531593	54	NOT READABLE	2012	120	7	VIS-1-197-2012-DEL	9.57	0x0000A04A00000000	2012-05-07 00:00:00	JASPAL SINGH, INDIA	12	0	198	VIS/S/303/2012-DEL	0	0	0	N	M/S GOYAL MUSIC, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531594	54	SONG : PYAR 	2013	120	7	VIS-1-197-2013-DEL	4.35	0x0000A21900000000	2013-08-13 00:00:00	M/S. THIND PRODUCTIONS 	12	0	198	VIS/S/242/2013-DEL 	0	0	0	N	M/S. THIND PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531595	54	SUN BATH 	2014	120	7	VIS-1-197-2014-DEL	2.57	0x0000A33400000000	2014-05-23 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/203/2014-DEL 	0	0	0	N	SOHI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531596	61	SHRINKING SHORES	2015	120	7	VIS-1-197-2015-DEL	32.56	0x0000A49E00000000	2015-05-20 00:00:00	ASHISH  RAO	12	0	182	VIS/233/2015-DEL	0	0	0	N	ASHISH  RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531597	54	CHANDIGARH	2016	120	7	VIS-1-197-2016-DEL	3.25	0x0000A61A00000000	2016-06-03 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/222/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531598	44	SHWET RAKHT	2017	120	7	VIS-1-197-2017-DEL	21.21	0x0000A77400000000	2017-05-15 00:00:00	KUNAL S. MALLA	12	0	0	VIS-210-2017-DEL	0	0	0	N	KUNAL S. MALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531599	44	ALBUM PHIR RAFI KA GANA AAYE BAHAAR BAN KE...	1996	120	6	VIS-1-197-96-MUM	2.47	0x0000899800000000	1996-06-10 00:00:00	GULSHAN KUMAR, SUPER CASSETTES IND. LTD.,MUMBAI	12	0	0	VIS-1-197-96-MUM	0	0	0	N	GULSHAN KUMAR, SUPER CASSETTES IND. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531600	44	UTTAM ADITYA GANA: YE KALI KALI AAKHEIN	1997	120	6	VIS-1-197-97-MUM	4.11	0x00008AE900000000	1997-05-13 00:00:00	PALIGAM INDIA LTD. MUMBAI	12	0	0	VIS/S-116/1997-MUM	0	0	0	Y	PALIGAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531601	44	ALBUM SUFI IN CONSERT: HANS RAJ HANS	2007	120	6	VIS-1-1975-2007-MUM	40.2	0x0000992000000000	2007-04-30 00:00:00	MUSIC TUDE, MUMBAI	12	0	175	VIS/1/1975/2007	0	0	0	N	MUSIC TUDE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531602	44	FILM  KUNWARA : SONG URMILA URMILA.	2000	120	6	VIS-1-198-2000-MUM	4	0x00008F5A00000000	2000-06-23 00:00:00	TIPS FILMS PVT LTD, MUMBAI	12	366	175	VIS/S-130/2000-MUM	0	0	0	Y	TIPS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531603	44	TAYBA JAYENGE HAM 	2004	120	6	VIS-1-198-2004-MUM	58.42	0x000094E400000000	2004-05-11 00:00:00	KUNAL MUSIC COMP0ANY.,MUMBAI	12	0	0	VIS/5-168/04	0	0	0	N	KUNAL MUSIC COMP0ANY.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531604	61	LIVING IN THE LOVE OF GOD	2011	120	7	VIS-1-198-2011-DEL	36	0x00009EA600000000	2011-03-14 00:00:00	SWAMI NITYANANDA GIRI	12	366	175	VIS/267/2011-DEL	0	0	0	N	YOGA SATSANGA SOCIETY OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531605	54	MERA DIL DOLLER 	2012	120	7	VIS-1-198-2012-DEL	8.8	0x0000A04A00000000	2012-05-07 00:00:00	JASPAL SINGH, INDIA	12	0	198	VIS-S-304-2012-DEL	0	0	0	N	M/S GOYAL MUSIC, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531606	44	RAPE THE SAFE HAND	2013	120	7	VIS-1-198-2013-DEL	44.9	0x0000A21800000000	2013-08-12 00:00:00	SHANTANU	12	0	0	VIS-1-198-2013-DEL	0	0	0	N	GREENWOOD FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531607	141	B''DAY GIFT 	2013	120	7	VIS-1-198-2013-DEL (2)	22.2	0x0000A21A00000000	2013-08-14 00:00:00	SUDEEP ARYA/ARYA M/S SAANSAKRTI ART INDIA	12	0	175	VIS/254/2013-DEL	0	0	0	N	SUDEEP ARYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531608	54	NOTICE BOARD	2014	120	7	VIS-1-198-2014-DEL	3.54	0x0000A33700000000	2014-05-26 00:00:00	BHIDA AHULA	12	0	198	VIS/S/202/2014-DEL	0	0	0	N	MOST WANTED MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531609	54	ISHQ	2015	120	7	VIS-1-198-2015-DEL	3.28	0x0000A4A000000000	2015-05-22 00:00:00	RANA ALUWALIA	12	0	198	VIS/S/226/2015-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531610	58	LOVE ENDRA GOD NE (ALBUM SONG)	2016	120	3	VIS-1-198-2016-CHEN	4.3	0x0000A5FD00000000	2016-05-05 00:00:00	HARRI PRAKASH ,INDIA	12	0	198	VIS/1/198/2016	0	0	0	Y	HARRI PRAKASH ,DHARMAPURI	0	04:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531611	54	THIS THAT 	2016	120	7	VIS-1-198-2016-DEL	3.22	0x0000A61A00000000	2016-06-03 00:00:00	M/S FAADU FILMS	12	0	198	VIS/S/224/2016-DEL	0	0	0	N	M/S FAADU FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531612	51	SONG FUGABI KHELATA KHELATA & HALA BHYA VATATAY	2011	120	6	VIS-1-1981-2011-MUM	8.35	0x00009F9D00000000	2011-11-16 00:00:00	M/S MOSER BARAT ENTERTAINMENT MUMBAI	12	0	175	VIS/S-445/11-MUM	0	0	0	N	M/S MOSER BARAT ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531613	42	PROMO NO. 9 TO 12 OF  PAAPI	2010	120	6	VIS-1-1985-2010-MUM	2.2	0x00009E2400000000	2010-11-04 00:00:00	M/S RAJ ENTERTAINMENT ELECTRONIC, MUMBAI	12	366	175	VIS/T-1051/2010-MUM	0	0	0	Y	M/S RAJ ENTERTAINMENT ELECTRONIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531614	54	ALBUM ISHQ HUA KA GANA HATHO MEIN MEHANDI	2000	120	6	VIS-1-199-2000-MUM	4.52	0x00008F5D00000000	2000-06-26 00:00:00	SUPER CASSETTS PVT.LTD.,MUMBAI	12	0	175	VIS/1/199/2000	0	0	0	N	SUPER CASSETTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531615	44	PROMO NO.1 TO 2 UMID	2008	120	6	VIS-1-199-2008-MUM	0.45	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC, MUMBIA	12	0	175	VIS/1/199/2008	0	0	0	N	TIMES MUSIC, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531616	81	RAM KE PAYRE BAJRANGI	2011	120	7	VIS-1-199-2011-DEL	56.43	0x00009EA600000000	2011-03-14 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/258/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531617	64	ALHABHUJARIYO KI LADAI	2012	120	7	VIS-1-199-2012-DEL	55.45	0x0000A04B00000000	2012-05-08 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/84/2012-DEL	0	0	0	Y	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531618	54	MANDI	2014	120	7	VIS-1-199-2014-DEL	3.4	0x0000A33700000000	2014-05-26 00:00:00	BHIDA AHUJLA	12	0	198	VIS/S/209/2014-DEL	0	0	0	N	MOST WANTED MUSIC COPMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531619	54	MUTIYAAR 	2015	120	7	VIS-1-199-2015-DEL	3.19	0x0000A4A000000000	2015-05-22 00:00:00	YAAR ANMULLE REORDS PVT. LTD. 	12	0	198	VIS/S/227/2015-DEL	0	0	0	N	YAAR ANMULLE REORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531620	44	AAIS PAIS DHAPPA	2016	120	7	VIS-1-199-2016-DEL	3.32	0x0000A61A00000000	2016-06-03 00:00:00	ARSH BASHAR	12	0	198	VIS/S/226/2016-DEL	0	0	0	N	ARSH BASHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531621	44	AUR PYAR HO GAYA KA GANA...MERI SANSO BASA HAI TERA NAAM	1997	120	6	VIS-1-199-97-MUM	4	0x00008AEA00000000	1997-05-14 00:00:00	THE GRAMAPHONE CO. OF. INDIA LTD. MUMBAI	12	0	0	VIS/S-132/1997-MUM	0	0	0	N	THE GRAMAPHONE CO. OF. INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531622	41	O AIE SEI GAONKHON KOLOI GOL 	2014	120	9	VIS-1-2-14-GUW	35.19	0x0000A31A00000000	2014-04-27 00:00:00	KAMAL HAZARIKA	12	0	182	VIS/2/2014-GUW	0	0	0	N	KAMAL HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531623	61	TURE LIES	2015	120	9	VIS-1-2-15-GUW	3.43	0x0000A43D00000000	2015-02-12 00:00:00	BORE PAONAM	12	0	198	VIS-1-2-15-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531624	44	DIL CHURAYA APNE KA GAANA LOOK HOOP JANA	2000	120	6	VIS-1-2-2000-MUM	4.4	0x00008EB000000000	2000-01-05 00:00:00	MATESHWARI FILM MUM	12	0	175	VIS/S-333/99	0	0	0	N	MATESHWARI FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531625	61	NOT READABLE 	2003	120	1	VIS-1-2-2003-CUT	23.8	0x000093E300000000	2003-08-28 00:00:00	NOT READABLE 	12	0	0	VIS-1-2-2003-CUT	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531626	45	ONDU NOTA	2011	120	4	VIS-1-2-2011-BAN	4	0x00009E6300000000	2011-01-06 00:00:00	SRI. SADHURU BANGALORE	12	0	0	VIS-1-2-2011-BAN	0	0	0	N	SRI. SADHURU BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531627	45	PROMO (09/01/12) (TRAILER OF KANNADA FEATURE FILM GAVIPURA)	2012	120	4	VIS-1-2-2012-BAN	3.15	0x00009FD400000000	2012-01-10 00:00:00	M/S. VIRAJ ENTERPRISES, BANGALORE	12	0	184	VIS/1/2/2012	0	0	0	N	M/S. VIRAJ ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531628	53	PROMO OF PARSURAM	2012	120	1	VIS-1-2-2012-CUT	1.3	0x0000A0EE00000000	2012-10-18 00:00:00	SITARAM AGARWALLA,INDIA	12	0	0	VIS/3/2012-CUT	0	0	0	N	PINAKI NAYAK, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531629	44	QUINTESSENCE OF KASHMIRIYAT  RAHI AVIRAL DHARA, RAHI KEY KANYA KE 	2012	120	7	VIS-1-2-2012-DEL	27.3	0x00009FCC00000000	2012-01-02 00:00:00	FILMS DIVISION , MINISTRY OF INFORMATION AND BROADCASTING GOVT. OF INDIA 	12	0	182	VIS/1055/2011-DEL 	0	0	0	N	ANURAG KAUL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531630	58	DAVID  TRAILER 2	2013	120	3	VIS-1-2-2013-CHEN	0.2	0x0000A13C00000000	2013-01-04 00:00:00	M/S RELIANCE BIG ENTERTAINMENT P LTD. CHENNAI	12	0	184	VIS/1/2/2013	0	0	0	Y	M/S RELIANCE BIG ENTERTAINMENT P LTD. CHENNAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531631	54	KABBADI	2013	120	7	VIS-1-2-2013-DEL	3.43	0x0000A14100000000	2013-01-09 00:00:00	SONA RECORDZ MUSIC COMPANY, INDIA	12	0	198	VIS/S/750/2012-DEL	0	0	0	N	SONA RECORDZ MUSIC COMPANY, MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531632	54	SONG : KHADARI 	2014	120	7	VIS-1-2-2014-DEL	2.49	0x0000A2AB00000000	2014-01-06 00:00:00	BHUPINDER KUMAR , INDIA 	12	0	198	VIS/S/520/2013-DEL	0	0	0	N	MARSHALL PRODUCTIONS, KAPURTHALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531633	53	PROMO OF SUPER MICHHUA	2015	120	1	VIS-1-2-2015-CUT	2.23	0x0000A4A700000000	2015-05-29 00:00:00	MR. SITARAM AGRAWALLA, INDIA	12	0	0	VIS-2-2015-CUT	0	0	0	N	MR. PINAKI NAYAK, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531634	53	PROMO OF SUPER MICHHUA	2015	120	1	VIS-1-2-2015-CUT (2)	2.23	0x0000A4A700000000	2015-05-29 00:00:00	MR. SITARAM AGRAWALLA, INDIA	12	0	0	VIS-2-2015-CUT 	0	0	0	N	MR. PINAKI NAYAK, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531636	54	THE LADIES ANTHEM	2016	120	7	VIS-1-2-2016-DEL	3.47	0x0000A58600000000	2016-01-07 00:00:00	GAUTAM PURI	12	0	198	VIS/S/624/2015-DEL	0	0	0	N	ABC DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531637	61	A LIFE ON LOTUS LEAF ON DR. PRATIBHA RAY	2017	120	1	VIS-1-2-2017-CUT	27.1	0x0000A78A00000000	2017-06-06 00:00:00	SAHITYA AKADEMI, INDIA	12	0	182	VIS/2/2017-CUT	0	0	0	N	SUNITI KUMARI DEVI, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531638	54	BIG BOSS	2017	120	7	VIS-1-2-2017-DEL	3.13	0x0000A6F100000000	2017-01-04 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/672/2016-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531639	44	TU CHOR MAI SIPAI HA GANA HUM DO PRAMI CHAT KA	1996	120	6	VIS-1-2-96-MUM	1.48	0x000088FE00000000	1996-01-08 00:00:00	GANESH JAIN, VINOS RECOREDS AND TIPS PVT. LTD. MUMBAI	12	0	175	VIS/1/2/96	0	0	0	N	GANESH JAIN, VINOS RECOREDS AND TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531640	44	SAAT RANG KE SAPANE KA SONG AATI HAI TO CHAL	1998	120	6	VIS-1-2-98-MUM	5.3	0x00008BD200000000	1998-01-01 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBAI	12	0	175	VIS/1/2/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531641	50	BIOMEDICAL WASTE	2014	120	9	VIS-1-20-14-GUW	20	0x0000A3F100000000	2014-11-28 00:00:00	A. PRIYODRATA SINAH	12	0	182	VIS-1-20-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531642	61	KALAHI PARAR PRATAP : REVOLUTIONARY 	2015	120	9	VIS-1-20-15-GUW	24.47	0x0000A50000000000	2015-08-26 00:00:00	CHANDAN KUMAR DAS 	12	0	182	VIS-1-20-15-GUW	0	0	0	N	CHANDAN KUMAR DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531643	44	ALBUM ALL TIME HITS2 KA GANA  SHOLA JO BHADKE	1999	120	6	VIS-1-20-1999-MUM	2.56	0x00008D4900000000	1999-01-11 00:00:00	PLUS CHANNEL (INDIA) LTD., MUMBAI	12	0	175	VIS-S-375-1999-MUM	0	0	0	Y	PLUS CHANNEL (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531644	44	ALBUM NAINA KA GANA TUM KO PIYA	2000	120	6	VIS-1-20-2000-MUM.	4.25	0x00008EB900000000	2000-01-14 00:00:00	MILESTONE ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S-290/1999-MUM	0	0	0	Y	MILESTONE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531645	44	ALBUM HOT CAKE KA GANA MELODY CAKE MIX 	2001	120	6	VIS-1-20-2001-MUM	4	0x0000902F00000000	2001-01-22 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/20/2001	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531646	44	ALBUM : NEW PORT FIT HAI HIT HAI; SONG : TERA MERA PYAR	2004	120	6	VIS-1-20-2004-MUM	3.18	0x0000947600000000	2004-01-22 00:00:00	TIME MUSIC, MUMBAI	12	0	175	VIS/1/20/2004	0	0	0	N	TIME MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531647	44	ALBUM NEW PORT FIT HAI HIT HAI	2004	120	6	VIS-1-20-2004-MUM.	3.18	0x0000947600000000	2004-01-22 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/20/2004	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531648	61	REST OF HITLER	2005	120	3	VIS-1-20-2005-CHEN	46	0x000095F000000000	2005-02-03 00:00:00	M/S. SIKAMS. COM P. LTD	12	0	187	VSI/1/20/05	0	0	0	N	M/S. SIKAMS. COM P, LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531649	44	NOT READABLE	2005	120	7	VIS-1-20-2005-DEL	50.46	0x0000964500000000	2005-04-29 00:00:00	M/S CHANDA CASSETTES	12	366	175	VIS/01/871/2004-DEL	0	0	0	Y	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531650	58	XXX TAMIL 	2009	120	3	VIS-1-20-2009-CHEN	0.5	0x00009B9600000000	2009-01-19 00:00:00	SHRI SARATHY	12	0	185	VIS/1/20/2009	0	0	0	N	SHRI V. MURUGAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531651	44	KACHH TUKKE KUCHH TEES: (DEPARTTMENT IN CONGTINE SCIENCE BARIAN)	2012	120	7	VIS-1-20-2012-DEL	21.56	0x00009FD500000000	2012-01-11 00:00:00	VIGYAN PEASAR	12	0	187	VIS-1-20-2012-DEL	0	0	0	N	PULSE MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531652	54	SONG : VIRSE DE WARIS... SINGER  NIRMAL SIDHU ALBUMTHE BHANGRA STAR	2013	120	7	VIS-1-20-2013-DEL	4.4	0x0000A15400000000	2013-01-28 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/22/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531653	54	SONG: MUDD AAJA SOHNIYE	2014	120	7	VIS-1-20-2014-DEL	3.46	0x0000A2B400000000	2014-01-15 00:00:00	DALBIR BHANGU, INDIA	12	0	198	VIS-S-11-2014-DEL	0	0	0	N	JASS PRODUCTION MUSIC COMPANY , KHANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531654	44	UNKI SOOLI	2015	120	7	VIS-1-20-2015-DEL	6.34	0x0000A41E00000000	2015-01-12 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD	12	0	198	VIS/S/17/2015-DEL	0	0	0	N	RAHULANAND CBN MULTIMEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531655	54	BLACK CAR	2016	120	7	VIS-1-20-2016-DEL	2.58	0x0000A58600000000	2016-01-07 00:00:00	LOKDHUN	12	0	198	VIS/S/647/2015-DEL	0	0	0	N	DINESH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531656	54	MALWA BELT 	2017	120	7	VIS-1-20-2017-DEL	3.6	0x0000A6F600000000	2017-01-09 00:00:00	M/S. GROOVE RECORDS 	12	0	175	VIS/S/6/2017-DEL 	0	0	0	N	M/S. GROOVE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531657	44	JANGKA GANALA LA LA LORI	1996	120	6	VIS-1-20-96-MUM	5.1	0x0000891300000000	1996-01-29 00:00:00	SAPTARSHI FILMS, MUMBAI	12	0	175	VIS-1-20-96-MUM	0	0	0	N	SAPTARSHI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531658	51	PUTRAWATI KA GANA UGI UGI RE RAJASA	1997	120	6	VIS-1-20-97-MUM	6.2	0x00008A6D00000000	1997-01-09 00:00:00	SHRI M.B. JOSHI, SANGALI	12	0	175	VIS-1-20-97-MUM	0	0	0	N	SHRI M.B. JOSHI, SANGALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531659	51	EKVEERA AAI NAVSAALA PAVALI	2004	120	6	VIS-1-200-2004-MUM	60	0x000094E400000000	2004-05-11 00:00:00	KRUNAL MUSIC K., MUMBAI	12	0	182	VIS/1/200/2004	0	0	0	N	KRUNAL MUSIC K., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531660	44	SATI SALOCHANA RAMAYAAN VOL I 	2005	120	7	VIS-1-200-2005-DEL	53.5	0x000096D500000000	2005-09-20 00:00:00	M/S. CHANDA CASSETTES 	12	0	175	VIS/01/869/04/DEL 	0	0	0	Y	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531661	54	GANA: EK TERE PYAAR TO...	2005	120	6	VIS-1-200-2005-MUM	3.32	0x0000961E00000000	2005-03-21 00:00:00	MUSIC UNLIMITED, MUMBAI	12	0	175	VIS/S-92/2005-MUM	0	0	0	Y	MUSIC UNLIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531662	44	''ALBUM : AAP JAISA GANA : AAP JAISA KOI MERI ZINDAGI''	2007	120	6	VIS-1-200-2007-MUM	3.15	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/200/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531663	44	PATIALA HOUSE : FULL SONG & OTHER HITS	2011	120	7	VIS-1-200-2011-DEL	65.6	0x00009EA600000000	2011-03-14 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/257/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531664	54	BADARDE	2012	120	7	VIS-1-200-2012-DEL	4.4	0x0000A03F00000000	2012-04-26 00:00:00	PARAM AUDIO, INDIA	12	0	198	VIS/S/283/2012-DEL	0	0	0	N	PARAM AUDIO, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531665	61	JAGRITI EXPRESS	2013	120	7	VIS-1-200-2013-DEL	26.3	0x0000A21F00000000	2013-08-19 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/S271/2013-DEL	0	0	0	N	SAMINA MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531666	81	SONG: MAIN SU JATT HARYANE KA 	2013	120	7	VIS-1-200-2013-DEL (2)	3.47	0x0000A22100000000	2013-08-21 00:00:00	M/S GH RECORDS	12	0	198	VIS/S/275/2013-DEL	0	0	0	N	M/S GH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531667	54	NAZRA	2014	120	7	VIS-1-200-2014-DEL	3.8	0x0000A33700000000	2014-05-26 00:00:00	GLARE RECORDS	12	0	198	VIS/S/212/2014-DEL	0	0	0	N	GLARE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531668	54	IMPRESSION 	2015	120	7	VIS-1-200-2015-DEL	3.31	0x0000A4A000000000	2015-05-22 00:00:00	YAAR ANMULLE REORDS PVT. LTD. 	12	0	198	VIS/S/228/2015-DEL	0	0	0	N	YAAR ANMULLE REORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531669	54	JAT DE PAIR	2016	120	7	VIS-1-200-2016-DEL	3.5	0x0000A61A00000000	2016-06-03 00:00:00	TARANJIT SINGH KINRA	12	0	198	VIS/S/227/2016-DEL	0	0	0	N	HUSTLE & RUSTLE  RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531670	44	MAKHAN KI CHORI NANDLAL KARE	2004	120	7	VIS-1-2004-DEL	43.12	0x0000955E00000000	2004-09-10 00:00:00	M/S CHANDRA CASSETTES CO,	12	0	0	VIS/01/392/2004-DEL	0	0	0	Y	M/S CHANDRA CASSETTES CO,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531671	54	SHIB MORA MEHERVAN 	2004	120	7	VIS-1-2004-DEL (2)	59	0x0000948E00000000	2004-02-15 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/01/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531672	44	TRAILER AADA	2010	120	6	VIS-1-2009-2010-MUM	2.5	0x00009E2C00000000	2010-11-12 00:00:00	AWS AHAMAD WORLD STUDIOS, MUMBAI	12	0	184	VIS/18/2009/2010	0	0	0	Y	AWS AHAMAD WORLD STUDIOS, MUMBAI	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531673	44	ALBUM : CRICKET MERI JAAN KA GANA : JOSH OF INDIA	1999	120	6	VIS-1-201-1999-MUM	4	0x00008DA800000000	1999-04-16 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	175	VIS/1/201/1999	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531674	44	ALBUM CRICKET MERI JAN KA GANA JOSH OF INDIA 	1999	120	6	VIS-1-201-1999-MUM.	4	0x00008DA800000000	1999-04-16 00:00:00	THE GRAMOPHONE COMAPNY OF INDIA LTD MUMBAI	12	0	175	VIS/S-121/1999-MUM	0	0	0	N	THE GRAMOPHONE COMAPNY OF INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531675	44	ALBUM YEH DIL SUN RAHA HAI KA GANA HABOI HABOBI	2000	120	6	VIS-1-201-2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	UNIVERSAL MUSIC INDIA ,MUMBAI ,  INDIA	12	0	0	VIS-1-201-2000-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531676	85	TIJAR NO. 1 GURV PRIDE AND ONER 	2004	120	6	VIS-1-201-2004-MUM	0.1	0x000094E700000000	2004-05-14 00:00:00	CINEVISTA LIMITED MUMBAI 	12	0	184	VIS/1/201/2004	0	0	0	N	CINEVISTA LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531677	85	TEACHER NO 1 GARV PRIED AND OUNER	2004	120	6	VIS-1-201-2004-MUM.	0.1	0x000094E700000000	2004-05-14 00:00:00	CINEVISIT LTD MUMBAI	12	0	0	VIS/T-7/04	0	0	0	N	CINEVISIT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531678	44	ALBUM MASHUKA, SONG SURMA SURMA...	2005	120	6	VIS-1-201-2005-MUM	3.5	0x0000961E00000000	2005-03-21 00:00:00	VINUS RECORDS AND TEPS PVT. LTD., MUMBAI	12	0	175	VIS/1/201/2005	0	0	0	Y	VINUS RECORDS AND TEPS PVT. LTD., MUMBAI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531679	58	NOT READABLE 	2008	120	3	VIS-1-201-2008-CHEN	4.6	0x00009A9500000000	2008-05-07 00:00:00	M/S NATARAJA ARTS	12	366	198	VIS-1-201-2008-CHEN	0	0	0	Y	M/S NATARAJA ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531680	44	SHIRDI KE SAI BABA MANDIR KI AARTIYAAN PART2	2011	120	7	VIS-1-201-2011-DEL	59.1	0x00009EA600000000	2011-03-14 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/256/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531681	44	SAMUDRA KE BARE ME  THE OSHION 	2011	120	6	VIS-1-201-2011-MUM	28	0x00009E8E00000000	2011-02-18 00:00:00	NATIONAL INTER OF DISHIGIN ,MUMBAI	12	0	175	VIS/89/2011-MUM	0	0	0	N	NATIONAL INTER OF DISHIGIN ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531682	44	RUTHERFORD AUR PARMAUNU KI DUNIA KI KHOJ 	2012	120	7	VIS-1-201-2012-DEL	19	0x0000A03F00000000	2012-04-26 00:00:00	VIGYAN PRASAR, GOVERNMENT OF INDIA, INDIAR	12	0	187	VIS/251/2012-DEL	0	0	0	N	RAKESH ANDANA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531683	54	SONG EK TERE KARKE	2013	120	7	VIS-1-201-2013-DEL	3.37	0x0000A22100000000	2013-08-21 00:00:00	M/S GH RECORDS	12	0	198	VIS-1-201-2013-DEL	0	0	0	N	M/S GH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531684	54	GALAT FEHMIYAN	2014	120	7	VIS-1-201-2014-DEL	3.42	0x0000A33700000000	2014-05-26 00:00:00	SATVINDER SINGH	12	0	198	VIS/S/211/2014-DEL	0	0	0	N	BONA FIDE MOTION PICTURES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531685	54	LOAN	2015	120	7	VIS-1-201-2015-DEL	2.47	0x0000A4A000000000	2015-05-22 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/229/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531686	54	HOLI HOLI	2016	120	7	VIS-1-201-2016-DEL	4.22	0x0000A61A00000000	2016-06-03 00:00:00	VIPIN KAPOOR	12	0	198	VIS/S/228/2016-DEL	0	0	0	N	BOLT ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531687	44	FILM THE RETURN OF JWELERTHIP, SONG AA MEIR JANAM  PYAR KARE HUM	1996	120	6	VIS-1-201-96-MUM	5.2	0x0000899900000000	1996-06-11 00:00:00	M/S T. P. AGARVAL, M/S. AARSHI FILMS, MUMBAI	12	0	198	VIS/1/201/96	0	0	0	Y	M/S T. P. AGARVAL, M/S. AARSHI FILMS, MUMBAI	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531688	54	SONG; BALLE BALLE 	2011	120	7	VIS-1-2011-DEL	4.4	0x00009F2E00000000	2011-07-28 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/754/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531689	81	GANA NO 1 CHANCHAL ADAAYEN GANA NO 2 BADI SHUBH GHADI AAYI OF FILM RUKKE PAD GE	2009	120	6	VIS-1-2012-2009-MUM	7.52	0x00009CC000000000	2009-11-13 00:00:00	RAJ INTERNATIONAL COMBINE,MUMBAI	12	0	175	VIS/S-873/09	0	0	0	N	RAJ INTERNATIONAL COMBINE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531690	61	SONG ALL KNDW 	2011	120	6	VIS-1-2015-2011-MUM (3).	4.5	0x00009FBF00000000	2011-12-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT I PVT LTD , MUMBAI	12	0	175	VIS/S/405/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT I PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531691	54	SUBEDAAR 	2015	120	7	VIS-1-2015-DEL	3.7	0x0000A4AA00000000	2015-06-01 00:00:00	RUPINDERJIT KAUR DHALIWAL	12	0	198	VIS/S/244/2015-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531692	44	PROMO NO 1 OF DHARMA UNLIMITED	2011	120	6	VIS-1-2016-2011-MUM (3)	0.6	0x00009FBF00000000	2011-12-20 00:00:00	BH MOTION PICTURE PRESENT MUMBAI	12	0	175	VIS/T-1495/11	0	0	0	N	BH MOTION PICTURE PRESENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531693	61	PROMO NO.1 TO 3 OF THE LOTUS PONDS	2010	120	6	VIS-1-2017-2010-MUM	1.3	0x00009E2F00000000	2010-11-15 00:00:00	M/S TRIPADAYA INNOVATIONS AND MARKETING P LTD.,MUMBAI	12	0	175	VIS/1/2017/2010	0	0	0	N	M/S TRIPADAYA INNOVATIONS AND MARKETING P LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531694	44	DHADKAN OF TRAILER NO. 1	2002	120	6	VIS-1-202-2000-MUM	0.6	0x0000923700000000	2002-06-26 00:00:00	VENUS RECORDS AND TAPES LTD., MUMBAI	12	0	184	VIS/1/202/2000	0	0	0	N	VENUS RECORDS AND TAPES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531695	44	KUCH MITHA HO JAI KA PROMO NO.6	2005	120	6	VIS-1-202-2005-MUM (3)	0.3	0x0000961F00000000	2005-03-22 00:00:00	SHEMARU VIDIO PVT.LTD.,MUMBAI	12	0	175	VIS/T-105/05	0	0	0	N	SHEMARU VIDIO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531696	44	PROMO NO 24 TO 27 OF TEEN PATTI	2010	120	6	VIS-1-202-2010-MUM	1.3	0x00009D1300000000	2010-02-04 00:00:00	SERENDIPITY FILMS,MUMBAI	12	0	175	VIS/T-109/10	0	0	0	N	SERENDIPITY FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531697	63	NOT READABLE	2011	120	7	VIS-1-202-2011-DEL	60	0x00009EA600000000	2011-03-14 00:00:00	KAILASH PUROHIT	12	366	175	VIS/270/2011-DEL	0	0	0	N	J M V TELEFILMS IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531698	44	BAN KE SANYASI VAN KO CHALE RAM JI GAATH SEETA KA JAANA GAXZAB HO GAYA 	2013	120	7	VIS-1-202-2013-DEL	47.48	0x0000A22200000000	2013-08-22 00:00:00	PRIMIE PRODUCTION PVT LTD 	12	0	198	VIS-1-202-2013-DEL	0	0	0	N	PRIMIE PRODUCTION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531699	54	TATA BIRLA	2014	120	7	VIS-1-202-2014-DEL	4.16	0x0000A33100000000	2014-05-20 00:00:00	SATVINDER SINGH	12	0	198	VIS-1-202-2014-DEL	0	0	0	N	BONA FIDE MOTION PICTURES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531700	54	SIRYE DE BRAND 	2015	120	7	VIS-1-202-2015-DEL	3.29	0x0000A4A000000000	2015-05-22 00:00:00	HARKARAN SINGH	12	0	198	VIS/S/230/2015-DEL 	0	0	0	N	MP4 RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531701	54	JE HAAN NAI KARNI	2016	120	7	VIS-1-202-2016-DEL	3.21	0x0000A61A00000000	2016-06-03 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/229/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531702	44	ALBUM KOI BAAT NAHI KA GANA YEH MERA DIL 	1996	120	6	VIS-1-202-96-MUM	4	0x0000899A00000000	1996-06-12 00:00:00	PLUS CHANNAL MUMBAI 	12	0	175	VIS/1/202/96	0	0	0	N	PLUS CHANNAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531703	54	SONG  ADAVAAN 	2016	120	6	VIS-1-2020-2016-MUM	3.17	0x0000A6B900000000	2016-11-09 00:00:00	WHITE HILL MUSIC ENTERTAINMENT PVT. LTD., INDIA	12	0	175	VIS/1/2020/2016	0	0	0	N	WHITE HILL MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531704	44	EK KADAM EK MARCH FOR SOLDARRITI	2010	120	6	VIS-1-2024-2010-MUM	0.3	0x00009E3200000000	2010-11-18 00:00:00	MONAD INFORTAINMENT PVT. LTD. MUMBAI 	12	0	175	VIS/1/2024/2010	0	0	0	Y	MONAD INFORTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531705	44	UNITED SIKS/SECURITY KA PROMO NO. 11,12	2010	120	6	VIS-1-2029-2010-MUM	0.2	0x00009E3200000000	2010-11-18 00:00:00	WHITE HOUSE PRODUCTIONS LTD. MUMBAI	12	0	175	VIS/1/2029/2010	0	0	0	Y	WHITE HOUSE PRODUCTIONS LTD. MUMBAI	0	00:20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531706	67	HINDUSTAN KI KASAM KA TRIAELR NO.1	1999	120	6	VIS-1-203-1999-MUM	1	0x00008DAC00000000	1999-04-20 00:00:00	DEVGAN FILMS, MUMBIA	12	0	184	VIS/1/203/1999	0	0	0	Y	DEVGAN FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531707	44	ALBUM HALLA 2000  SONG : HALLA 2000	2000	120	6	VIS-1-203-2000-MUM	4.2	0x00008F5E00000000	2000-06-27 00:00:00	NOT READABLE	12	366	175	VIS/S-123/2000-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531708	44	GANA: THREE DEJU ALBUM: WINE OF THE MISTIQUE	2007	120	6	VIS-1-203-2007-MUM	4.6	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC, MUMBAI.	12	0	175	VIS/S-66/2007	0	0	0	N	TIMES MUSIC, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531709	63	LAL LAL KURTI ME	2011	120	7	VIS-1-203-2011-DEL	52.4	0x00009EA600000000	2011-03-14 00:00:00	KAALASH PUROHIT	12	366	175	VIS/269/2011-DEL	0	0	0	N	M/S JMD TELEFILMS IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531710	44	PROMO NO 1114 FALTU	2011	120	6	VIS-1-203-2011-MUM	4.17	0x00009E8E00000000	2011-02-18 00:00:00	POOJA ENTERTAINMENT LTD MUMBAI	12	0	175	VIS/T-164/11	0	0	0	N	POOJA ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531711	54	KURHI	2012	120	7	VIS-1-203-2012-DEL	3.1	0x0000A04C00000000	2012-05-09 00:00:00	SAGA MUSIC PVT. LTD. INDIA	12	0	198	VIS/S/278/2012-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. KARNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531712	44	DANCING PANDAVS 	2013	120	7	VIS-1-203-2013-DEL	71.26	0x0000A22200000000	2013-08-22 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ART	12	0	182	VIS/286/2013-DEL	0	0	0	N	SUDHEER GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531713	197	LONG HAIR, SHORT IDEAS	2014	120	7	VIS-1-203-2014-DEL	26.1	0x0000A33800000000	2014-05-27 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/180/2014-DEL	0	0	0	Y	PALLAVI PAUL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531714	54	SAHARE 	2015	120	7	VIS-1-203-2015-DEL	3.44	0x0000A4A000000000	2015-05-22 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/231/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531715	54	BABU	2016	120	7	VIS-1-203-2016-DEL	3.22	0x0000A61A00000000	2016-06-03 00:00:00	GURNAM SINGH	12	0	198	VIS/S/230/2016-DEL	0	0	0	N	WEST SIDE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531716	44	ALBUM KOI BAT NAHI KA GANA KOI BAT NAHI 	1996	120	6	VIS-1-203-96-MUM	4	0x0000899A00000000	1996-06-12 00:00:00	PLUS CHANEAL, MUMBAI	12	0	0	VIS/1/203/96	0	0	0	N	PLUS CHANEAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531717	44	DUBLECAT KA TRAILER NO 3 	1998	120	6	VIS-1-203-98-MUM	90	0x00008C4600000000	1998-04-27 00:00:00	THE GAROPHAON KA OF INDIA LTD , MUMBAI	12	0	184	VIS/89/1998-MUM`	0	0	0	N	THE GAROPHAON KA OF INDIA LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531718	61	SONG: STAY 	2010	120	6	VIS-1-2033-2010-MUM	4.9	0x00009E3300000000	2010-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT LTD., MUMBIA	12	0	175	VIS/1/2033/2010	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531719	54	GANA  SURMA	2010	120	6	VIS-1-2036-2010-MUM	3.39	0x00009E3300000000	2010-11-19 00:00:00	SUMA RECORDS, MUMBAI	12	0	175	VIS/1/2036/2010	0	0	0	N	SUMA RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531720	44	ALBUM 28 NONSTOP A. R. REHMAN REMIX	1999	120	6	VIS-1-204-1999-MUM	2.58	0x00008DAC00000000	1999-04-20 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/204/1999	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531721	44	ALBUM YE HAWA KA GANA YE HAWA 	2000	120	6	VIS-1-204-2000-MUM	4.3	0x00008F5F00000000	2000-06-28 00:00:00	UNIVERSAL MUSIC INDIA , MUMBAI 	12	0	175	VIS/S-139/2000	0	0	0	Y	UNIVERSAL MUSIC INDIA , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531722	44	NOT READABLE	2011	120	6	VIS-1-204-2011- MUM	1.25	0x00009E8E00000000	2011-02-18 00:00:00	NOT READABLE	12	0	175	VIS-165-2011- MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531723	44	SHRIDI KE SAI BADA MANDIR KI AARTI 	2011	120	7	VIS-1-204-2011-DEL	57.39	0x00009EA600000000	2011-03-14 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-255-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531724	54	CHARKHA	2012	120	7	VIS-1-204-2012-DEL	3.47	0x0000A04C00000000	2012-05-09 00:00:00	SAGA MUSIC PVT. LTD. INDIA	12	0	198	VIS/S/279/2012-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. KARNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531725	44	KUMAONI RAMLILA  EK DURLABH PARAMPARA	2013	120	7	VIS-1-204-2013-DEL	46.36	0x0000A22300000000	2013-08-23 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS , 	12	0	182	VIS/287/2013-DEL 	0	0	0	N	HIMANSHU JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531726	44	DEV BHOOMI	2014	120	7	VIS-1-204-2014--DEL	40.1	0x0000A33900000000	2014-05-28 00:00:00	TAPAN MUKHERJEE 	12	0	175	VIS/216/2014-DEL	0	0	0	N	TAPAN MUKHERJEE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531727	54	SADA HALL	2015	120	7	VIS-1-204-2015-DEL	4.35	0x0000A4A000000000	2015-05-22 00:00:00	RUPINDER KAUR DHALIWAL	12	0	198	VIS/S/232/2015-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531728	54	GARBAR	2016	120	7	VIS-1-204-2016-DEL	3.11	0x0000A61A00000000	2016-06-03 00:00:00	RANA NALUWALIA	12	0	198	VIS/S/232/2016-DEL	0	0	0	N	DESH BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531729	44	ALBUM LUCKY ALI KA SUNO SONG  O SANAM..	1996	120	6	VIS-1-204-96-MUM	4	0x0000899A00000000	1996-06-12 00:00:00	B M G CRESENTDO PVT LTD., MUMBAI	12	0	198	ALBUM LAUKY ALI KA SUNO SONG- O SANAM..	0	0	0	N	B M G CRESENTDO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531730	44	ALBUM MIS INDIA KA GANA WRONG NUMBER	1997	120	6	VIS-1-204-97-MUM	4.15	0x00008AF300000000	1997-05-23 00:00:00	B M G CRISCENDO(INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/1/204/97	0	0	0	N	B M G CRISCENDO(INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531731	44	LEGEND ASHA VOLUME1	2007	120	6	VIS-1-2043-2007-MUM	45.39	0x0000992400000000	2007-05-04 00:00:00	ULTRA DISTRIBUTERS PVT LTD.,MUMBAI	12	0	175	VIS/1/2043/2007	0	0	0	N	ULTRA DISTRIBUTERS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531732	61	TRAILER OF 3RD RENDEZ VOUS WITH FRENCH CINEMA IN INDIA 	2010	120	6	VIS-1-2048-2010-MUM	2.1	0x00009E3600000000	2010-11-22 00:00:00	THE FRENCH EMBASAY IN INDIA MUMBAI 	12	0	184	VIS/1/2048/2010	0	0	0	N	THE FRENCH EMBASAY IN INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531733	44	ALBUM KAILASHA JHUMO RE SPOT  JHUMO RE	2007	120	6	VIS-1-2049-2007-MUM	0.15	0x0000992400000000	2007-05-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD, MUMBAI	12	366	175	VIS/T-406/07-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531734	44	KARAM KARAM MARI DULA MALANG	2004	120	6	VIS-1-205-2004-MUM	59.39	0x000094EA00000000	2004-05-17 00:00:00	KURNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/205/2004	0	0	0	N	KURNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531735	67	TEEJA POLA	2005	120	6	VIS-1-205-2005-MUM (3)	60	0x0000961F00000000	2005-03-22 00:00:00	SANJAY SHARMA,CHATTISGARHI	12	0	175	VIS/1/205/2005	0	0	0	N	SANJAY SHARMA,CHATTISGARHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531736	44	PROMO RUN	2005	120	6	VIS-1-205-2010-MUM	0.3	0x000095F200000000	2005-02-05 00:00:00	NOT READABLE	12	0	175	VIS/1/205/2010	0	0	0	N	M/S MOSER BEAR ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531737	82	AALHA SHAMPURN RAMAYAN	2011	120	7	VIS-1-205-2011-DEL	59	0x00009EA600000000	2011-03-14 00:00:00	SANDHYA SETH	12	0	175	VIS-266-2011-DEL	0	0	0	N	KANHA SACCETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531738	54	HERREY NI	2012	120	7	VIS-1-205-2012-DEL	4.17	0x0000A04C00000000	2012-05-09 00:00:00	SAGA MUSIC PVT.LTD., INDIA	12	0	198	VIS-S-280-2012-DEL	0	0	0	N	SAGA MUSIC PVT.LTD., KARNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531739	44	LIGHT ON THE DARK SIDE 	2013	120	7	VIS-1-205-2013-DEL	25.45	0x0000A22300000000	2013-08-23 00:00:00	RAJIV MEHROTRA	13	0	182	VIS/288/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531740	54	CHEEZ PARAEE...SINGER SUKH SARAKARIYA	2014	120	7	VIS-1-205-2014-DEL	5.9	0x0000A33900000000	2014-05-28 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/S/219/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531741	54	ROODH DA SAI	2015	120	7	VIS-1-205-2015-DEL	4.5	0x0000A4A000000000	2015-05-22 00:00:00	SPACE PRODUCTIONS PVT. LTD. 	12	0	198	VIS/S/233/2015-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531742	54	ZINDGI	2016	120	7	VIS-1-205-2016-DEL	3.13	0x0000A61A00000000	2016-06-03 00:00:00	JATIN JAIN	12	0	198	VIS/S/233/2016-DEL	0	0	0	N	VARSHMAN MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531743	44	PROMO 1 TO 3 	2010	120	6	VIS-1-2054-2010-MUM	5.36	0x00009E3700000000	2010-11-23 00:00:00	TOP ENGAL PRODUCTION , MUMBAI	12	0	175	VIS/1/2054/10	0	0	0	N	TOP ENGAL PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531744	44	OBEROY MULTI MEDIA LEE.  C. SOMABHAI T (CHAI NAKKI TOH BAAT PAKKI) 	2010	120	6	VIS-1-2055-2010-MUM	0.2	0x00009E3700000000	2010-11-23 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	185	VIS/1/2055/2010	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531745	44	PROMO NO. 21 TO 24 KHELE HUM JO JAAN SE	2010	120	6	VIS-1-2058-2010-MUM	3.24	0x00009E3700000000	2010-11-23 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT LTD, MUMBAI	12	0	175	VIS/1/2058/2010	0	0	0	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531746	44	THE KING OF ROMANCE SHAMMI KAPOOR	2010	120	6	VIS-1-2059-2010-MUM	52	0x00009E3700000000	2010-11-23 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	VIS/1/2059/2010	0	0	0	N	MS. SURESH SHARMA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531747	44	SHIKARI KA GANA BHUT KUBSURAT	2000	120	6	VIS-1-206-2000-MUM	4.3	0x00008F6500000000	2000-07-04 00:00:00	KAVITHA PICTURES, MUMBAI	12	0	175	VIS/1/206/2000	0	0	0	N	KAVITHA PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531748	54	NOT READABLE 	2001	120	6	VIS-1-206-2001-MUM	3	0x0000914700000000	2001-10-29 00:00:00	NOT READABLE 	12	0	175	VIS/S-172/01	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531749	44	MUMBAI KE OLIA	2004	120	6	VIS-1-206-2004-MUM	58.34	0x000094EA00000000	2004-05-17 00:00:00	KRUNAL MUSIC K., MUMBAI	12	0	175	VIS/1/206/2004	0	0	0	N	KRUNAL MUSIC K., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531750	54	SINGHA PATH NA CHADEA JALJI DA BHAVE JALAM BAND BAND KALDE RAHE PART1	2011	120	7	VIS-1-206-2011-DEL	51.3	0x00009EA400000000	2011-03-12 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/195/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531751	61	CHANAKYA SPEAKS ON INFRA STRUCTURE	2012	120	7	VIS-1-206-2012-DEL	45.44	0x0000A04B00000000	2012-05-08 00:00:00	ATUL MARU, INDIA	12	0	187	VIS-295-2012-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531752	54	SUTTA NAAG	2013	120	7	VIS-1-206-2013-DEL	39.18	0x0000A22600000000	2013-08-26 00:00:00	M/S GOYAL MUSIC	12	0	0	VIS/245/2013-DEL	0	0	0	Y	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531753	44	FIRST CRY	2014	120	7	VIS-1-206-2014-DEL	51.23	0x0000A33800000000	2014-05-27 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/195/2014-DEL	0	0	0	N	AJAY T G	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531754	54	PAL DO PAL	2015	120	7	VIS-1-206-2015-DEL	4.33	0x0000A4A000000000	2015-05-22 00:00:00	SPACE PRODUCTIONS PVT. LTD. 	12	0	198	VIS/S/234/2015-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531755	54	JATT SHOUNKI	2016	120	7	VIS-1-206-2016-DEL	2.53	0x0000A61A00000000	2016-06-03 00:00:00	TARANJIT  SINGH KINRA	12	0	198	VIS/S/234/2016-DEL	0	0	0	N	HUSTLE RUSTLE RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531756	61	ECOFRIENDLY TEXTILES	1996	120	6	VIS-1-206-96-MUM	35	0x0000899C00000000	1996-06-14 00:00:00	TEXTILES COMMITTE, MUMBAI	12	0	182	VIS-1-206-96-MUM	0	0	0	N	TEXTILES COMMITTE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531757	44	ALBUM MAIN DEEWANI HUN KA GANA TUM JO MUSKATI THI	1998	120	6	VIS-1-206-98-MUM	3.3	0x00008C4600000000	1998-04-27 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/S-144/1998-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531758	44	VINIMAYA	2010	120	6	VIS-1-2061-2010-MUM	6.32	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAM, MUMBAI	12	0	175	VIS/1/2061/2010	0	0	0	N	PREETI GOPALKRISHNAM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531759	44	PROMO MERE GHAM KE DAAYERE HAIN	2007	120	6	VIS-1-2069-2007-MUM (2)	0.6	0x0000992700000000	2007-05-07 00:00:00	SUPER CASSETTES.	12	0	175	VIS/T-414/07-MUM	0	0	0	N	SUPER CASSETTES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531760	58	TRAILER OF KALINGA	2005	120	3	VIS-1-207-2005-CHEN	2.55	0x000096C300000000	2005-09-02 00:00:00	M/S VARNALAYA CINE CREATIONS P LTD.	12	0	184	VIS/235/2005-CHEN	0	0	0	N	M/S VARNALAYA CINE CREATIONS P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531761	61	''FROM HERE TO HERE''	2005	120	6	VIS-1-207-2005-MUM	44.57	0x0000962100000000	2005-03-24 00:00:00	MAJLIS PRODUCTIONS, MUMBAI	12	0	182	VIS/1/207/2005	0	0	0	Y	MAJLIS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531762	44	PROMO NO 1 TO 2 WO DIL KA KHAL MAI	2010	120	6	VIS-1-207-2010-MUM	3	0x00009D1400000000	2010-02-05 00:00:00	M/S STAR CRIATION INTERNATIONAL MUMBAI	12	0	175	VIS/1/207/2010	0	0	0	N	M/S STAR CRIATION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531763	54	DHAN DHAN BADA BAHDBHAG SINGH	2011	120	7	VIS-1-207-2011-DEL	67.47	0x00009EA400000000	2011-03-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-244-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531764	54	DILLA PYAR PYAR 	2012	120	7	VIS-1-207-2012-DEL	3.31	0x0000A04D00000000	2012-05-10 00:00:00	SAGA MUSIC PVT.LTD., INDIA	12	0	198	VIS-S-282-2012-DEL	0	0	0	N	SAGA MUSIC PVT.LTD. KARNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531765	61	CHALLENGERS OF THE ELECTRICAL SYSTEM IN DMRC	2013	120	7	VIS-1-207-2013-DEL	25	0x0000A22900000000	2013-08-29 00:00:00	ANJUJ DAYAL	12	0	182	VIS/307/2013-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531766	81	MAHAYOGI GORAKHNATH	2014	120	7	VIS-1-207-2014-DEL	59.43	0x0000A33A00000000	2014-05-29 00:00:00	SONOTEK CASSETTES CO.	12	0	0	VIS/218/2014-DEL	0	0	0	N	SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531767	54	SONGGLASSI OF FILM MR. & MRS 420	2014	120	6	VIS-1-207-2014-MUM (2)	3.6	0x0000A2E600000000	2014-03-06 00:00:00	FRIDAY RUSSH MOTION PICTURES, INDIA	12	0	175	VIS/S/135/2014-MUM	0	0	0	N	FRIDAY RUSSH MOTION PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531768	44	KOTI WAALE SUPERSTAR	2015	120	7	VIS-1-207-2015-DEL	52	0x0000A4AA00000000	2015-06-01 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA MUMBAI	12	0	182	VIS/1/207/2015-DEL	0	0	0	Y	ANUJ ADLAKHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531769	190	UDHAN SINGH 	2016	120	7	VIS-1-207-2016-DEL	3.4	0x0000A61A00000000	2016-06-03 00:00:00	GURBINDER SINGH CHAHAL	12	0	198	VIS/S/235/2016-DEL	0	0	0	N	CHAHAL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531770	44	TERE MERE SAPNE KA TRAILER NO. 5	1996	120	6	VIS-1-207-96-MUM	0.3	0x0000899C00000000	1996-06-14 00:00:00	AMITABH BACHAN, AMITABH BACHAN CO. LTD., MUMBAI	12	0	0	VIS-1-207-96-MUM	0	0	0	N	AMITABH BACHAN, AMITABH BACHAN CO. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531771	44	ALBUM CHORI CHORI KA GANA CHORI CHORI	1997	120	6	VIS-1-207-97-MUM	3.36	0x00008AF300000000	1997-05-23 00:00:00	TIPS INDUSTRIES PVT. LTD. MUMBAI	12	0	175	VIS/S-135/1997-MUM	0	0	0	N	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531772	54	ALBUM PHULKARI KA GANA PHAD LE VI PHAD	1998	120	6	VIS-1-207-98-MUM	3.3	0x00008C4700000000	1998-04-28 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS/S-141/1998-MUM	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531773	44	SONG: MERE GHAM KE DAIRE ME	2007	120	6	VIS-1-2070-2007-MUM (2)	4.32	0x0000992700000000	2007-05-07 00:00:00	SUPER CASSETTES INDUS. LTD. MUMBAI.	12	366	0	VIS/S-1030/2007-MUM	0	0	0	N	SUPER CASSETTES INDUS. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531774	51	PROMO NO. 1 TO 5 BHAUCHA DHAKKA SONG + SCENE 2	2010	120	6	VIS-1-2079-2010-MUM	2.15	0x00009E3900000000	2010-11-25 00:00:00	SMT. SUNITABHAI CHAVAN, M/S. S.C. FILMS ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/2079/2010	0	0	0	N	SMT. SUNITABHAI CHAVAN, M/S. S.C. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531775	44	SONG: MANN MARZIYAN FILM: MANN MARZIYAN	2016	120	6	VIS-1-2079-2016-MUM	4.33	0x0000A6C200000000	2016-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	198	VIS/S/1068/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531776	44	ALBUM HELLO KAISE HO TUM KA GANA HELLO KAISE HO TUM	1999	120	6	VIS-1-208-1999-MUM	2	0x00008DAF00000000	1999-04-23 00:00:00	JTM MUSIC CORPORATION,MUMBAI	12	0	0	VIS/S-125/99	0	0	0	N	JTM MUSIC CORPORATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531777	44	MALANG KA DIWANA	2004	120	6	VIS-1-208-2004-MUM	60	0x000094EA00000000	2004-05-17 00:00:00	KRUNAL MUSIC CO. MUMBIA	12	0	175	VIS/1/208/2004	0	0	0	N	KRUNAL MUSIC CO. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531778	61	PROMO OF MANCHESTER UNITED STATES	2010	120	6	VIS-1-208-2010-MUM	0.3	0x00009D1400000000	2010-02-05 00:00:00	M/S TOTAL SPORTS & ENTERTAINMENT INDIA PVT LTD., MUMBAI	12	0	175	VIS/T-119/2010-MUM	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531779	197	OXBRIDGE BABY STEPS GOOD MEMORIES 	2011	120	7	VIS-1-208-2011-DEL	33.56	0x00009EA400000000	2011-03-12 00:00:00	VINOD SUNEJA 	12	0	187	VIS/234/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531780	54	SONG:GALLAN SACHIYAN.....	2012	120	7	VIS-1-208-2012-DEL	3.2	0x0000A04D00000000	2012-05-10 00:00:00	M/S SUPPER CASSETTES IND. LTD.,INDIA	12	0	198	VIS-S-321-2012-DEL	0	0	0	N	M/S SUPPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531781	44	VILLARI	2013	120	7	VIS-1-208-2013-DEL	16.32	0x0000A22900000000	2013-08-29 00:00:00	PRASHANT VANJANI	12	0	175	VIS/304/2013-DEL	0	0	0	N	PRASHANT VANJANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531782	61	THE FORGOTTEN TIGER	2014	120	7	VIS-1-208-2014-DEL	52.14	0x0000A33A00000000	2014-05-29 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/215/2014-DEL	0	0	0	N	SANTOSH GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531783	54	IK KUDI...	2015	120	7	VIS-1-208-2015-DEL	3.49	0x0000A4AA00000000	2015-06-01 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/237/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531784	54	TEETH GABRU	2016	120	7	VIS-1-208-2106-DEL	3.7	0x0000A61A00000000	2016-06-03 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/236/2016-DEL	0	0	0	N	MALWANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531785	44	SWATI KA GANA KUHU KUHU ..	1996	120	6	VIS-1-208-96-MUM	4.25	0x0000899C00000000	1996-06-14 00:00:00	SHIVRAJ PATIL ,S.P. INTERNATIONAL ,MUMBAI	12	0	0	VIS/1/208/96	0	0	0	N	SHIVRAJ PATIL ,S.P. INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531786	73	ALBUM KTRAKO M NACHURE	2007	120	6	VIS-1-2080-2007-MUM	44.25	0x0000992800000000	2007-05-08 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/2080/2007	0	0	0	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531787	44	ALBUM AND GANA GORI TERI ANKHIYA 	2007	120	6	VIS-1-2086-2007-MUM	3.27	0x0000992800000000	2007-05-08 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	12	0	175	VIS/1/2086/07	0	0	0	N	VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531788	61	BRATZ BABYZ THE MOVIE 	2011	120	7	VIS-1-209-2011-DEL	66.5	0x00009EA400000000	2011-03-12 00:00:00	ISAAC LARIAN 	12	0	187	VIS/233/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531789	54	SONG:SAIYAN........	2012	120	7	VIS-1-209-2012-DEL	3.48	0x0000A04D00000000	2012-05-10 00:00:00	SUPER CASSETTES INDUSTRIEC LTD., INDIA	12	0	198	VIS-S-320-2012-DEL	0	0	0	N	SUPER CASSETTES INDUSTRIEC LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531790	54	SONG TRUE LOVE	2013	120	7	VIS-1-209-2013-DEL	3.43	0x0000A22700000000	2013-08-27 00:00:00	GOYAL MUSIV	12	0	198	VIS-1-209-2013-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531791	61	THE WISDOM OF THE BHAGAVAD GITA 	2014	120	7	VIS-1-209-2014-DEL	70	0x0000A33A00000000	2014-05-29 00:00:00	SWAMI ISHWARANANDA GIRI  	12	0	175	VIS/220/2014-DEL	0	0	0	N	SWAMI ISHWARANANDA GIRI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531792	54	DIL DI TALASH	2015	120	7	VIS-1-209-2015-DEL	3.55	0x0000A4B900000000	2015-06-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/238/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531793	44	THE MUSALMAN PRESEVATION OF A DREAM 	2016	120	7	VIS-1-209-2016-DEL	10.53	0x0000A61A00000000	2016-06-03 00:00:00	PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS	12	0	182	VIS/244/2016-DEL	0	0	0	N	STUDIO GOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531794	44	SWATI KA GANAPINJARE KE PANCHHI	1996	120	6	VIS-1-209-96-MUM	4.55	0x0000899C00000000	1996-06-14 00:00:00	SHIVRAJ PATIL S.P. INTERNATIONAL, MUM	12	0	0	VIS/1/209/96	0	0	0	N	SHIVRAJ PATIL S.P. INTERNATIONAL, MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531795	44	ALBUM MERI DULHAN KA GANA TERI PATLI KAMAR TERI TIRCHI NAZAR	1997	120	6	VIS-1-209-97-MUM	4	0x00008AF700000000	1997-05-27 00:00:00	V MUSIC, MUMBAI	12	0	175	VIS/S-149/1997-MUM	0	0	0	N	V MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531796	54	SONG NAINA	2016	120	6	VIS-1-2090-2016-MUM	2.56	0x0000A6C700000000	2016-11-23 00:00:00	PINKI DHALIWAL, INDIA	12	0	175	VIS/1/2090/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531797	44	PROMO NO 10 OF 3 IDIOTS 	2009	120	6	VIS-1-2093-2009-MUM	1.3	0x00009CCB00000000	2009-11-24 00:00:00	VINOD CHOPRA FILMS PVT LTD , MUMBAI	12	0	175	VIS/T/1101/2009-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531798	61	TERRA RED AN ANCIENT ART	2011	120	9	VIS-1-21-11-GUW	52	0x00009F3400000000	2011-08-03 00:00:00	SURESH MENON, FILMS DIVISION, 	12	0	182	VIS-1-21-11-GUW	0	0	0	N	GAUTAM BORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531799	41	NATUN DINA SAPON (THE DREAM)	2016	120	9	VIS-1-21-12-GUW	28.28	0x0000A64300000000	2016-07-14 00:00:00	SANGEETA TAMULI	12	0	0	VIS-1-21-12-GUW	0	0	0	N	SANGEETA TAMULI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531800	61	PHUM SHANG	2014	120	9	VIS-1-21-14-GUW	52	0x0000A3F100000000	2014-11-28 00:00:00	FILMS DIVISION, MUMBAI.	12	0	182	VIS-1-21-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531801	54	ALBUM CHARKHA CHANAN SONGN JADU MILE YAR NO YAR	2001	120	6	VIS-1-21-2001-MUM	8	0x0000902F00000000	2001-01-22 00:00:00	CATRACK CASSETTES INDUSTRIES, MUMBAI	12	0	198	VIS/1/21/2001	0	0	0	N	CATRACK CASSETTES INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531802	54	JALIAN WALA BAGH 	2012	120	7	VIS-1-21-2012-DEL	3.55	0x00009FD500000000	2012-01-11 00:00:00	AMRJEET SARAN / HERITAGE	12	0	175	VIS/13/2012/DEL	0	0	0	N	AMRJEET SARAN / HERITAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531803	54	SONG : DAGA.SINGERNIRMAL SIDHU. ALBUMTHE BHANGRA STAR	2013	120	7	VIS-1-21-2013-DEL	4.49	0x0000A15400000000	2013-01-28 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/21/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531804	54	SONG: I PHINE NU PASSENA	2014	120	7	VIS-1-21-2014-DEL	4.14	0x0000A2B400000000	2014-01-15 00:00:00	INX MUSIC PVT. LTD/ INDIA	12	0	198	VIS/S/13/2014-DEL	0	0	0	N	INX MUSIC PVT. LTD/ CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531805	44	MAHIMA AUR PRASHANSA 	2015	120	7	VIS-1-21-2015-DEL	5.3	0x0000A41E00000000	2015-01-12 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD.	12	0	198	VIS/S/18/2015-DEL	0	0	0	N	RAHUANAND , CBN MULTIMEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531806	54	NEAT CHALDI 	2017	120	7	VIS-1-21-2017-DEL	4.1	0x0000A6F600000000	2017-01-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/10/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531807	44	MR. BECHARA KA GANA  JANAM MERI JANAM	1996	120	6	VIS-1-21-96-MUM	4.55	0x0000891300000000	1996-01-29 00:00:00	SAPNA ARTS, MUMBAI	12	0	175	VIS-1-21-96-MUM	0	0	0	N	SAPNA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531808	44	HOTE HOTE PYAAR HO GAYA KA TRAILER NO.3	1999	120	6	VIS-1-210-1999-MUM	1.3	0x00008DB200000000	1999-04-26 00:00:00	ENEGA INTERNATIONAL ,MUMBAI	12	0	184	VIS/1/210/99	0	0	0	Y	ENEGA INTERNATIONAL ,MUMBAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531809	61	ALBUM : MICHAEL BUBLE MEETS MADISON SQUARE GARDEN	2010	120	6	VIS-1-210-2010-MUM	61.3	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/210/2010	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531810	61	BABY STEPS LEARN TO TALK 	2011	120	7	VIS-1-210-2011-DEL	34.57	0x00009EA400000000	2011-03-12 00:00:00	VINOD SUNEJA 	12	0	187	VIS/239/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531811	54	SONG: AKAD..	2012	120	7	VIS-1-210-2012-DEL	3.1	0x0000A04D00000000	2012-05-10 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/319/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531812	54	CHASKA 	2014	120	7	VIS-1-210-2014-DEL	3.35	0x0000A33B00000000	2014-05-30 00:00:00	CHALLA RECORDS 	12	0	198	VIS/S/233/2014-DEL	0	0	0	N	CHALLA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531813	54	OHO JAHI KUDI 	2015	120	7	VIS-1-210-2015-DEL	40.1	0x0000A4AA00000000	2015-06-01 00:00:00	BABBU MAHIL PURI 	12	0	198	VIS/S/240/2015-DEL	0	0	0	N	LOTUS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531814	44	FAITH REVISITED	2016	120	7	VIS-1-210-2016-DEL	25.21	0x0000A61A00000000	2016-06-03 00:00:00	PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA	13	0	182	VIS/245/2016-DEL	0	0	0	N	STUDIO GOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531815	44	ALBUM PRATHI PRABHU KA GANA  PAYA G MAYNI RAM RATAN DHANE PAYO	1996	120	6	VIS-1-210-96-MUM	5.4	0x0000899C00000000	1996-06-14 00:00:00	GANESH C. JAIN, VINEOS RECORDS AND TIPS PVT. LTD. MUMBAI	12	0	0	VIS/1/210/96	0	0	0	N	GANESH C. JAIN, VINEOS RECORDS AND TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531816	44	TIRCHI TOPIWALE GANA TIRCHI TOPIWALE 	1998	120	6	VIS-1-210-98-MUM	4.9	0x00008C4900000000	1998-04-30 00:00:00	SHEHJIN PRODUCTIONS MUMBAI	12	0	0	VIS/S-106/98	0	0	0	Y	SHEHJIN PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531817	44	ALBUM DIL KI RANI OF SONG WAAH WAAH	1999	120	6	VIS-1-211-1999-MUM	3.32	0x00008DB200000000	1999-04-26 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/211/1999	0	0	0	Y	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531818	51	RESHMANCHA REGHANI	2004	120	6	VIS-1-211-2004-MUM	47.28	0x000094EB00000000	2004-05-18 00:00:00	SAGARIKA MUSIC, MUMBIA	12	0	175	VIS/1/211/2004	0	0	0	N	SAGARIKA MUSIC, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531819	61	ALBUM:SAVING ABELSAVING ABEL'' SONG:''DROWNING (FACE DOWN)	2010	120	6	VIS-1-211-2010-MUM	3.45	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/S-85/10	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531820	61	BABY SLIPS MY FIRST DVD	2011	120	7	VIS-1-211-2011-DEL	40	0x00009EA400000000	2011-03-12 00:00:00	VINOD SUNEJA	12	0	187	VIS-238-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531821	44	NAUTANKI INDAL HARAN VOL1	2012	120	7	VIS-1-211-2012-DEL	59.54	0x0000A04D00000000	2012-05-10 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/288/2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531822	54	SONG AFSOS	2013	120	7	VIS-1-211-2013-DEL	4.55	0x0000A22700000000	2013-08-27 00:00:00	INYA RECORDS	12	0	198	VIS-1-211-2013-DEL	0	0	0	N	INDIYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531823	44	YOUNGISTAAN 	2014	120	7	VIS-1-211-2014-DEL	3.55	0x0000A33B00000000	2014-05-30 00:00:00	LOKDHUN TELEMEDIA 	12	0	198	VIS/S/235/2014-DEL	0	0	0	N	LOKDHUN TELEMEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531824	54	TERI YAAD 	2015	120	7	VIS-1-211-2015-DEL	3.38	0x0000A4AA00000000	2015-06-01 00:00:00	RUPINDERJIT KAUR DHALIWAL 	12	0	198	VIS/S/242/2015-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531825	58	CHANDKUTHIRAI VIDEO SONG ACHCHACHO ASAL VACHEN	2016	120	3	VIS-1-211-2016-CHEN	4.28	0x0000A60200000000	2016-05-10 00:00:00	M/S SUNMOON COMPANY, INDIA	12	0	198	VIS/1/211/2016	0	0	0	Y	M/S SUNMOON COMPANY, CHENNAI	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531826	44	BLACK PEPPER WHITE PEPPER	2016	120	7	VIS-1-211-2016-DEL	51.32	0x0000A61A00000000	2016-06-03 00:00:00	MINISTRY OF EXTERNAL AFFAIRS	13	0	182	VIS/246/2016-DEL	0	0	0	N	STUDIO GOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531827	44	ALBUM YARO DIL KI BAAT SUNO KA SONG YARO DIL KI BAAT SUNO 	1999	120	6	VIS-1-212-1999-MUM	3.45	0x00008DB900000000	1999-05-03 00:00:00	THAKRAL ENTERTAINMENT MUMBAI	12	0	175	VIS/S-128/99	0	0	0	N	THAKRAL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531828	61	FIGURE OUT THE WORLD OF FIGURES STORES MARKET INVESTMENT MAKING INVESTING PROFITABLE	2001	120	6	VIS-1-212-2001-MUM	33	0x0000914F00000000	2001-11-06 00:00:00	LAMCON TRAINING LAMCON FINANCE & MARKETING SERVICE PVT. LTD. PUNE	12	0	187	VIS/1/212/2001	0	0	0	N	LAMCON TRAINING LAMCON FINANCE & MARKETING SERVICE PVT. LTD. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531829	44	YAKIN KA PROMO NO. 1	2005	120	6	VIS-1-212-2005-MUM	0.9	0x0000962600000000	2005-03-29 00:00:00	SHRAYA CRATION PVT. LTD. MUMBAI	12	0	175	VIS/1/212/2005	0	0	0	N	SHRAYA CRATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531830	61	YAMMI LAND	2011	120	7	VIS-1-212-2011-DEL	45	0x00009EA400000000	2011-03-12 00:00:00	M/S EAGLE HOME ENTERTAINMENT PVT. LTD	12	0	187	VIS-250-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531831	44	NAUTANKI INDAL HARAN VOL2	2012	120	7	VIS-1-212-2012-DEL	58.32	0x0000A04D00000000	2012-05-10 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/289/2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531832	54	SONG KASSOR	2013	120	7	VIS-1-212-2013-DEL	4.26	0x0000A22700000000	2013-08-27 00:00:00	JASMINE MUSIC COMPANY	12	0	198	VIS-1-212-2013-DEL	0	0	0	N	JASMINE MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531833	54	AADATAN 	2014	120	7	VIS-1-212-2014-DEL	2.4	0x0000A33B00000000	2014-05-30 00:00:00	TULIP BEATS 	12	0	198	VIS/S/232/2014-DEL	0	0	0	N	TULIP BEATS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531834	54	NAZRAN FER KE 	2016	120	7	VIS-1-212-2016-DEL	3.31	0x0000A61A00000000	2016-06-03 00:00:00	KULBIR KAUR KANDOLA	12	0	198	VIS/S/237/2016-DEL	0	0	0	N	MAHAVEER RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531835	44	ALBUM RUBARU E PYAAR KA TRAILER NO.1	1998	120	6	VIS-1-212-98-MUM	0.3	0x00008C4A00000000	1998-05-01 00:00:00	SANGEET CASSETTE COMPANY, MUMBAI	12	0	184	VIS/92/1998-MUM	0	0	0	N	SANGEET CASSETTE COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531836	61	FIGURE OUT THE WORLD OF FIGURE STOCK MARKET INVESTMENTS UNDERSTANDING STOCK MARKET	2001	120	6	VIS-1-213-2001-MUM	30	0x0000914F00000000	2001-11-06 00:00:00	LAMON TRADNING LAMCON FINANOE  & MANAGMENT SERVICES PVT. LTD.  PUNE.	12	0	187	VIS/1/213/2001	0	0	0	N	LAMON TRADNING LAMCON FINANOE  & MANAGMENT SERVICES PVT. LTD.  PUNE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531837	51	CHALO MACHINDAR GORAKH AAYA	2004	120	6	VIS-1-213-2004-MUM	59.5	0x000094EB00000000	2004-05-18 00:00:00	KRUNAL MUSIC COM. MUMBAI	12	0	175	VIS/1/213/2004	0	0	0	N	KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531838	54	SINHA PATH NA CHANDA JAYTI	2011	120	7	VIS-1-213-2011-DEL	51.39	0x00009EA400000000	2011-03-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-195-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531839	44	NAUTANKI =BHAGYA KA KHEL VOL6	2012	120	7	VIS-1-213-2012-DEL	49.58	0x0000A04D00000000	2012-05-10 00:00:00	GANGA CASSETTES, INDIA	12	0	175	VIS/272/2012-DEL	0	0	0	N	ANUP SHARMA . , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531840	44	LET THEM BLOSSOM 	2013	120	7	VIS-1-213-2013-DEL	26.3	0x0000A22D00000000	2013-09-02 00:00:00	RAJIV MEHROTRA	13	0	182	VIS/290/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531841	54	SOHNIYE	2014	120	7	VIS-1-213-2014-DEL	4.14	0x0000A33B00000000	2014-05-30 00:00:00	CHALLA RECORDS	12	0	198	VIS/S/234/2014-DEL	0	0	0	N	CHALLA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531842	61	FROM FEAR SET FREE : NAYANTARA SAHGAL 	2015	120	7	VIS-1-213-2015-DEL	28.5	0x0000A4AA00000000	2015-06-01 00:00:00	SAHITYA AKADEMI	12	0	198	VIS/245/2015-DEL 	0	0	0	N	SURESH KOHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531843	54	JHOOTIYE NI LAARE	2016	120	7	VIS-1-213-2016-DEL	3.16	0x0000A61A00000000	2016-06-03 00:00:00	KULBIR KAUR KANDOLA	12	0	198	VIS/S/238/2016-DEL	0	0	0	N	MAHAVEER RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531844	44	TERE MERE SAPNE KA TRAILER NO. 1 	1996	120	6	VIS-1-213-96-MUM	3	0x000089A000000000	1996-06-18 00:00:00	AMITABH BACHCHAN CORPORETION L. MUMBAI 	12	0	184	VIS/1/213/96	0	0	0	N	AMITABH BACHCHAN CORPORETION L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531845	44	VAYVSAYIK BAKRI PAALAN	2009	120	6	VIS-1-2130-2009-MUM	34.2	0x00009CD200000000	2009-12-01 00:00:00	NOT READABLE	12	0	187	VIS/765/2009-MUM	0	0	0	N	MISSES MRINALINI R. BHOSALE, AGRO INDIA, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531846	67	ASIM BEYOND BOUNDRIES KA TRAILER	2009	120	6	VIS-1-2133-2009-MUM	1.3	0x00009CD200000000	2009-12-01 00:00:00	ME K G DREAM VENTURES,UDISA,BHUVNESHWAR	12	0	0	VIS/T-1129/09	0	0	0	N	ME K G DREAM VENTURES,UDISA,BHUVNESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531847	44	PROMO NO 7 AND 8 CHANCE PE DANCE	2009	120	6	VIS-1-2138-2009-MUM	1.44	0x00009CD200000000	2009-12-01 00:00:00	UTV SOFTWARE COM. LTD,MUMBAI	12	0	175	VIS/T-131/09	0	0	0	N	UTV SOFTWARE COM. LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531848	44	WORLD CUP 2011 KA PROMO NO.30	2009	120	6	VIS-1-2139-2009-MUM	0.3	0x00009CD200000000	2009-12-01 00:00:00	S.A. GAMES PVT.LTD.,MUMBAI	12	0	175	VIS/T-1130/09	0	0	0	N	S.A. GAMES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531849	44	SPOT OF ALBUM UNFORGETTABLE GULZAR	2000	120	6	VIS-1-214-2000-MUM	0.3	0x00008F6B00000000	2000-07-10 00:00:00	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	12	0	175	VIS/1/214/2000	0	0	0	N	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531850	61	NOT READABLE 	2001	120	6	VIS-1-214-2001-MUM	49	0x0000914F00000000	2001-11-06 00:00:00	LAMCOM TRAINING LAMCON FINANCE PVT LTD PUNE	12	0	187	VIS/75/2000/2K-MUM	0	0	0	N	LAMCOM TRAINING LAMCON FINANCE PVT LTD PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531851	44	YOGA ANG THERAPY 5	2005	120	6	VIS-1-214-2005-MUM	27.5	0x0000962600000000	2005-03-29 00:00:00	GUDLIFE ENTERTAINMENT PVT LTD., MUMBAI	12	0	187	VIS/1214/2005	0	0	0	N	GUDLIFE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531852	44	SHYAM NAAM KA AMRUT BARSE 	2011	120	7	VIS-1-214-2011-DEL	58.46	0x00009EA800000000	2011-03-16 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/294/2011-DELL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531853	44	A PRAYER FOR ALIYAN 	2012	120	7	VIS-1-214-2012-DEL	27.8	0x0000A04E00000000	2012-05-11 00:00:00	`PSBT, DELHI	12	0	182	VIS/258/2012-DEL	0	0	0	Y	PSBT, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531854	54	SONG: AAJA SONIYE	2013	120	7	VIS-1-214-2013-DEL	3.24	0x0000A22D00000000	2013-09-02 00:00:00	M/S GH RECORDS	12	0	198	VIS/S/276/2013-DEL	0	0	0	N	M/S GH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531855	54	SAJNA 	2014	120	7	VIS-1-214-2014-DEL	3.5	0x0000A33B00000000	2014-05-30 00:00:00	SAGA MUSIC PVT LTD.	12	0	198	VIS/S/242/2014-DEL	0	0	0	N	SAGA MUSIC PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531856	54	NAAM TERA.......	2015	120	7	VIS-1-214-2015-DEL	5.5	0x0000A4AA00000000	2015-06-01 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/246/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531857	54	TERIAN MERIAN	2016	120	7	VIS-1-214-2016-DEL	3.1	0x0000A61A00000000	2016-06-03 00:00:00	ANIL KUMAR NISCHAL	12	0	198	VIS/S/239/2016-DEL	0	0	0	N	TRANS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531858	44	TRAILER NO. 2 OF TERE MERE SAPNE 	1996	120	6	VIS-1-214-96-MUM	0.9	0x0000899B00000000	1996-06-13 00:00:00	AMITABH BACHCHAN CORPORATION LTD. ,MUMBAI	12	0	184	VIS/1/214/96	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531859	51	GAURAKHNATH BABA 	1998	120	6	VIS-1-214-98-MUM	23	0x00008C4D00000000	1998-05-04 00:00:00	RAJEEV SHAH, MUMBAI	12	0	182	VIS/1/214/98	0	0	0	N	RAJEEV SHAH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531860	141	BAHURUPIYA 	2009	120	6	VIS-1-2140-2009-MUM	14.5	0x00009CD200000000	2009-12-01 00:00:00	SHARAD MISHRA ,KHUSHAAGRA CREATION ,NEW DELHI	12	0	175	VIS/741/2009-MUM	0	0	0	N	SHARAD MISHRA ,KHUSHAAGRA CREATION ,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531861	44	AKBAR BIRBAL	2009	120	6	VIS-1-2142-2009-MUM	42.41	0x00009CD300000000	2009-12-02 00:00:00	MS. BUDRIK M. VEERA, M/S. KRUNAL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	190	VIS/760/2009-MUM	0	0	0	N	MS. BUDRIK M. VEERA, M/S. KRUNAL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531862	44	ALBUM  PIYA, GANA : PIYA PIYA PIYA	2009	120	6	VIS-1-2143-2009-MUM	3.38	0x00009CD300000000	2009-12-02 00:00:00	WORLDWIDE RECORDS, MUMBAI	12	0	175	VIS/S-933/2009-MUM	0	0	0	N	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531863	44	PROMO : 13 SE 16 ROCKET SINGH SALESMAN OF THE YEAR	2009	120	6	VIS-1-2144-2009-MUM	1.3	0x00009CD300000000	2009-12-02 00:00:00	YASH RAJ FILMS PVT LTD. MUMBAI	12	0	175	VIS/T-1125/2009-MUM	0	0	0	Y	YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531864	44	PROMO NO. 14 TO 18 RUN 	2009	120	6	VIS-1-2148-2009-MUM	2	0x00009CD400000000	2009-12-03 00:00:00	BIG BANG MEDIA PVT.LTD.,MUMBAI	12	0	175	VIS/T-1144/09	0	0	0	N	BIG BANG MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531865	44	SHIKARI KA GANA SHIKRI NE SHIKAR KIYA	2000	120	6	VIS-1-215-2000-MUM	5.3	0x00008F6B00000000	2000-07-10 00:00:00	KAVITA PICTURES ,MUMBAI	12	0	0	VIS/S-146/2000-MUM	0	0	0	Y	KAVITA PICTURES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531866	44	YOGA AS DTHERAPY: EPISODE 6	2005	120	6	VIS-1-215-2005-MUM	28.1	0x0000962600000000	2005-03-29 00:00:00	GUDLIFE ENTERTAINMENT PVT.LTD., MUMBAI	12	0	187	VIS/1/215/2005	0	0	0	N	GUDLIFE ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531867	44	CHALIYE SHYAM KE DWARE	2011	120	7	VIS-1-215-2011-DEL	51.37	0x00009EA800000000	2011-03-16 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-278-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531868	91	GHAR PARIWAR 	2012	120	7	VIS-1-215-2012-DEL	69.23	0x0000A05100000000	2012-05-14 00:00:00	NISHI SRIVASTAV , INDIA	12	0	0	VIS/225/2012-DEL	0	0	0	N	ALHILESH CHATURVEDI . JHANSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531869	54	GORA CHAK WALA LIVE VOLUME 1 	2013	120	7	VIS-1-215-2013-DEL	59.59	0x0000A22D00000000	2013-09-02 00:00:00	KORONA PRODUCTIONS PVT LTD. 	12	0	175	VIS/253/2013-DEL	0	0	0	N	KORONA PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531870	54	HAJRI	2014	120	7	VIS-1-215-2014-DEL	3.41	0x0000A33B00000000	2014-05-30 00:00:00	MUKHTIAR SINGH SANDHU	12	0	198	VIS/S/245/2014-DEL	0	0	0	N	LICKLINE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531871	61	NAVROZ THE NEW DAY	2015	120	7	VIS-1-215-2015-DEL	3.37	0x0000A4AC00000000	2015-06-03 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/247/2015-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531872	54	THEKE TE	2016	120	7	VIS-1-215-2016-DEL	3.24	0x0000A61A00000000	2016-06-03 00:00:00	SWARN BARNALA	12	0	198	VIS/S/240/2016-DEL	0	0	0	N	SWARN PRODUCTIONS & PWE ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531873	44	TERE MERE SAPNNE KA TRAILER O.3	1996	120	6	VIS-1-215-96-MUM	0.9	0x000089A000000000	1996-06-18 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	175	VIS-1-215-96-MUM	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531874	44	TUM TO TAHARE PARDESI  KA TRAILER 	1997	120	6	VIS-1-215-97-MUM	1.3	0x00008AF900000000	1997-05-29 00:00:00	VINUS RECORDS AND TIPS PVT. LTD. MUMBAI	12	0	184	VIS/84/1997-MUM	0	0	0	Y	VINUS RECORDS AND TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531875	44	PAA  KA PROMO NO. 17,18 AUDIO AUR CHEERS	2009	120	6	VIS-1-2157-2009-MUM	1	0x00009CD500000000	2009-12-04 00:00:00	A B CORPORATION/ MAD ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/T-1158/2009-MUM	0	0	0	N	A B CORPORATION/ MAD ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531876	61	GIGURE OUT THE WORLD OF FIGURES MAKING OF A BALANCE SHEET THE ACCOUNTANT'S WAY	2001	120	6	VIS-1-216-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	LAMCON TRAINING, LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD., PUNE	12	0	187	VIS/1/216/2001	0	0	0	N	LAMCON TRAINING, LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD., PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531877	44	BABE DA CHAL GAYA	2011	120	7	VIS-1-216-2011-DEL	4.28	0x00009EA800000000	2011-03-16 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-292-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531878	61	CHANYAKA SPEAKS ON MARKETING 	2012	120	7	VIS-1-216-2012-DEL	41.2	0x0000A05100000000	2012-05-14 00:00:00	ATUL MARU, INDIA	12	0	187	VIS/296/2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531879	44	THE RAIN CHILD 	2013	120	7	VIS-1-216-2013-DEL	26.13	0x0000A22D00000000	2013-09-02 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/289/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531880	61	PORTAL TO THE INNER LIGHT	2014	120	7	VIS-1-216-2014-DEL	44	0x0000A33B00000000	2014-05-30 00:00:00	SWAMI ISHWARNANDA GIRI	12	0	175	VIS/S/222/2014-DEL	0	0	0	N	SWAMI ISHWARNANDA GIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531881	54	ATT	2015	120	7	VIS-1-216-2015-DEL	2.56	0x0000A4AC00000000	2015-06-03 00:00:00	`M/S PUNJAB WORLD ENTERTAINMENTS	12	0	198	VIS/S/248/2015-DEL	0	0	0	N	M/S PUNJAB WORLD ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531882	81	SATH MERE	2016	120	7	VIS-1-216-2016-DEL	3.35	0x0000A61A00000000	2016-06-03 00:00:00	STEELBIRD HIINDIA LTD. 	12	0	198	VIS/S/241/2016-DEL	0	0	0	N	STEELBIRD HIINDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531883	44	'' TERE MERE SAPNE '' KA TRIALER NO. 4	1996	120	6	VIS-1-216-96-MUM	0.3	0x000089A000000000	1996-06-18 00:00:00	AMITABH BACHHAN, BACHHAN CORPORATION LTD., MUMBAI	12	0	175	VIS/1/216/96	0	0	0	N	AMITABH BACHHAN, BACHHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531884	44	DIWANA MASTYANA KA GANAYE KYA HO  GAYA	1997	120	6	VIS-1-216-97-MUM	4.35	0x00008AFA00000000	1997-05-30 00:00:00	M K D FILMS, COMBINES, MUMBAI	12	0	0	VIS-1-216-97-MUM	0	0	0	N	M K D FILMS, COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531885	44	ALBUM  SUNDAR KAND	2009	120	6	VIS-1-2160-2009-MUM	46.21	0x00009CD500000000	2009-12-04 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	175	VIS/1/2160/2009	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531886	51	SHRI GURUCHARITRA KATHASAR 40, 41, 42	2007	120	6	VIS-1-2161-2007-MUM	59.44	0x0000992B00000000	2007-05-11 00:00:00	M/S. VASUDEV SHASWAT ABHIYAAN, VASAI	12	0	175	VIS/1/2161/2007	0	0	0	N	M/S. VASUDEV SHASWAT ABHIYAAN, VASAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531887	44	PROMO NO 15 16 3 IDIOTS	2009	120	6	VIS-1-2162-2009-MUM	2	0x00009CD800000000	2009-12-07 00:00:00	VIINOD CHOPRA FILMS PVT LTD,MUMBAI	12	0	175	VIS/T-1155/09	0	0	0	N	VIINOD CHOPRA FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531888	44	GANA PROMO NO. 9,10,11,12,14 IDIOT BOX	2009	120	6	VIS-1-2169-2009-MUM	6.3	0x00009CD800000000	2009-12-07 00:00:00	M/S. SHIVNARAYAN B. SINGH, M/S. RAMAS MOVIE MAKERS, MUMBAI	12	0	175	VIS/1/2169/2009	0	0	0	N	M/S. SHIVNARAYAN B. SINGH, M/S. RAMAS MOVIE MAKERS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531889	61	NOT READABLE 	2001	120	6	VIS-1-217-2001-MUM	29	0x0000914F00000000	2001-11-06 00:00:00	NOT READABLE	12	0	187	VIS/78/2K/MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531890	44	''ALBUM:AAPKA ABHIJEET SAWANT GANA : MOHABBATEIN LOOTAUNGA...''	2005	120	6	VIS-1-217-2005-MUM	4.7	0x0000962800000000	2005-03-31 00:00:00	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	12	0	175	VIS/1/217/2005	0	0	0	N	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531891	54	CHARNI LAGAYA BABE NE	2011	120	7	VIS-1-217-2011-DEL	48.33	0x00009EA800000000	2011-03-16 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/296/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531892	61	CHANAKYA SPEAKS ON LEADERSHIP	2012	120	7	VIS-1-217-2012-DEL	48.47	0x0000A05100000000	2012-05-14 00:00:00	ATUL MARU, INDIA	12	0	187	VIS-297-2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531893	61	OPENING YOUR HEART TO GOD'S PRESENCE	2014	120	7	VIS-1-217-2014-DEL	46	0x0000A33B00000000	2014-05-30 00:00:00	SWAMI ISHWARANANDA GIRI	12	0	175	VIS-221-2014-DEL	0	0	0	N	SWAMI ISHWARANANDA GIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531894	54	40 KILLEY	2015	120	7	VIS-1-217-2015-DEL	3.6	0x0000A4AC00000000	2015-06-03 00:00:00	`MS DESIPOP ENTERTAINMENT	12	0	198	VIS/S/249/2015-DEL	0	0	0	N	MS DESIPOP ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531895	44	SATH MERE FULL VERSION	2016	120	7	VIS-1-217-2016-DEL	7.17	0x0000A61A00000000	2016-06-03 00:00:00	STEELBIRD HITECH INDIA LTD	12	0	198	VIS/S/242/2016-DEL	0	0	0	N	STEELBIRD HITECH INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531896	44	THE RETURN OF JWELTHIF KA GANA JAN JAN JANI 	1996	120	6	VIS-1-217-96-MUM	5.6	0x000089A000000000	1996-06-18 00:00:00	M/S T.P. AGARWAL, M/S AARSHI FILMS, MUMBAI	12	0	0	VIS/1/217/96	0	0	0	N	M/S T.P. AGARWAL, M/S AARSHI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531897	54	ALBUM NA AREYA HAI NA JAREYA HAI GANABARI BARSI	1997	120	6	VIS-1-217-97-MUM	3.5	0x00008AFA00000000	1997-05-30 00:00:00	TIPS INDUSTRIES PVT. LTD. MUMBAI	12	0	175	VIS/S-148/1997-MUM	0	0	0	Y	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531898	44	GANA  PROMO NO. 15,16,17 IDIOT BOX	2009	120	6	VIS-1-2170-2009-MUM	1.3	0x00009CD800000000	2009-12-07 00:00:00	M. SHVNARAYAN B. SINH M/S RAMAS MOVIE MAKERS MUMBAI	12	366	175	VIS/T-1160/09-MUM	0	0	0	N	M. SHVNARAYAN B. SINH M/S RAMAS MOVIE MAKERS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531899	44	ALBUM PREMANJALI	2009	120	6	VIS-1-2172-2009-MUM	63.4	0x00009CD900000000	2009-12-08 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	175	VIS/S-939/09	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531900	57	PROMO NO. DON'T TOUGH ME HATH NA LAGAYE	2009	120	6	VIS-1-2173-2009-MUM	1.3	0x00009CD900000000	2009-12-08 00:00:00	ME SONY ENTERTAINMENT ,MUMBAI	12	0	175	VIS/T-1166/2009-MUM	0	0	0	N	ME SONY ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531901	44	JILET MAK 3 SHEV INDIA MOMENT NEHA	2009	120	6	VIS-1-2178-2009-MUM	0.3	0x00009CD900000000	2009-12-08 00:00:00	MODASON COMMUNICATION ,MUMBAI	12	0	185	VIS/791/2009-MUM	0	0	0	N	MODASON COMMUNICATION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531902	59	TRAILER NO1 & 2 OF 1977	2010	120	3	VIS-1-218-2010-CHEN	2.3	0x00009D4A00000000	2010-03-31 00:00:00	M/S SUPREME FILMS WORKS	12	0	0	VIS/211/2010-CHEN	0	0	0	N	M/S SUPREME FILMS WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531903	44	JAY HO SHANI DEVA	2012	120	7	VIS-1-218-2012-DEL	39.3	0x0000A05100000000	2012-05-14 00:00:00	GOVIND SAXENA, INDIAR	12	0	175	VIS/S/299/2012-DEL	0	0	0	N	MAAG AUDIO  VIDEO, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531904	44	MINDCAPES..OF LOVE & LONGING 	2013	120	7	VIS-1-218-2013-DEL	56.4	0x0000A22E00000000	2013-09-03 00:00:00	RAJIV MEHROTRA	13	0	182	VIS/294/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531905	44	BHAIJAAN	2014	120	7	VIS-1-218-2014-DEL	53.59	0x0000A33B00000000	2014-05-30 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/187/2014-DEL	0	0	0	Y	SHABANI HASNWALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531906	44	JOGI	2015	120	7	VIS-1-218-2015-DEL	6.4	0x0000A4AC00000000	2015-06-03 00:00:00	ROHIT JOSHI	12	0	198	VIS/S/250/2015-DEL	0	0	0	N	ROHIT JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531907	54	BLESSING OF RAB	2016	120	7	VIS-1-218-2016-DEL	4.28	0x0000A61A00000000	2016-06-03 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/247/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531908	54	ALBUM : 1 SHER A PUNJANBSHERA A PUNJANB	2009	120	6	VIS-1-2186-2009-MUM	3.16	0x00009CDA00000000	2009-12-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	12	0	175	VIS/941/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531909	44	PROMO NO.1 KYA COOL HEIN HUM	2005	120	6	VIS-1-219-2005-MUM	0.3	0x0000962800000000	2005-03-31 00:00:00	BALAJI TELE FILMS LTD., MUMBAI	12	0	175	VIS/1/219/2005	0	0	0	Y	BALAJI TELE FILMS LTD., MUMBAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531910	54	SONG JHAN JARN DA JDDA	2011	120	7	VIS-1-219-2011-DEL	3.6	0x00009EA900000000	2011-03-17 00:00:00	RASHPAL	12	0	175	VIS-304-2011-DEL	0	0	0	N	M/S RYTHM RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531911	61	YOUR THOUGHTS CAN CHANGE YOUR LIFE	2012	120	7	VIS-1-219-2012-DEL	58	0x0000A05100000000	2012-05-14 00:00:00	`YOGADA VSATSANA SOCIETY OF INDIA , INDIA	12	0	175	VIS/308/2012-DEL	0	0	0	N	SWAMI INSHWARANANDA GIRI, NOIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531912	54	SONG: KI KAREGI AAASHIQI	2013	120	7	VIS-1-219-2013-DEL	3.21	0x0000A22E00000000	2013-09-03 00:00:00	MONEY	12	0	198	VIS/S/300/2013-DEL	0	0	0	N	KABANA MUSIC INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531913	54	JAWAAB	2014	120	7	VIS-1-219-2014-DEL	3.34	0x0000A35700000000	2014-06-27 00:00:00	PANJAAB RECORDS	12	0	198	VIS-S-261-2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531914	54	KURTA	2015	120	7	VIS-1-219-2015-DEL	4.8	0x0000A4AC00000000	2015-06-03 00:00:00	DR. RUPINDAR SINGH	12	0	198	VIS/S/525/2015-DEL	0	0	0	N	ANHAD RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531915	54	ENEMY..	2016	120	7	VIS-1-219-2016-DEL	3.15	0x0000A61A00000000	2016-06-03 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/248/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531916	61	DARSHAN 	1996	120	6	VIS-1-219-96-MUM	59	0x000089A000000000	1996-06-18 00:00:00	STATUS AIR VISION PVT. LTD. MUMBAI 	12	0	182	VIS/1/219/96	0	0	0	N	STATUS AIR VISION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531917	44	ALBUM DISTANT VOICES , SONG CHANDANI RATNE...	1998	120	6	VIS-1-219-98-MUM	4.22	0x00008C5B00000000	1998-05-18 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT. LTD. 	12	0	175	VIS/1/219/98	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531918	50	NOONG AMADI YEROOM	2011	120	9	VIS-1-22-11-GUW	14.3	0x00009F4D00000000	2011-08-28 00:00:00	LOKAANADA MM	12	0	0	VIS-1-22-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531919	61	CULTURE THE GENESIS OF HUMAN CIVILISATION	2012	120	9	VIS-1-22-12-GUW	26	0x0000A09E00000000	2012-07-30 00:00:00	FILMS DIVISION, MUMBAI.	12	0	182	VIS-1-22-12-GUW	0	0	0	N	MANJU BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531920	61	THE AFFLATUS	2014	120	9	VIS-1-22-14-GUW	27.51	0x0000A40D00000000	2014-12-26 00:00:00	SURIYA MAHAWTA	12	0	182	VIS-1-22-14-GUW	0	0	0	N	SURIYA MAHAWTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531921	44	AAG KI AAM KA TRAILER NO. 1	1999	120	6	VIS-1-22-1999-MUM	84	0x00008D4A00000000	1999-01-12 00:00:00	SHRI DURGA LAXMI ENTERTAINMENT , MUMBAI	12	0	184	VIS-1-22-1999-MUM	0	0	0	Y	PLUS CHANNEL (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531922	44	DULHAN HUM LE JAYYENGE KA TRAILER NO. 1	2000	120	6	VIS-1-22-2000-MUM	0.3	0x00008EC000000000	2000-01-21 00:00:00	NOT READABLE	12	0	0	VIS/8/2000	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531923	44	ITIHAS KA GANA DIL KI KALAM SE	2001	120	6	VIS-1-22-2001-MUM	5.2	0x0000903000000000	2001-01-23 00:00:00	INDRAJIT FILMS,MUMBAI	12	0	175	VIS/S-19/2001	0	0	0	N	SUNDAR F RAY H U F,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531924	44	CHUPKE SE GAANA KAJRARE NAINAWALE	2004	120	6	VIS-1-22-2004-MUM	5.6	0x0000947700000000	2004-01-23 00:00:00	PLA ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S-232/03	0	0	0	N	PLA ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531925	54	MEHRAM RABB KHAIR KHARE	2012	120	7	VIS-1-22-2012-DEL	7.33	0x00009FD500000000	2012-01-11 00:00:00	JASPAL SINGH	12	366	175	VIS/12/2012-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531926	54	SONG: JHUMKA..... SINGER SHAHJIT BAL ALBUM  FIRST STEP 	2013	120	7	VIS-1-22-2013-DEL	3.13	0x0000A15400000000	2013-01-28 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/26/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531927	54	SONG: BABA NANAK	2014	120	7	VIS-1-22-2014-DEL	4.1	0x0000A2B400000000	2014-01-15 00:00:00	RUPINDER JEET KAUR DHALIAWAL , INDIA	12	0	198	VIS/S/7/2014-DEL	0	0	0	N	SPACE PRODUCTION PVT. LTD. JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531928	54	CHHOTI CHHOTI GALIYON MEIN 	2015	120	7	VIS-1-22-2015-DEL	4.19	0x0000A41E00000000	2015-01-12 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD.	12	0	198	VIS/S/19/2015-DEL 	0	0	0	N	RAHUANAND , CBN MULTIMEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531929	44	PROMO NO. 49 & 50 OF TEVAR	2015	120	6	VIS-1-22-2015-MUM (2) (3)	0.4	0x0000A41900000000	2015-01-07 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD, MUMBAI	12	366	175	VIS/19/2015-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531930	61	HELLO	2016	120	7	VIS-1-22-2016-DEL	5.33	0x0000A59300000000	2016-01-20 00:00:00	TAKAR NABAM	12	0	198	VIS/S/9/2016-DEL	0	0	0	N	TAKAR NABAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531931	54	GAL SUN LE .......	2016	120	7	VIS-1-22-2016-DEL (2)	3.57	0x0000A59300000000	2016-01-20 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/4/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531932	54	NAINA	2017	120	7	VIS-1-22-2017-DEL	3.28	0x0000A6F600000000	2017-01-09 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/11/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531933	44	MR. BECHARA KA GANA  JANAM MERE JANAM	1996	120	6	VIS-1-22-96-MUM	4.51	0x0000891300000000	1996-01-29 00:00:00	SAPNA ARTS, MUMBAI	12	0	175	VIS/1/22/96	0	0	0	N	SAPNA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531934	44	HUM KO ISHQ NE MARA KA TRAILER	1997	120	6	VIS-1-22-97-MUM	1.33	0x00008A6D00000000	1997-01-09 00:00:00	METAVISION LTD., MUMBAI	12	0	175	VIS-1-22-97-MUM	0	0	0	N	METAVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531935	44	ALBUM SALAM K ATAIELR NO.2	1998	120	6	VIS-1-22-98-MUM	0.3	0x00008BDD00000000	1998-01-12 00:00:00	THE GROMOPHONE COM OF INDIA, MUMBIA	12	0	184	VIS/1/22/98	0	0	0	N	THE GROMOPHONE COM OF INDIA, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531936	44	PYAR MAI KABHI KABHI KA TRAILER NO.2	1999	120	6	VIS-1-220-1999-MUM	0.3	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTIONS, MUMBIA	12	0	184	VIS/1/220/1999	0	0	0	N	TIGER PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531937	44	NOT READABLE	2001	120	6	VIS-1-220-2001-MUM	6.25	0x0000915800000000	2001-11-15 00:00:00	NOT READABLE	12	0	0	VIS/S/175/2000	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531938	44	KYA COOL HAI HUM KA PROMO NO 2	2005	120	6	VIS-1-220-2005-MUM	0.3	0x0000962800000000	2005-03-31 00:00:00	BALAJI TELE FILMS LTD,MUMBAI	12	0	175	VIS-1-220-2005-MUM	0	0	0	N	BALAJI TELE FILMS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531939	54	SONG:GHORA 	2011	120	7	VIS-1-220-2011-DEL	3.1	0x00009EA900000000	2011-03-17 00:00:00	BALER MEHANDI	12	0	175	VIS-302-2011-DEL	0	0	0	N	M/S D' RECORDS PRODENT OF POP INDI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531940	61	SECURITY IN A WORLD OF CHANGE 	2012	120	7	VIS-1-220-2012-DEL	59	0x0000A05200000000	2012-05-15 00:00:00	YOGODA SATSANG  SOCIETY OF INDIA , INDIA	12	0	175	VIS/309/2012-DEL	0	0	0	N	SWAMI ISHWARANANDA , GIRI, NOIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531941	54	SONG AKHAN 	2013	120	7	VIS-1-220-2013-DEL	41.28	0x0000A22E00000000	2013-09-03 00:00:00	HAPPY SINGH	12	0	198	VIS-1-220-2013-DEL	0	0	0	N	FINETONE CASSETTE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531942	54	LEHRI SAAB	2014	120	7	VIS-1-220-2014-DEL	65.46	0x0000A33B00000000	2014-05-30 00:00:00	SANTA BANTA & GURINDER GARCHA	12	0	175	VIS/174/2014-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531943	54	BAAN WALA MANJA	2015	120	7	VIS-1-220-2015-DEL	4.8	0x0000A4AC00000000	2015-06-03 00:00:00	VIKRAM PAWAR	12	0	198	VIS/S/253/2015-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531944	60	ZIKR US PARIVVASH KA (IN PARIS OF THAT ANGEL FACE)	2016	120	7	VIS-1-220-2016-DEL	63.4	0x0000A62000000000	2016-06-09 00:00:00	SANGEET NATAK AKADEMI	12	0	182	VIS/251/2016-DEL	0	0	0	N	NIRMAL CHANDER DADRIYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531945	44	FILM TERE MERE SAPNE, SONG RAMA O RAMA...	1996	120	6	VIS-1-220-96-MUM	5.24	0x000089A100000000	1996-06-19 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	198	VIS/1/220/96	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531946	44	TRAILER OF ALBUM HINDUSTANI GUDIYA	1998	120	6	VIS-1-220-98-MUM	0.6	0x00008C5B00000000	1998-05-18 00:00:00	VINUS RECORDS AND TEPS PVT. LTD.	12	0	184	VIS/1/220/98	0	0	0	N	VINUS RECORDS AND TEPS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531947	44	ALBUMDATA EK RAM	2009	120	6	VIS-1-2205-2009-MUM	57.15	0x00009CDC00000000	2009-12-11 00:00:00	SAREGAMA INDIA LTD. MUMBAI 	12	0	175	VIS/5-949/09	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531948	51	AAICHA KAALEEJ	2005	120	6	VIS-1-221-2005-MUM	59.46	0x0000962800000000	2005-03-31 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/221/2005	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531949	54	SONG JATT 	2011	120	7	VIS-1-221-2011-DEL	3.19	0x00009EA900000000	2011-03-17 00:00:00	JASPAL SINGH	12	0	175	VIS-303-2011-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531950	44	NAUTANKI INDAL HARAN VOL5 	2012	120	7	VIS-1-221-2012-DEL	59.6	0x0000A05200000000	2012-05-15 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/S/311/2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531951	54	SONG MALKA DIVE JAGDE RAKHI	2013	120	7	VIS-1-221-2013-DEL	4.14	0x0000A22E00000000	2013-09-03 00:00:00	SUPER CASSETTES IND LTD	12	0	198	VIS-1-221-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531952	54	FAMILY 430	2014	120	7	VIS-1-221-2014-DEL	63.11	0x0000A33B00000000	2014-05-30 00:00:00	GURCHET CHITTRAKAR	12	0	175	VIS/179/2014-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531953	54	JANEMAN 	2015	120	7	VIS-1-221-2015-DEL	2.48	0x0000A4AC00000000	2015-06-03 00:00:00	VIKRAM PUWAR 	12	0	198	VIS/S/255/2015-DEL 	0	0	0	N	CROWN MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531954	54	FAKE NADDI	2016	120	7	VIS-1-221-2016-DEL	2.49	0x0000A62400000000	2016-06-13 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/252/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531955	44	TERE MERE SAPANE KA GANA MERE PIYA 	1996	120	6	VIS-1-221-96-MUM	5.15	0x000089A100000000	1996-06-19 00:00:00	AMITABH BACHAN CORP. LTD., MUM	12	0	0	VIS/1/221/96	0	0	0	N	AMITABH BACHAN CORP. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531956	51	MAHARASHATRACHI AADIM JAMAT BHAG 1 KATKARI	2005	120	6	VIS-1-222-2005-MUM	22	0x0000962800000000	2005-03-31 00:00:00	DI KAMISHAN TRAYBAL RISACHA AND  AND TRENIG INDASTRIJ PUNE	12	0	185	VIS-1-222-2005-MUM	0	0	0	N	PADAMSHRI PRODAKSHANS PVT.LTD. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531957	63	JHOLI BHARDE SHYAM	2011	120	7	VIS-1-222-2011-DEL	60	0x00009EA900000000	2011-03-17 00:00:00	KAQILASH PVT	12	0	175	VIS-271-2011-DEL	0	0	0	N	MD TELIMIX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531958	44	NAUTANKIINDAL HARAN VOL6	2012	120	7	VIS-1-222-2012-DEL	49.1	0x0000A05200000000	2012-05-15 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/312/2012-DEL	0	0	0	N	ANUP SHARMA . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531959	54	SONG RABB BANJA	2013	120	7	VIS-1-222-2013-DEL	3.23	0x0000A22E00000000	2013-09-03 00:00:00	JAGDEB MAAN	12	0	198	VIS-1-222-2013-DEL	0	0	0	N	THE INTERNATIONAL THINK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531960	54	HASDI RAVE	2014	120	7	VIS-1-222-2014-DEL	3.21	0x0000A32D00000000	2014-05-16 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/244/2014-DEL	0	0	0	N	SOHI PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531961	54	CHATTRI 	2015	120	7	VIS-1-222-2015-DEL	3.3	0x0000A4AC00000000	2015-06-03 00:00:00	AMRINDER SINGH 	12	0	198	VIS/S/256/2015-DEL	0	0	0	N	INDER RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531962	54	HUSAN..	2016	120	7	VIS-1-222-2016-DEL	3.11	0x0000A62400000000	2016-06-13 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/253/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531963	44	TERE MERE SAPNE KA GANA  TERE MERE SAPNE..	1996	120	6	VIS-1-222-96-MUM	4.53	0x000089A100000000	1996-06-19 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	175	VIS-1-222-96-MUM	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531964	51	PROMO NO. 6 SE 10 SHIKSHANACHYA AAICHA GHO	2009	120	6	VIS-1-2227-2009-MUM	1.5	0x00009CE000000000	2009-12-15 00:00:00	SATYASWAMI FILMS, MUMBAI	12	0	175	VIS/1/2227/2009	0	0	0	N	SATYASWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531965	54	ALBUM LAARA LAARA OF SONG MELODY	2000	120	6	VIS-1-223-2000-MUM	4.4	0x00008F7400000000	2000-07-19 00:00:00	SUPER CASETTES IND. LTD., MUMBAI	12	0	175	VIS/1/223/2000	0	0	0	N	SUPER CASETTES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531966	44	SWASAN A CUTE GIRL	2011	120	7	VIS-1-223-2011-DEL	38.18	0x00009EA900000000	2011-03-17 00:00:00	GOLD STAR MUSIC CO.	12	0	175	VIS/156/2011-DEL	0	0	0	Y	GYANI RAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531967	54	SONG: DIL......	2012	120	7	VIS-1-223-2012-DEL	3.2	0x0000A05400000000	2012-05-17 00:00:00	M/S. SUPER CASSETTES IND. LTD., DELHI	12	0	198	VIS-323-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531968	44	MUCH ADO ABOUT KNOTTING 	2013	120	7	VIS-1-223-2013-DEL	55.21	0x0000A22F00000000	2013-09-04 00:00:00	RAJIV MEHROTRA	13	0	182	VIS/312/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531969	54	I PHONE	2014	120	7	VIS-1-223-2014-DEL	2.47	0x0000A34C00000000	2014-06-16 00:00:00	PINKI DHALIAWAL	12	0	198	VIS/S/240/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531970	58	VAADI EN QUEENU	2015	120	3	VIS-1-223-2015-CHEN.	3.12	0x0000A48900000000	2015-04-29 00:00:00	LAVANYHA JAYAKUMAR,INDIA	12	0	198	VIS/S/121/2015-CHE	0	0	0	N	LAVANYHA JAYAKUMAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531971	54	NAKHRE	2015	120	7	VIS-1-223-2015-DEL	3.19	0x0000A4B100000000	2015-06-08 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/236/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531972	54	CALIFORNIA..	2016	120	7	VIS-1-223-2016-DEL	2.38	0x0000A62400000000	2016-06-13 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. R	12	0	198	VIS/S/254/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531973	44	MANIK BASHA KA TRAILER NO.1	1996	120	6	VIS-1-223-96-MUM	3	0x000089A600000000	1996-06-24 00:00:00	M/S.VISWASHANTI CREATIONS,MADRAS	12	0	0	VIS/1/223/96	0	0	0	N	AMITABH CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531974	44	DULHE RAJA KA GANA DULHAN TO JAYEGI DULHE RAJA KE SAATH	1998	120	6	VIS-1-223-98-MUM	5.16	0x00008C5C00000000	1998-05-19 00:00:00	EASTERN FILMS, MUMBAI	12	0	175	VIS/S-151/1998-MUM	0	0	0	N	EASTERN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531975	44	PROMO NO.4 ISHQIYA	2009	120	6	VIS-1-2237-2009-MUM	1.2	0x00009CE000000000	2009-12-15 00:00:00	SHEMARU ENTERTAINMENT PVT.LTD/VISHAL BHARDVAJ PICTURES PVT.LTD.,MUMBAI	12	0	175	VIS/T-1194/08	0	0	0	N	SHEMARU ENTERTAINMENT PVT.LTD/VISHAL BHARDVAJ PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531976	156	ALBUM AJA AJA NE PADOSNE KA GANA KEHEDE NE NENAN	2000	120	6	VIS-1-224-2000-MUM	4.15	0x00008F7400000000	2000-07-19 00:00:00	CATARACK CASSETES INDUSTRIES, MUMBAI	12	0	175	VIS/1/224/2000	0	0	0	N	CATARACK CASSETES INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531977	44	CHUNARHI 	2011	120	7	VIS-1-224-2011-DEL	56.47	0x00009EAA00000000	2011-03-18 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/335/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531978	44	SUB TV MRS. TENDULKAR	2011	120	6	VIS-1-224-2011-MUM	0.3	0x00009E9400000000	2011-02-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	12	0	185	VIS/132/11	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531979	44	SUN MERE SAI 	2012	120	7	VIS-1-224-2012-DEL	36.49	0x0000A05500000000	2012-05-18 00:00:00	MAYUR GARG, INDIA	12	0	175	VIS-317-2012-DEL	0	0	0	N	M/S DIVINE ART PRODUCTIONS, DEHTADUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531980	44	TIR FRY SMMER	2013	120	7	VIS-1-224-2013-DEL	53.38	0x0000A22E00000000	2013-09-03 00:00:00	RAJIV MEHRITHA	13	0	182	VIS-1-224-2013-DEL	0	0	0	N	EAJIV  MEWHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531981	54	LOVE YOU	2014	120	7	VIS-1-224-2014-DEL	4	0x0000A34C00000000	2014-06-16 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	198	VIS/S/241/2014-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531982	161	LOKTANTRA KI EK KAHAANI 	2015	120	7	VIS-1-224-2015-DEL	52	0x0000A4B400000000	2015-06-11 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/257/2015-DEL 	0	0	0	N	ANURAG SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531983	44	RAAT BAAKI HAI..	2016	120	7	VIS-1-224-2016-DEL	4.14	0x0000A62400000000	2016-06-13 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/255/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531984	44	MANIK BASHA KA TRAILER NO. 2 	1996	120	6	VIS-1-224-96-MUM	0.9	0x000089A600000000	1996-06-24 00:00:00	MESERSE VISHWA SHANTI CREATIONS, MADRAS	12	0	184	VIS/1/224/96	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531985	44	DULHE RAJA KA GANA APNE DIWANE KA	1998	120	6	VIS-1-224-98-MUM	4.47	0x00008C5C00000000	1998-05-19 00:00:00	EASTERN FILMS., MUMBAI	12	0	175	VIS/S-152/98	0	0	0	N	EASTERN FILMS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531986	44	TO BAT PAKKI KA PROMO NO 4 TO 7 GANA JIS DIN MERA DIL LE JAYE LE JA AND DIL LE JAYE LE JA	2009	120	6	VIS-1-2247-2009-MUM	3.35	0x00009CE100000000	2009-12-16 00:00:00	TIPS INDIA LTD,MUMBAI	12	0	175	VIS/T-1211/09	0	0	0	N	TIPS INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531987	44	DARBAAR VAISHNO RANI KA 	2011	120	7	VIS-1-225-2011-DEL	44.27	0x00009EAB00000000	2011-03-19 00:00:00	AMIT SINGH	12	0	175	VIS/287/2011-DEL	0	0	0	N	ASTHA ENTERTAINMENTS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531988	61	CHANAKYA SPEAKS ON FRIENDSHIP & MENTORSHIP	2012	120	7	VIS-1-225-2012-DEL	38.1	0x0000A05500000000	2012-05-18 00:00:00	ATUL MARU, INDIA	12	0	187	VIS-314-2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531989	54	SONG TERIYA ISHQIYAN	2013	120	7	VIS-1-225-2013-DEL	3.38	0x0000A22F00000000	2013-09-04 00:00:00	SANJEEV VERMA	12	0	198	VIS-1-225-2013-DEL	0	0	0	N	MFC MUSIC CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531990	54	YAARIYAN	2014	120	7	VIS-1-225-2014-DEL	3.52	0x0000A34C00000000	2014-06-16 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/237/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531991	129	BAI SE BEGUM 	2015	120	7	VIS-1-225-2015-DEL	28.2	0x0000A4B400000000	2015-06-11 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/258/2015-DEL 	0	0	0	N	PARTHIV SHAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531992	54	DHARI	2016	120	7	VIS-1-225-2016-DEL	3.12	0x0000A62400000000	2016-06-13 00:00:00	M/S CROWN RECORDS REGD	12	0	198	VIS/S/256/2016-DEL	0	0	0	N	M/S CROWN RECORDS REGD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531993	44	TERE MERE SAPNE KA GANA  KUCHA TERE DIL NE KAHA 	1996	120	6	VIS-1-225-96-MUM	5.11	0x000089A600000000	1996-06-24 00:00:00	AMITABH BACCHAN KARPORESHAN LTD. MUMBAI	12	0	198	VIS-1-225-96-MUM	0	0	0	N	AMITABH BACHHAN KARPOSHAN LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531994	51	DINDI NIGHALI PANDHARILA	2009	120	6	VIS-1-2251-2009-MUM	68.17	0x00009CE200000000	2009-12-17 00:00:00	BABA SHEL NEXT GENERATION MOTION PICTURES, PUNE	12	0	175	VIS/1/2251/2009	0	0	0	Y	BABA SHEL NEXT GENERATION MOTION PICTURES, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531995	54	LOVELY KUDI	2009	120	6	VIS-1-2253-2009-MUM	0.3	0x00009CE200000000	2009-12-17 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	0	185	VIS/818/2009-MUM	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531996	61	ALBUM: INFINITY ON HIGH SONGFALL OUT BOY THANK YOU FOR THE MEMORIES 	2007	120	6	VIS-1-2258-2007-MUM	4	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	12	0	175	VIS/1/2258/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531997	61	`BANK OF PUNJAB  NET BANKING	2001	120	6	VIS-1-226-2001-MUM	0.15	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD., MUM.	12	0	185	VIS/1/226/2001	0	0	0	N	TRACINEMA INTERNATIONAL LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531998	58	SONG NOS 1 & 3 FROM THE FILM NANBANIN KAADHALI 	2007	120	3	VIS-1-226-2007-CHEN SongFromNanbaninKadhali	9.9	0x000098E500000000	2007-03-02 00:00:00	M/S SHRI MOVIE MAKERS 	12	0	175	VIS/1/226/2007-CHEN 	0	0	0	Y	M/S SHRI MOVIE MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
531999	44	MAA JHUKE TERE CHARNO MEIN 	2011	120	7	VIS-1-226-2011-DEL	43.5	0x00009EAB00000000	2011-03-19 00:00:00	AMITA SINGH	12	0	175	VIS/317/2011-DEL	0	0	0	N	ASTHA ENTERTAINMENTS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532000	61	CHANAKYA SPEAKS ON FINANCE 	2012	120	7	VIS-1-226-2012-DEL	35.15	0x0000A05500000000	2012-05-18 00:00:00	ATUL MARU, INDIA	12	0	187	VIS-298-2012-DEL	0	0	0	N	M/S SHEMAROO, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532001	54	SONG:VELE	2013	120	7	VIS-1-226-2013-DEL	3.21	0x0000A23100000000	2013-09-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	0	198	VIS-S-318-2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532002	54	JUDA 	2014	120	7	VIS-1-226-2014-DEL	3.56	0x0000A34C00000000	2014-06-16 00:00:00	PINKI DHALIWAL 	12	0	198	VIS/S/239/2014-DEL 	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532003	54	NAAM..	2015	120	7	VIS-1-226-2015-DEL	3.56	0x0000A4B400000000	2015-06-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/259/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532004	54	AAJA BILLO	2016	120	7	VIS-1-226-2016-DEL	3.7	0x0000A62400000000	2016-06-13 00:00:00	M/S SHRI HARI BOL MUSIC VO.	12	0	198	VIS/S/257/2016-DEL	0	0	0	N	M/S SHRI HARI BOL MUSIC VO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532005	44	TERE MERE SAPNE KA GANA  DEKHTE DEKHATE	1996	120	6	VIS-1-226-96-MUM	4.47	0x0000897300000000	1996-05-04 00:00:00	AMITABH BACCHAN KARPORESHAN LTD. MUMBAI	12	0	0	VIS-1-226-96-MUM	0	0	0	N	AMITABH BACCHAN KARPORESHAN LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532006	44	PROMO NO. 5 OF  ISHQIYA	2009	120	6	VIS-1-2264-2009-MUM	1.3	0x00009CE300000000	2009-12-18 00:00:00	SHEMAROO ENTERTAINMENT  LTD/ VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	12	0	175	VIS/T-1195/2009-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT  LTD/ VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532007	44	ALBUM JABABI BUNDEL RAI NAACH BHAG 2	2007	120	6	VIS-1-2266-2007-MUM	63.13	0x0000993100000000	2007-05-17 00:00:00	IFILES ELECTRONIC INDUSTRIES, BARKHI , KATANI M. P. 	12	0	175	VIS/1/2266/2007	0	0	0	N	IFILES ELECTRONIC INDUSTRIES, BARKHI , KATANI M. P. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532008	44	JAY JAY SHRI RAM	2007	120	6	VIS-1-2267-2007-MUM	36.31	0x0000993100000000	2007-05-17 00:00:00	D.R. PRODUCTIONS, MUMBAI	12	0	175	VIS/1/2267/2007	0	0	0	N	D.R. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532009	44	SAI JOGI AAYA	2011	120	7	VIS-1-227-2011-DEL	44.3	0x00009EAB00000000	2011-03-19 00:00:00	AMITA SINGH	12	0	175	VIS/286/2011-DEL 	0	0	0	N	ASTHA ENTERTAINMENTS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532010	61	CHANAKYA SPEAKS ON TEAMWORKS 	2012	120	7	VIS-1-227-2012-DEL	38.11	0x0000A05500000000	2012-05-18 00:00:00	ATUL MARU, INDIA	12	0	187	VIS-302-2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532011	54	SONG GERTHI VHANDIGARTH	2013	120	7	VIS-1-227-2013-DEL	3.3	0x0000A23100000000	2013-09-06 00:00:00	M/S NATRAJ MUSIC	12	0	198	VIS-1-227-2013-DEL	0	0	0	N	M/S NATRAJ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532012	54	GANI	2014	120	7	VIS-1-227-2014-DEL	2.25	0x0000A34C00000000	2014-06-16 00:00:00	INX MUSIC PVT LTD	12	0	198	VIS/S/243/2014-DEL	0	0	0	N	INX MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532013	54	YANKAN JI BHALDA...	2015	120	7	VIS-1-227-2015-DEL	2.39	0x0000A4B400000000	2015-06-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/260/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532014	54	MUNDA MIRRA SUPP	2016	120	7	VIS-1-227-2016-DEL	3.46	0x0000A62400000000	2016-06-13 00:00:00	M/S DALSI RECORDS	12	0	198	VIS/S/258/2016-DEL	0	0	0	N	M/S DALSI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532015	44	ALBAMA ESHA KA KA GANA  ESHA TU KA... 	1994	120	6	VIS-1-227-96-MUM	4.9	0x000086CB00000000	1994-06-24 00:00:00	AMITABH BACCHAN KARPORESHAN LTD. MUMBAI	12	0	0	VIS-1-227-96-MUM	0	0	0	N	AMITABH BACCHAN KARPORESHANLTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532016	44	HAMSE BUDKAR KAUN KA GANA HOO FAVA	1998	120	6	VIS-1-227-98-MUM	5.17	0x00008C5D00000000	1998-05-20 00:00:00	V.CREATIONS, MUM.	12	0	175	VIS/1/227/98	0	0	0	Y	V.CREATIONS, MUM.	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532017	44	PROMO NO. 1 OF SHOOTOUT AT LOKHANDWALA SONG : MUMBAIGANPAT2	2007	120	6	VIS-1-2276-2007-MUM	1.43	0x0000993100000000	2007-05-17 00:00:00	WHITE FEATHER FILMS PVT. LTD., MUMBAI	12	0	175	VIS/1/2276/2007	0	0	0	N	WHITE FEATHER FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532018	156	ALBUM NAARE BABA NA KA GANA NA RE BABA NA	1999	120	6	VIS-1-228-1999-MUM	3.3	0x00008DBB00000000	1999-05-05 00:00:00	PALM AUDIO, MUMBAI	12	0	175	VIS/1/228/1999	0	0	0	N	PALM AUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532019	61	NOT READABLE	2001	120	6	VIS-1-228-2001-MUM	0.15	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD., MUMBAI	12	0	185	VIS-88-2001-MUM	0	0	0	N	TRACINEMA INTERNATIONAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532020	58	TRAILER NO.2 OF SATI SAVITHRI	2005	120	3	VIS-1-228-2005-CHEN	0.27	0x000096DC00000000	2005-09-27 00:00:00	M/S Y S R PRODUCTIONS.	12	0	184	VIS/252/2005-CHEN	0	0	0	N	M/S Y S R PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532021	44	JAB RAAM AYODHYA ME 	2011	120	7	VIS-1-228-2011-DEL	49.48	0x00009EAB00000000	2011-03-19 00:00:00	VIJAY RANJAN 	12	0	175	VIS-354-2011-DEL	0	0	0	N	URMILA ENTERTANMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532022	44	PROMO NO. 3 SONG JOSH MEIN HAI INDIAN JOSH MAIN	2011	120	6	VIS-1-228-2011-MUM	0.1	0x00009E9600000000	2011-02-26 00:00:00	A R A CREATIONS,MUMBAI	12	0	175	VIS/T-178/11	0	0	0	N	A R A CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532023	61	KASHMIRI SUFIYANA MUSIC	2012	120	7	VIS-1-228-2012-DEL	30	0x0000A05500000000	2012-05-18 00:00:00	MUSHTAQ BALA, INDIA	12	0	0	VIS-313-2012-DEL	0	0	0	N	MUSHTAQ BALA,SRINAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532024	44	MAA KE BHAWAN MEIN	2013	120	7	VIS-1-228-2013-DEL	49.49	0x0000A23100000000	2013-09-06 00:00:00	PRIME PRODUCTION PVT LTD	12	0	175	VIS-1-228-2013-DEL	0	0	0	N	PRIME PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532025	54	MADAM	2014	120	7	VIS-1-228-2014-DEL	2.574	0x0000A34D00000000	2014-06-17 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	198	VIS/S/214/2014-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532026	54	DESI DESI	2015	120	7	VIS-1-228-2015-DEL	3.1	0x0000A4B400000000	2015-06-11 00:00:00	M/S S. M. B. RECORDS	12	0	198	VIS/S/262/2015-DEL	0	0	0	N	M/S S. M. B. RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532027	54	CHETE AUNGIAN	2016	120	7	VIS-1-228-2016-DEL	4.17	0x0000A62400000000	2016-06-13 00:00:00	M/S 7 MILESTONE RECORDS	12	0	198	VIS/S/259/2016-DEL	0	0	0	N	M/S 7 MILESTONE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532028	44	RAJA KI AYEGI BARAT KA GANA PALKO MEIN SAPNE	1996	120	6	VIS-1-228-96-MUM	5.27	0x000089A600000000	1996-06-24 00:00:00	AFTAAB MUSIC INDUSTRIES ,MUMBAI	12	0	0	VISS/1/228/96	0	0	0	N	AFTAAB MUSIC INDUSTRIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532029	44	ACHANAK KA TRAILER NO.3 	1998	120	6	VIS-1-228-98-MUM	1.3	0x00008C5D00000000	1998-05-20 00:00:00	FILM FOCUS INTERNATIONAL,MUM,	12	0	0	VIS/1/228/98	0	0	0	Y	FILM FOCUS INTERNATIONAL,MUM,	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532030	51	HARISHCHANDRACHI FACTORY KA TRAILER	2009	120	6	VIS-1-2281-2009-MUM	2.22	0x00009CE700000000	2009-12-22 00:00:00	M/S. MY SABHA, MUMBAI	12	0	175	VIS/T-1231/2009-MUM	0	0	0	N	M/S. MY SABHA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532031	168	AALHA MACHHLA HARUN PART3	2007	120	6	VIS-1-2286-2007-MUM	60	0x0000993200000000	2007-05-18 00:00:00	EIFILS ELECTRONICS INDUSTRY,BARKHI(M.P)	12	0	175	VIS/1/2286/2007	0	0	0	N	EIFILS ELECTRONICS INDUSTRY,BARKHI(M.P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532032	61	YOGA FOR THE YOUNG AT HEART	2007	120	6	VIS-1-2287-2007-MUM (3)	35.12	0x0000993200000000	2007-05-18 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD., MUMBAI	12	0	187	VIS/640/2007	0	0	0	N	SHETHIA AUDIO VIDEO PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532033	44	ALBUM EK SAPANA KA SONG ORI ORI O	1999	120	6	VIS-1-229-1999-MUM	3.3	0x00008DBB00000000	1999-05-05 00:00:00	PALM AUDIO , MUMBIA	12	0	175	VIS/1/229/1999	0	0	0	N	PALM AUDIO , MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532034	61	BANK OF PUNJAB  MOBILE BANKING	2001	120	6	VIS-1-229-2001-MUM	0.15	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD., MUM.	12	0	185	VIS/1/229/2001	0	0	0	N	TRACINEMA INTERNATIONAL LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532035	44	KAHANI MAA VAISHNO KI (CHALISA)	2011	120	7	VIS-1-229-2011-DEL	27.49	0x00009EAB00000000	2011-03-19 00:00:00	AMITA SINGH	12	0	175	VIS/318/2011-DEL	0	0	0	N	ASTHA ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532036	44	PROMO NO 2 OF JOSH MEIN HAI INDIAN JOSH MEIN	2011	120	6	VIS-1-229-2011-MUM	0.3	0x00009E9500000000	2011-02-25 00:00:00	A R A CREATIONS,MUMBAI	12	0	175	VIS/T-/178/11	0	0	0	N	A R A CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532037	54	SONG: SOHNI DIL DI....	2012	120	7	VIS-1-229-2012-DEL	3.13	0x0000A05C00000000	2012-05-25 00:00:00	M/S SUPER CASSETTES IND.LTD., INDIA	12	0	198	VIS-S-349-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532038	44	FRAGMENT OF A PAST	2013	120	7	VIS-1-229-2013-DEL	54	0x0000A23400000000	2013-09-09 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-1-229-2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532039	54	DIL WALI GAL 	2014	120	7	VIS-1-229-2014-DEL	3.8	0x0000A34D00000000	2014-06-17 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/213/2014-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532040	54	HUKKAH	2015	120	7	VIS-1-229-2015-DEL	3.16	0x0000A4B400000000	2015-06-11 00:00:00	M/S INDER RECORDS	12	0	198	VIS/S/263/2015-DEL	0	0	0	N	M/S INDER RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532041	54	SAIYAAN	2016	120	7	VIS-1-229-2016-DEL	3.4	0x0000A62400000000	2016-06-13 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/261/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532042	44	DANAVIR KA SONG  PYAR TO DE DE CHUMMA...	1996	120	6	VIS-1-229-96-MUM	5.2	0x000089A600000000	1996-06-24 00:00:00	TRISHAKTI FILMS, MUMBAI	12	0	198	VIS/1/229/96	0	0	0	N	TRISHAKTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532043	44	DULHERAJA KA GANA CHCHUNDAR KE SAR PE........	1998	120	6	VIS-1-229-98-MUM	5.1	0x00008C5E00000000	1998-05-21 00:00:00	EASTERN FILMS., MUMBAI	12	0	175	VIS/S-155/98-MUM	0	0	0	N	EASTERN FILMS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532044	61	FAST UNTOI DEATH 10 YEARS	2011	120	9	VIS-1-23-11-GUW	25.48	0x00009EBB00000000	2011-04-04 00:00:00	M. PREMA	12	0	182	VIS-1-23-11-GUW	0	0	0	N	TOLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532045	61	THE GOLDEN JOURNEY	2012	120	9	VIS-1-23-12-GUW	26	0x0000A09E00000000	2012-07-30 00:00:00	ASSAM GAS COMPANY LTD. (AGCL)	12	0	182	VIS-1-23-12-GUW	0	0	0	N	ASSAM GAS COMPANY LTD. (AGCL)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532046	41	ABIRATO DHARA	2013	120	9	VIS-1-23-13-GUW	115.1	0x0000A28300000000	2013-11-27 00:00:00	BIBI DEVI BARBAROAAH	12	0	0	VIS-1-23-13-GUW	0	0	0	N	BIBI DEVI BARBAROAAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532047	50	MANGPHAO NARAROIDABA MANGLAN AMA	2014	120	9	VIS-1-23-14-GUW	10	0x0000A40B00000000	2014-12-24 00:00:00	ACHOM DEVAN	12	366	0	VIS-1-23-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532048	61	CHOMANGKAN THE BELIEF 	2015	120	9	VIS-1-23-15-GUW	26	0x0000A4F700000000	2015-08-17 00:00:00	JOTIRMOY CHAKRAVARTY 	12	0	182	VIS-1-23-15-GUW	0	0	0	N	ARUP MANNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532049	44	INTERNATIONAL KHILADI KA GANA DIL ME HALAPT SO 	1999	120	6	VIS-1-23-1999-MUM	4.36	0x00008D4A00000000	1999-01-12 00:00:00	D. M. S. FILMS, MUMBAI	12	0	175	VIS-1-23-1999-MUM	0	0	0	Y	D. M. S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532050	45	NOT READABLWE	2006	120	4	VIS-1-23-2006-BAN	169	0x0000989600000000	2006-12-13 00:00:00	NOT READABLE	12	0	0	VIS-1-23-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532051	81	TARSENGE BAHU NE 	2006	120	7	VIS-1-23-2006-DEL	41	0x0000974E00000000	2006-01-19 00:00:00	M/S. PRABHAKAR MOVIES 	12	0	0	VIS/01/383/04/DEL 	0	0	0	N	M/S. PRABHAKAR MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532052	58	SONG NOS 1 TO 5 OF BHEEMA 	2008	120	3	VIS-1-23-2008-CHEN	22.55	0x00009A2300000000	2008-01-14 00:00:00	M/S SRI SURYA MOVIES 	12	0	175	VIS/6/2008-CHEN 	0	0	0	N	M/S SRI SURYA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532053	45	PROMO TRAILER OF KANNADA FEATURE FILM CID EESHA	2012	120	4	VIS-1-23-2012-BAN	3.27	0x0000A02000000000	2012-03-26 00:00:00	UMA MAHESHWARI CREATIONS. BANGALORE.	12	0	184	VIS-1-23-2012-BAN.PDF	0	0	0	N	UMA MAHESHWARI CREATIONS. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532054	54	ANKH MASTANI	2012	120	7	VIS-1-23-2012-DEL	3.13	0x00009FD500000000	2012-01-11 00:00:00	JEET GURMEET AHUJA 	12	0	175	VIS/5/14/2012-DEL 	0	0	0	N	JEET GURMEET AHUJA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532055	54	SONG: TERA MERA PYAAR....... SINGER  HARRIE SINGH ALBUM  BUTTERFLY 	2013	120	7	VIS-1-23-2013-DEL	3.1	0x0000A15500000000	2013-01-29 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/27/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532056	54	SONG: TERE NAAL	2014	120	7	VIS-1-23-2014-DEL	4.14	0x0000A2B400000000	2014-01-15 00:00:00	RUPINDER JEET KAUR DHALIWAL, INDIA	12	0	198	VIS/S/8/2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532057	103	FORTY HYMNS OF FAITH	2015	120	7	VIS-1-23-2015-DEL	12.2	0x0000A42200000000	2015-01-16 00:00:00	CHARUVI DESIGN LABS PVT LTD. 	12	0	175	VIS/29/2015-DEL	0	0	0	N	CHARUVI AGRAWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532058	54	MASSI........	2016	120	7	VIS-1-23-2016-DEL	3.2	0x0000A59300000000	2016-01-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS-S-10-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532059	54	ROHB RAKHDI 	2017	120	7	VIS-1-23-2017-DEL	4.12	0x0000A6F600000000	2017-01-09 00:00:00	M/S. PAN  AAB RECORDS 	12	0	175	VIS/S/12/2017-DEL 	0	0	0	Y	M/S. PAN  AAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532060	44	MS. BECHARA KA SONG  LAGE MUSE SUNDER	1996	120	6	VIS-1-23-96-MUM	5.26	0x0000891300000000	1996-01-29 00:00:00	SAPANA ARTS, MUMBIA	12	0	198	VIS/1/23/96	0	0	0	N	SAPANA ARTS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532061	44	' JUDGE MUJRIM ' KA GANA  PARDA PARDA	1997	120	6	VIS-1-23-97-MUM	5.25	0x00008A7100000000	1997-01-13 00:00:00	MESORS SHIV SHAKTI PRODUCTIONS, MUMBAI	12	0	175	VIS/1/23/97	0	0	0	Y	MESORS SHIV SHAKTI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532062	44	JOR KA GANA TERE PYAAR MAI	1998	120	6	VIS-1-23-98-MUM	3.5	0x00008BDE00000000	1998-01-13 00:00:00	VICKY FILMS, MUMBAI	12	0	175	VIS/1/23/98	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532063	81	MERE GHAR AA MAIYA 	2011	120	7	VIS-1-230-2011-DEL	49.43	0x00009EAB00000000	2011-03-19 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/291/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532064	44	SHREE SATYANARAYAN KATHA MAHATAMYA	2012	120	7	VIS-1-230-2012-DEL	67.58	0x0000A05800000000	2012-05-21 00:00:00	SMT. NIRMAL TYAGI, INDIA	12	0	0	VIS/318/2013-DEL	0	0	0	N	MAANAS CREATIONS, MORADABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532065	54	SONG: SAJJNA	2013	120	7	VIS-1-230-2013-DEL	3.41	0x0000A23400000000	2013-09-09 00:00:00	RUPINDER JIT KAUR DHALIWAL	12	0	198	VIS/S/315/2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532066	54	KHETAN DE RAJE 	2014	120	7	VIS-1-230-2014-DEL	3.25	0x0000A34D00000000	2014-06-17 00:00:00	PINKI DHALIWAL 	12	0	198	VIS/S/226/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532067	54	GORA RANG 	2015	120	7	VIS-1-230-2015-DEL	3.9	0x0000A4B400000000	2015-06-11 00:00:00	SUNNY AHUJA 	12	0	198	VIS/S/264/2015-DEL 	0	0	0	N	BLUE SUNSHINE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532068	61	SAVING THE WILD, WILDLIFE RESCUR AND REHABILITATION	2017	120	7	VIS-1-230-2016-DEL	25	0x0000A79300000000	2017-06-15 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/260/2016-DEL	0	0	0	N	RITA BANETJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532069	44	NAAM KYA HAI KA GANA NAAM KYA HAI...	1996	120	6	VIS-1-230-96-MUM	5.1	0x000089A700000000	1996-06-25 00:00:00	AMITABH BACHCHAN CORPORATION LTD.,MUMBAI	12	0	0	VIS/1/230/96	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532070	54	PROMO NO4,5,6 OF WARRIOR	2007	120	6	VIS-1-2305-2007-MUM (3)	1.5	0x0000993200000000	2007-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	12	0	175	VIS/T-464/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532071	81	PATNI SE DARO TARAKKI KARO	2004	120	7	VIS-1-231-2004-DEL	67.22	0x0000954D00000000	2004-08-24 00:00:00	M. HARIYANAVI CASSETTES	12	0	0	VIS/01/231/2004-DEL	0	0	0	N	M. HARIYANAVI CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532072	54	TERE BINA LAGDA NA JEE 	2011	120	7	VIS-1-231-2011-DEL	3.22	0x00009EAA00000000	2011-03-18 00:00:00	BALJINDER SINGH	12	0	175	VIS/320/2011-DEL 	0	0	0	N	M/S. HAWK RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532073	58	ASHOKA THE HERO	2012	120	7	VIS-1-231-2012-DEL	65.44	0x0000A05B00000000	2012-05-24 00:00:00	ILLUSION INTERACTIVE, INDIA	12	0	0	VIS-324-2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532074	54	SONG: CHERE	2013	120	7	VIS-1-231-2013-DEL	3.54	0x0000A23500000000	2013-09-10 00:00:00	SPACE PRODUCTIONS PVT. LTD. 	12	0	198	VIS/S/325/2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532075	54	JEAN TIGHT 	2014	120	7	VIS-1-231-2014-DEL	3.35	0x0000A34D00000000	2014-06-17 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/277/2014-DEL 	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532076	54	MODERN JATTI 	2015	120	7	VIS-1-231-2015-DEL	3.36	0x0000A4B400000000	2015-06-11 00:00:00	AMRINDER SINGH	12	0	198	VIS/S/265/2015-DEL	0	0	0	N	INDER RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532077	61	ELEWCTRIC SHADOWSJOURNEYS IMAGE MAKING 	2016	120	7	VIS-1-231-2016-DEL	44.1	0x0000A62600000000	2016-06-15 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/263/2016-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532078	44	NAAM KYA HAI  KA GANA  TERE HOTHO PE 	1996	120	6	VIS-1-231-96-MUM	4.18	0x000089A700000000	1996-06-25 00:00:00	AMITABH BACHACHAN LIMITED MUMBAI 	12	0	175	VIS/1/231/96	0	0	0	N	AMITABH BACHACHAN LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532079	44	ACHANAK KA TRIALER NO.4	1998	120	6	VIS-1-231-98-MUM	1	0x00008C5E00000000	1998-05-21 00:00:00	FILM FOX INTERNATIONAL, MUMBIA	12	0	184	VIS/1/231/98	0	0	0	N	FILM FOX INTERNATIONAL, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532080	54	ALBUM AV GANA HAI BABLI 	2007	120	6	VIS-1-2318-2007-MUM	3.32	0x0000993500000000	2007-05-21 00:00:00	TROZEL MUSIC, MUMBAI	12	0	175	VIS/1/2318/2007-MUM	0	0	0	N	TROZEL MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532081	51	PANDURANGAWAR RAKHUMAI RUSALI	2007	120	6	VIS-1-2319-2007-MUM (3)	69.1	0x0000993500000000	2007-05-21 00:00:00	M/S KRUNAL MUSIC COMPANY, MUMBAI	12	0	175	VIS/444/2007-MUM	0	0	0	N	M/S KRUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532082	51	SODANTICHI ALLBHA KHELTE FUGDI	2004	120	6	VIS-1-232-2004-MUM	60	0x000094F900000000	2004-06-01 00:00:00	KRUNAL MUSIC INDIA, LTD., MUMBAI	12	0	175	VIS/1/232/2004	0	0	0	N	KRUNAL MUSIC INDIA, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532083	44	''ALBUM : CHUP CHUP KHADE HO GANA ; JIYA BEKARAR...''	2005	120	6	VIS-1-232-2005-MUM	3.45	0x0000962900000000	2005-04-01 00:00:00	VSTAR ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/232/2005	0	0	0	N	VSTAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532084	44	BAN JA MAIYA KA SERVANT	2011	120	7	VIS-1-232-2011-DEL	44.2	0x00009FA400000000	2011-11-23 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-337-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532085	61	A JOURNEY EXTRAORDINARY	2012	120	7	VIS-1-232-2012-DEL	56	0x0000A05900000000	2012-05-22 00:00:00	RAJIV MEHROTRA, INDIA	12	0	0	VIS-330-2012-DEL	0	0	0	N	MAHADEB SHI, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532086	54	SONG: ALI MAULA 	2013	120	7	VIS-1-232-2013-DEL	3.43	0x0000A23500000000	2013-09-10 00:00:00	B S BHATIA	12	0	198	VIS/S/330/2013-DEL	0	0	0	N	CHOICE SALES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532087	54	RAKHAN WALA TU	2014	120	7	VIS-1-232-2014-DEL	4.23	0x0000A34D00000000	2014-06-17 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/249/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532088	44	SAMBHAV ZIBU 	2015	120	7	VIS-1-232-2015-DEL	56.4	0x0000A4B500000000	2015-06-12 00:00:00	SORABH SEHDEV 	12	0	175	VIS/268/2015-DEL	0	0	0	N	SORABH SEHDEV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532089	54	YAAR BEROZGAAR..	2016	120	7	VIS-1-232-2016-DEL	3.5	0x0000A62D00000000	2016-06-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/212/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532090	44	NAAM KYA HAI KA GANA NA YE CHODE PICHA....	1996	120	6	VIS-1-232-96-MUM	5.26	0x000089A700000000	1996-06-25 00:00:00	AMITABH BACHAN CORPOREACTION LTD., MUMBAI	12	0	0	VIS-1-232-96-MUM	0	0	0	N	AMITABH BACHAN CORPOREACTION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532091	134	ALBUM MERI DULHAN KA GANA  BARI BARSI KHATAN GAYA SI	1997	120	6	VIS-1-232-97-MUM	3.2	0x00008AFF00000000	1997-06-04 00:00:00	V MUSIC, MUMBAI	12	0	175	VIS/S-166/1997-MUM	0	0	0	N	V MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532092	85	ALBUM CLAASIC LEGENDS KA TRAILER NO 1	1998	120	6	VIS-1-232-98-MUM	1	0x00008C5F00000000	1998-05-22 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD MUMBAI	12	0	0	VIS/99/1998-MUM	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532093	51	MAHATMYA ANGARKI CHATURTHICHI	2007	120	6	VIS-1-2322-2007-MUM	49.16	0x0000993500000000	2007-05-21 00:00:00	M/S KRUNAL MUSIC K., MUMBAI	12	0	175	VIS/1/2322/2007	0	0	0	N	M/S KRUNAL MUSIC K., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532094	44	BITES ON POLIO POLIO AWARENESS MASSAGE	2012	120	6	VIS-1-2323-2009-MUM	0.5	0x0000A13800000000	2012-12-31 00:00:00	M/S. DREAM FILMS, LUCKNOW	12	0	185	VIS/830/2009-MUM	0	0	0	N	M/S. DREAM FILMS, LUCKNOW 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532095	44	TRAILER OF BHUT AND FRENDS	2010	120	6	VIS-1-2324-2010-MUM	2.3	0x00009E4100000000	2010-12-03 00:00:00	ANOSH ARJUN DEV, WIDE ANGEL MEDIA PVT.LTD.,MUMBAI	12	0	184	VISS/1/2324/2010	0	0	0	N	ANOSH ARJUN DEV, WIDE ANGEL MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532096	67	ALBUM AMBE RANI TERA HULNA RE	2007	120	6	VIS-1-2325-2007-MUM	45.17	0x0000993600000000	2007-05-22 00:00:00	SUNDRANI FILMS, CHATTISGARH	12	0	175	VIS/1/2325/2007	0	0	0	N	SUNDRANI FILMS, CHATTISGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532097	54	GANA AND PROMO NO.1 TO 3 ,GANA 1 . AAJA SONIA ,GANA2 DIL,GANA3 KUDIYA DI MARJI 	2010	120	6	VIS-1-2325-2010-MUM	11.27	0x00009E4100000000	2010-12-03 00:00:00	K.M.PRODUCTIONS,MUMBAI	12	0	175	VIS/1/2325/10	0	0	0	N	K.M.PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532098	44	GANA AVAM PROMO 1 SE 4 MEIN BADNAAM	2007	120	6	VIS-1-2328-2007-MUM	8.2	0x0000993600000000	2007-05-22 00:00:00	RAUNAK MUSIC, AHMEDABAD	12	0	175	VIS/1/2328/2007	0	0	0	N	RAUNAK MUSIC, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532099	44	PITHIRA KE DARPAN SE	2009	120	6	VIS-1-2328-2009-MUM	37.49	0x00009CF000000000	2009-12-31 00:00:00	NOT READABLE	12	0	183	VIL/840/2009-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532100	54	ALBUM TARIKA GANA .1 CILLEGE 2 TARIKA 	2007	120	6	VIS-1-2329-2007-MUM	6.5	0x0000993600000000	2007-05-22 00:00:00	TAKHI RECORDS MUMBAI 	12	0	175	VIS/1/2329/07	0	0	0	N	TAKHI RECORDS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532101	61	SKETCHES IN TIME	2009	120	6	VIS-1-2329-2009-MUM	37.8	0x00009CF000000000	2009-12-31 00:00:00	MADHYA PRADESH , BHOPAL	12	0	182	VIS/839/2009-MUM	0	0	0	Y	RAJENDRA JANGALY CREATIVE DIRECTOR (FILMS) MADHYA PRADESH BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532102	63	LAGI LEHGA  KI PHATKAAR 	2011	120	7	VIS-1-233-11-DEL	59.2	0x00009EAB00000000	2011-03-19 00:00:00	NOT READABLE 	12	0	175	VIS/272/2011-DEL 	0	0	0	N	M/S. J. M. S. TELEFILMS I. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532103	44	ALBUM HAI JO RE KA GANA HAI JO RE	2000	120	6	VIS-1-233-2000-MUM	4.13	0x00008F7900000000	2000-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/1/233/2000	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532104	44	MERE KHAWABO MEIN JO AAYE : GANA PATTHARO KE  SEHMI SEHMI REMIX AND DIALOGUE PROMO II	2009	120	6	VIS-1-233-2009-MUM	3.3	0x00009BA100000000	2009-01-30 00:00:00	PVR PICTURES LTD MUMBAI	12	366	175	VIS/S-114/09-MUM	0	0	0	N	PVR PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532105	44	RAJA HARISHCHANDRA	2012	120	7	VIS-1-233-2012-DEL	60	0x0000A05900000000	2012-05-22 00:00:00	PRAMOO JUNEJA, INDIA	12	0	0	VIS-341-2012-DEL	0	0	0	N	M/S MADHAVA PRODUCTIONS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532106	44	ALL ABOUT OUR FAMILA	2013	120	7	VIS-1-233-2013-DEL	52.7	0x0000A23600000000	2013-09-11 00:00:00	RAJIV MEHROTRA	13	0	198	VIS/S/396/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532107	54	7 PHASE TO 17.........	2014	120	7	VIS-1-233-2014-DEL	4.4	0x0000A34D00000000	2014-06-17 00:00:00	SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/248/2014-DEL 	0	0	0	N	SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532108	54	COLLEGE WALI YAARI	2015	120	7	VIS-1-233-2015-DEL	3.24	0x0000A4B500000000	2015-06-12 00:00:00	HARWIONDER SIDDHU	12	0	198	VIS/S/168/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532109	61	ONE GOAL AFRICAN FOOTBALLERS IN INDIA	2016	120	7	VIS-1-233-2016-DEL	28.38	0x0000A62F00000000	2016-06-24 00:00:00	EXTERNAL PUBLICITY AND PUBLIC DIPLOMACY DIVISION, MIISTRY OF EXTERNAL AFFAIRS	12	0	182	VIS/287/2016-DEL	0	0	0	N	SPRING BOX FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532110	44	FILM BHAI HO TO AISA, SONG MOTHI MOTHI BATE...	1996	120	6	VIS-1-233-96-MUM	3	0x000089A700000000	1996-06-25 00:00:00	N. D. FILMS, MUMBAI	12	0	198	VIS/1/233/96	0	0	0	N	N. D. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532111	44	TARAJU KA GANAE DIWANE DIL 	1997	120	6	VIS-1-233-97-MUM	4.1	0x00008B0000000000	1997-06-05 00:00:00	V. V. COMBINES, MUMBAI	12	0	175	VIS/S-175/1997-MUM	0	0	0	N	V. V. COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532112	51	ASHI GYANESHVARY TRAILER NO. 1 	1998	120	6	VIS-1-233-98-MUM	1.3	0x00008C5F00000000	1998-05-22 00:00:00	M/S AKSHTA PRODUCTION MUMBAI 	12	0	184	VIS/1/233/98	0	0	0	N	M/S AKSHTA PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532113	54	ALBUM TERE BINA DIL NA LAGE GANA  RAFAL 	2007	120	6	VIS-1-2330-2007-MUM	3.4	0x0000993600000000	2007-05-22 00:00:00	DREAM TUCH MUMBAI 	12	0	175	VIS/1/2330/07	0	0	0	N	DREAM TUCH MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532114	44	DIWANE KA SONG ISHQ KA GUNJAL	2000	120	6	VIS-1-234-2000-MUM	5.58	0x00008F7B00000000	2000-07-26 00:00:00	M. S. P. CREATIONS, MUMBIA	12	0	175	VIS/1/234/2000	0	0	0	Y	M. S. P. CREATIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532115	44	SAI KI GUDIA 	2011	120	7	VIS-1-234-2011-DEL	56	0x00009EAB00000000	2011-03-19 00:00:00	BABA MUSIC & VOICE 	12	0	175	VIS/299/2011-DEL	0	0	0	N	BABA MUSIC & VOICE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532116	54	SONG: ALLAH BADA BADSHAH......	2012	120	7	VIS-1-234-2012-DEL	3.42	0x0000A05A00000000	2012-05-23 00:00:00	M/S SUPER CASSETTES IND. LTD., INDIA	12	0	0	VIS-S-346-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532117	44	CLEAN AND GREEN ENERGY  (FUELLING INDI'A SALTERNATIVE )	2013	120	7	VIS-1-234-2013-DEL	52	0x0000A23700000000	2013-09-12 00:00:00	RAJIV MEHROTRA	13	0	182	VIS/298/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532118	54	MAHI MAHI KEHDE AA..	2014	120	7	VIS-1-234-2014-DEL	3.56	0x0000A34D00000000	2014-06-17 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/250/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532119	54	JAWANI	2015	120	7	VIS-1-234-2015-DEL	3.37	0x0000A4C900000000	2015-07-02 00:00:00	YAAR AMULLE RECORDS PVT. LTD. 	12	0	198	VIS/S/269/2015-DEL	0	0	0	N	YAAR AMULLE RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532120	54	JANJ	2016	120	7	VIS-1-234-2016-DEL	3.59	0x0000A63200000000	2016-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/264/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532121	51	ASHI DANYSHWARI KA TRALER NO. 2	1998	120	6	VIS-1-234-98-MUM	1.3	0x00008C5F00000000	1998-05-22 00:00:00	M/S ASHADA PRODUCTION, MUMBAI	12	0	184	VIS/1/234/98	0	0	0	N	M/S ASHADA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532122	67	BATWARA	2007	120	6	VIS-1-2340-2007-MUM	44.3	0x0000993700000000	2007-05-23 00:00:00	KARTAR GEHI RAYPUR	12	0	175	VIS/251/07	0	0	0	N	KARTAR GEHI RAYPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532123	44	DEWAANE KA GANA QAYAMAT	2000	120	6	VIS-1-235-2000-MUM	6.24	0x00008F7B00000000	2000-07-26 00:00:00	M/S.S.P.CREATIONS,MUMBAI	12	0	175	VIS/1/235/2000	0	0	0	Y	M/S.S.P.CREATIONS,MUMBAI	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532124	58	TRAILER OF VEERANAACHAR	2006	120	3	VIS-1-235-2006-CHEN	1.46	0x000097FD00000000	2006-07-13 00:00:00	SHRI M RAMAKRISHNAN	12	0	0	VIS/1/235/2006-CHEN	0	0	0	N	M/S SRI MAHALKSHMI MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532125	54	SONG: PARWAH...	2012	120	7	VIS-1-235-2012-DEL	2.59	0x0000A05A00000000	2012-05-23 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/345/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532126	54	SHEESHA 	2014	120	7	VIS-1-235-2014-DEL	3.39	0x0000A34D00000000	2014-06-17 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/225/2014-DEL	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532127	54	ROOFZA	2015	120	7	VIS-1-235-2015-DEL	4.56	0x0000A4C900000000	2015-07-02 00:00:00	YAAR AMULLE RECORDS PVT. LTD. 	12	0	198	VIS/S/270/2015-DEL	0	0	0	N	YAAR AMULLE RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532128	54	EK NASHA	2016	120	7	VIS-1-235-2016-DEL	3.28	0x0000A63200000000	2016-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/265/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532129	85	ALBUM RAGA SHREE KA TRAILER NO. 1 	1998	120	6	VIS-1-235-98-MUM	0.3	0x00008C5F00000000	1998-05-22 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD. MUM.	12	0	184	VIS/1/235/98	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD. MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532130	85	ALBUM RAGA SHRI KA TRAILER NO 1 	1998	120	6	VIS-1-235-98-MUM.	30	0x00008C5F00000000	1998-05-22 00:00:00	DA GAMAPOHEN KA OF INDIA  LTD , MUMBAI	12	0	0	VIS/10/1998-MUM	0	0	0	N	DA GAMAPOHEN KA OF INDIA  LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532131	44	ALBUM BEGUM AKHATAR SINGS GAALIB PROMO NO.1	2007	120	6	VIS-1-2351-2007-MUM	0.15	0x0000993700000000	2007-05-23 00:00:00	VERGIN RECOREDS INDIA PVT LTD,MUMBAI	12	0	175	VIS/1/2351/2007	0	0	0	N	VERGIN RECOREDS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532132	61	NOT READABLE 	2016	120	6	VIS-1-2351-2016-MUM	0	0x0000A64400000000	2016-07-15 00:00:00	NOT READEBLE	12	0	0	VIS-1-2351-2016-MUM	0	0	0	N	NOT READEBLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532133	44	NOT READABLE	2007	120	6	VIS-1-2353-2007-MUM	0.3	0x0000993700000000	2007-05-23 00:00:00	SIGMA FILM MUM	12	0	175	VIS/T-480/07	0	0	0	N	SIGMA FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532134	44	ALBUM : TUJKO HI DULHAN BANAOONGA	2007	120	6	VIS-1-2356-2007-MUM	62.1	0x0000993700000000	2007-05-23 00:00:00	TIPES INDUSTRIES LTD. MUMBAI	12	0	175	VIS/1/2356/2007	0	0	0	N	TIPES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532135	82	MERI AWAAZ KO MIL GAYEE SONG BOLE BOLE HAWA AANCHAL SE 	2007	120	6	VIS-1-2357-2007-MUM	3.8	0x0000993700000000	2007-05-23 00:00:00	STAR INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/1147/2007-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532136	44	KUCH MEETHA HO JAYE KA PROMO NO. 5	2005	120	6	VIS-1-236-2005-MUM	0.3	0x0000962D00000000	2005-04-05 00:00:00	SHEMAROO VEDIO PVT. LTD. MUMBAI 	12	0	175	VIS/1/236/2005	0	0	0	N	SHEMAROO VEDIO PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532137	58	SONG NOS. 1 & 2 OF POOVA THALAIYAA	2011	120	3	VIS-1-236-2011-CHEN	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI SANJAYRAM	12	0	0	VIS-1-236-2011-CHEN	0	0	0	Y	M/S. LINGAM THEATRES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532138	64	EH HAI CHAITA 	2011	120	7	VIS-1-236-2011-DEL	52.58	0x00009EAA00000000	2011-03-18 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/321/2011-DEL 	0	0	0	N	M/S. B. G. AUDIO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532139	54	SIKH SIKHI TO 	2012	120	7	VIS-1-236-2012-DEL	3.51	0x0000A05900000000	2012-05-22 00:00:00	PANKAJ AHUJA, DELHI	12	0	198	VIS/S/335/2012-DEL	0	0	0	N	PANKAJ AHUJA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532140	54	song full CHGANDIYA SINGER RANJIT RANA	2013	120	7	VIS-1-236-2013-DEL	3.18	0x0000A23800000000	2013-09-13 00:00:00	SUPER CASSETTES IND LTD	12	0	198	VIS-1-236-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532141	54	MERA MAALKA	2014	120	7	VIS-1-236-2014-DEL	4.15	0x0000A34D00000000	2014-06-17 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/223/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532142	58	DARLING VIDEO SONG 2 ANBE ANBE 	2015	120	3	VIS-1-236-2015-CHEN	5.54	0x0000A48A00000000	2015-04-30 00:00:00	STUDIO GREEN, INDIA 	12	0	198	VIS/S/133/2015-CHE  	0	0	0	N	STUDIO GREEN, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532143	54	KALA SHER	2015	120	7	VIS-1-236-2015-DEL	3.2	0x0000A4C900000000	2015-07-02 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/272/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532144	54	RAULA HAAR DA	2016	120	7	VIS-1-236-2016-DEL	3.56	0x0000A63200000000	2016-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	198	VIS-S-266-2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532145	44	'' HINDUSTANI '' KA TRAILER NO. 1	1996	120	6	VIS-1-236-96-MUM	5	0x000089A800000000	1996-06-26 00:00:00	FRIENDS INDIA, MUMBAI	12	0	175	VIS/1/236/96	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532146	85	TRAILER NO. 1 OF ALBUM RAGA LALIT	1998	120	6	VIS-1-236-98-MUM	0.3	0x00008C5F00000000	1998-05-22 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	12	0	184	VIS/1/236/1998	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532147	51	ALBUM MAN DOLA RA DOLA	2007	120	6	VIS-1-2360-2007-MUM	40.31	0x0000993800000000	2007-05-24 00:00:00	M/S KUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/2360/07	0	0	0	N	M/S KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532148	96	ALBUM PAISEWALI BAIKO	2007	120	6	VIS-1-2362-2007-MUM	47.57	0x0000993800000000	2007-05-24 00:00:00	M/S KUNAL MUSIC CO. MUMBAI	12	366	175	VIS/S-1083/2007-MUM	0	0	0	N	M/S KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532149	44	NOT READABLE	2007	120	6	VIS-1-2365-2007-MUM	1.3	0x000098FB00000000	2007-03-24 00:00:00	NOT READABLE	12	0	175	VIS-1-2365-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532150	44	ALBUM AVAM PROMO KISI DIN KA GANA  BAARISH	2007	120	6	VIS-1-2365-2007-MUM (3)	1.2	0x0000993800000000	2007-05-24 00:00:00	SUPER CASSETES IND. LTD., MUMBAI	12	0	175	VIS/1/2365/2007	0	0	0	N	SUPER CASSETES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532151	54	JOGI BAKSHO HAMAAR 	2011	120	7	VIS-1-237-2011-DEL	46.12	0x00009EAB00000000	2011-03-19 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/300/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532152	59	ASHOKA THE HERO	2012	120	7	VIS-1-237-2012-DEL	65.44	0x0000A05A00000000	2012-05-23 00:00:00	ILLUSION INTERACTIVE, INDIA	12	0	0	VIS/S/325/2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532153	54	SONG GALLAN SACHIYAN SINGER AMRIT SAAB	2013	120	7	VIS-1-237-2013-DEL	3.53	0x0000A23800000000	2013-09-13 00:00:00	SUPER CASSETTES IND LTD	12	0	198	VIS-1-237-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532154	54	SEARCHING PLACE 	2014	120	7	VIS-1-237-2014-DEL	3.33	0x0000A34D00000000	2014-06-17 00:00:00	PINKI DHALIWAL 	12	0	198	VIS/S/224/2014-DEL 	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532155	58	DARLING VIDEO SONG 3  SATEENA IDI MAZHAI 	2015	120	3	VIS-1-237-2015-CHEN	3.39	0x0000A48A00000000	2015-04-30 00:00:00	STUDIO GREEN , CHENNAI. INDIA	12	0	198	VIS/S/134/2015-CHEN	0	0	0	N	STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532156	54	CANADA WALIYE 	2015	120	7	VIS-1-237-2015-DEL	3.11	0x0000A4C900000000	2015-07-02 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/274/2015-DEL	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532157	54	JATT DI DUNALI	2016	120	7	VIS-1-237-2016-DEL	3.44	0x0000A63200000000	2016-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/267/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532158	44	HIDUSTAN KA TRAILER NO. 2 	1996	120	6	VIS-1-237-96-MUM	3	0x000089A800000000	1996-06-26 00:00:00	FIRENDS INDIA MUMBAI 	12	0	184	VIS/1/237/96	0	0	0	N	FIRENDS INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532159	44	TARAJU KA TRAILER NBO. 1	1997	120	6	VIS-1-237-97-MUM	3	0x00008B0100000000	1997-06-06 00:00:00	V, V, COIIMBINES, MUMBAI	12	0	0	VIS-1-237-97-MUM	0	0	0	N	V, V, COIIMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532160	44	PYAR TO HONA HI THA KA GANA PYAR TO HONAHI THA	1998	120	6	VIS-1-237-98-MUM	2.3	0x00008C6300000000	1998-05-26 00:00:00	BABA FILMS , MUMBAI	12	0	175	VIS/S-153/98	0	0	0	Y	BABA FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532161	61	ALBUM WILD NITE 3 , SONG CUTTY RANKS FFEAT KOBRA KHAN20 INCH	2007	120	6	VIS-1-2371-2007-MUM (3).	4.11	0x0000993800000000	2007-05-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/2317/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532162	64	ALBUM HU M BAIRAGI NAM KE TOHRE	2007	120	6	VIS-1-2372-2007-MUM	40	0x0000993800000000	2007-05-24 00:00:00	YUVA CREATION, MUMBAI	12	0	175	VIS/1/2372/2007	0	0	0	N	YUVA CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532163	44	SWAMI PROMO NO. 19,20,21	2007	120	6	VIS-1-2377-2007-MUM (3)	0.65	0x0000993900000000	2007-05-25 00:00:00	PUSHPA KRISHNA CREATIONS, MUMBAI	12	366	175	VIS/T-487/2007-MUM	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532164	54	SAKHI BIBI DAYA KAUR	2011	120	7	VIS-1-238-2011-DEL	65.11	0x00009EAB00000000	2011-03-19 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-257-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532165	54	SONG: KHAYAAL	2012	120	7	VIS-1-238-2012-DEL	3.22	0x0000A05C00000000	2012-05-25 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA.	12	0	198	VIS/S/350/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532166	54	SONG : MITTRAN DI GALI..... SINGER ARPAN BAWA 	2013	120	7	VIS-1-238-2013-DEL	4.58	0x0000A23800000000	2013-09-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/340/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532167	129	QISSAE PARSI : THE PARSI STORY 	2014	120	7	VIS-1-238-2014-DEL	29.59	0x0000A32F00000000	2014-05-18 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/247/2014-DEL	0	0	0	N	SHILPI GULATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532168	58	DARLING VIDEO SONG 1 VANDHA MALAI	2015	120	3	VIS-1-238-2015-CHEN	3.4	0x0000A48B00000000	2015-05-01 00:00:00	STUDIO GREEN, CHENNAI.	12	0	0	VIS/S/132/2015-CHE	0	0	0	N	STUDIO GREEN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532169	54	LAKME VS TAWA 	2015	120	7	VIS-1-238-2015-DEL	3.16	0x0000A4C900000000	2015-07-02 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/275/2015-DEL	0	0	0	N	SOHI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532170	54	DOOR HO JANA	2016	120	6	VIS-1-238-2016-EL	4.8	0x0000A63200000000	2016-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/268/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532171	44	HINDUSTANI KA TRL NO.3	1996	120	6	VIS-1-238-96-MUM	0.9	0x0000898600000000	1996-05-23 00:00:00	FRIENDS INDIA, MUM	12	0	184	VIS/1/238/96	0	0	0	N	FRIENDS INDIA, MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532172	44	MAJOR SAAB KA TRAILER NO. 9	1999	120	6	VIS-1-238-98-MUM	0.69	0x00008DD100000000	1999-05-27 00:00:00	AMITABH BACHHAN CORPORATION LTD., MUMBAI	12	0	175	VIS/1/238/98	0	0	0	N	AMITABH BACHHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532173	54	GANA SOLVA SAAL 	1999	120	6	VIS-1-239-1999-MUM	3.42	0x00008DBD00000000	1999-05-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/239/99	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532174	51	ALBUM : PRAKASHNATH PATANKAR	2007	120	6	VIS-1-239-2007-MUM	57.25	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/239/2007	0	0	0	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532175	54	NOT READABLE	2011	120	7	VIS-1-239-2011-DEL	54.23	0x00009EAB00000000	2011-03-19 00:00:00	M/S . SUPER CASSETTES IND. LTD.	12	0	175	VIS-281-2011-DEL	0	0	0	N	M/S . SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532176	54	SONG: CHARCHE & LAKK DE HULLARE  (MEDLEY)	2012	120	7	VIS-1-239-2012-DEL	4.32	0x0000A05C00000000	2012-05-25 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/348/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532177	54	NOORAN	2013	120	7	VIS-1-239-2013-DEL	30.47	0x0000A23B00000000	2013-09-16 00:00:00	NAVTEI SANDHU	12	0	175	VIS/270/2013-DEL	0	0	0	Y	NAVTEI SANDHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532178	61	BIG SURPRISE	2014	120	7	VIS-1-239-2014-DEL	4	0x0000A34F00000000	2014-06-19 00:00:00	PRATEK KUHAD	12	0	198	VIS/S/256/2014-DEL	0	0	0	N	PRATEK KUHAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532179	54	VISA	2015	120	7	VIS-1-239-2015-DEL	5.12	0x0000A4C900000000	2015-07-02 00:00:00	YAAR ANMULLE REORDS PVT. LTD.	12	0	198	VIS/S/278/2015-DEL	0	0	0	N	YAAR ANMULLE REORDS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532180	54	KAALO..	2016	120	7	VIS-1-239-2016-DEL	3.33	0x0000A63200000000	2016-06-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/269/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532181	44	THE RETURS OF JWEALTHIF KA GANA CHEHARA HASEEN HAI 	1996	120	6	VIS-1-239-96-MUM	5.1	0x000089A900000000	1996-06-27 00:00:00	M. T. P. AGARWAL M/S R. C. FILMS MUMBAI 	12	0	198	VIS/1/239/96	0	0	0	Y	M. T. P. AGARWAL M/S R. C. FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532182	44	ALBUM SIFER KA GANA DETA HAI AISE BHI	1998	120	6	VIS-1-239-98-MUM	4.2	0x00008C6400000000	1998-05-27 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/1/239/98	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532183	61	TV SPCT: TAON LECADY EXPENIECE (3D) 	2010	120	6	VIS-1-2391-2010-MUM	0.2	0x00009E4C00000000	2010-12-14 00:00:00	THE WEIT DISNEY CO(1) PVT LTD MUMBAI	12	0	175	VIS/T-/275/2010	0	0	0	N	THE WEIT DISNEY CO(1) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532184	61	TV SPOT : DAFT PDDK LVEBT 	2010	120	6	VIS-1-2392-2010-MUM	20	0x00009E4C00000000	2010-12-14 00:00:00	THE WAIT DISNEY DO (1) PVT. LTD. MUMBAI	12	0	175	VIS/1276/2010	0	0	0	N	THE WAIT DISNEY DO (1) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532185	64	LAKHON ME EK HAMAAR BHOUJI GANA  TU BAATE SUBSE SUNDER	2007	120	6	VIS-1-2394-2007-MUM	2.54	0x0000993C00000000	2007-05-28 00:00:00	M/S.VITRAAG VISUAL PVT.LTD.,MUMBAI	12	0	175	VIS/1/2394/07	0	0	0	N	M/S.VITRAAG VISUAL PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532186	182	BHULO GAYO RE	2007	120	6	VIS-1-2395-2007-MUM	51.6	0x0000993C00000000	2007-05-28 00:00:00	M/S ARYANS , INDORE	12	0	175	VIS/1/2395/2007	0	0	0	Y	M/S ARYANS , INDORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532187	73	ALBUM JORE JO PARKHE MARE MAHERNI	2007	120	6	VIS-1-2396-2007-MUM	43.36	0x0000993C00000000	2007-05-28 00:00:00	MS. KURANL MUSIC COM., MUMBAI	12	0	175	VIS/1/2396/2007	0	0	0	N	MS. KURANL MUSIC COM., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532188	44	MAHARANI TRADITIONAL JEWELLRY SET 	2010	120	6	VIS-1-2396-2010-MUM	10	0x00009E4C00000000	2010-12-14 00:00:00	AR TELESHOPPING, MUMBAI	12	0	185	VIS/1/2396/2010	0	0	0	N	AR TELESHOPPING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532189	73	ALBUM SATAKARI BHAYA	2007	120	6	VIS-1-2398-2007-MUM	29.59	0x0000993C00000000	2007-05-28 00:00:00	M/S KUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/2398/2007	0	0	0	N	M/S KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532190	67	ALBUM JOGNI	2007	120	6	VIS-1-2399-2007-MUM (3)	35.51	0x0000993C00000000	2007-05-28 00:00:00	REKHCHAND OSWAL, RAIPUR	12	0	175	VIS/1/2399/2007	0	0	0	N	REKHCHAND OSWAL, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532191	61	WAITING FOR YOU	2011	120	9	VIS-1-24-11-GUW	4.5	0x00009EBD00000000	2011-04-06 00:00:00	L. AMARENDRA SHARMA	12	0	182	VIS-1-24-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532192	50	THANGNINGKHOK	2014	120	9	VIS-1-24-14-GUW	48.22	0x0000A41000000000	2014-12-29 00:00:00	HEISNAM HEMOLATA DEVI.	12	366	0	VIS-1-24-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532193	61	ASSAM BAMBOO CRAFT 	2015	120	9	VIS-1-24-15-GUW	8.45	0x0000A50F00000000	2015-09-10 00:00:00	JITENDRA NATH DAS 	12	0	182	VIS-1-24-15-GUW	0	0	0	N	JITENDRA NATH DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532194	44	INTERNATIONAL KHILADI KA GANA YAAR MAINE EK SAPNA 	1999	120	6	VIS-1-24-1999-MUM	4.37	0x00008D4A00000000	1999-01-12 00:00:00	D.M.S. FILMS ,MUMBAI	12	0	175	VIS/S-319/1998-MUM	0	0	0	Y	D.M.S. FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532195	44	DULHAN HUM LE JAYENGE TRAILER NO. 3	2000	120	6	VIS-1-24-2000-MUM	0.6	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/1/24/2000	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532196	44	AASHIK KA GANA ASHIK MUZE	2001	120	6	VIS-1-24-2001-MUM	3.46	0x0000903000000000	2001-01-23 00:00:00	SHWETA INTERNATIONAL , MUMBAI	12	0	175	VIS/S-8/2001-MUM	0	0	0	Y	SHWETA INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532197	44	NOT READABLE	2004	120	6	VIS-1-24-2004-MUM	0.9	0x0000947700000000	2004-01-23 00:00:00	EFX MAGIC MOTION MUM	12	0	185	VIS/13/04	0	0	0	N	EFX MAGIC MOTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532198	58	TRAILER OF INDIRA CISH	2009	120	3	VIS-1-24-2009-CHEN	2	0x00009B9900000000	2009-01-22 00:00:00	M/S AXIX MOVIES	12	0	0	VIS-1-24-2009-CHEN	0	0	0	N	M/S AXIX MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532199	45	I AM COOL (SONG OF KANNADA FILM, KOOL...)	2011	120	4	VIS-1-24-2011-BAN	2.17	0x00009EB100000000	2011-03-25 00:00:00	M/S GOLDEN MOVIES, BANGALORE	12	0	198	VIS/1/24/2011	0	0	0	N	M/S GOLDEN MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532200	54	MODERN MIRZA	2012	120	7	VIS-1-24-2012-DEL	2.7	0x00009FD500000000	2012-01-11 00:00:00	S A RECORDS	12	366	175	VIS/S/15/2012-DEL	0	0	0	N	S A RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532201	45	NERALAGI	2013	120	4	VIS-1-24-2013-BAN	6.5	0x0000A18900000000	2013-03-22 00:00:00	M/S DAYAL PADMANABHAN PRODUCTIONS, BANGALORE	12	0	0	VIS/1/24/2013-BAN	0	0	0	N	M/S DAYAL PADMANABHAN PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532202	61	IN SAHPE	2013	120	3	VIS-1-24-2013-CHEN	1	0x0000A14800000000	2013-01-16 00:00:00	M/S. TELEY WISE,INDIA	12	0	185	VIS/2/2013-CHE	0	0	0	Y	M/S. TELEY WISE,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532203	54	SONG : TERI YAAD...... SINGER  SHAHJIT BAL ALBUM  FIRST STEP 	2013	120	7	VIS-1-24-2013-DEL	3.11	0x0000A15500000000	2013-01-29 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/28/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532204	61	WE WILL REMEMBER YOUR NAME	2014	120	4	VIS-1-24-2014-BAN	3.52	0x0000A33800000000	2014-05-27 00:00:00	SRI. VIJAY EDWARDS, BANGALORE	12	0	175	VIS/1/24/2014	0	0	0	N	SRI. VIJAY EDWARDS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532205	54	SONG: BAJRE DI RAKHI	2014	120	7	VIS-1-24-2014-DEL	6.53	0x0000A2B400000000	2014-01-15 00:00:00	SHINE STAR INTERNATIONAL PVT. LTD. 	12	0	198	VIS/S/15/2014-DEL	0	0	0	N	SHINE STAR INTERNATIONAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532206	44	PAVITRA 	2015	120	7	VIS-1-24-2015-DEL	4.31	0x0000A42200000000	2015-01-16 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD.	12	0	198	VIS/S/20/2015-DEL	0	0	0	N	RAHUANAND , CBN MULTIMEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532207	54	YAAR MOD DO..	2016	120	7	VIS-1-24-2016-DEL	4.54	0x0000A59500000000	2016-01-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/11/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532208	54	PHOTO 	2017	120	7	VIS-1-24-2017-DEL	3.38	0x0000A6F600000000	2017-01-09 00:00:00	M/S. HEADLINER AUDIO VIDEO PVT LTD. 	12	0	175	VIS/S/13/2017-DEL 	0	0	0	N	M/S. HEADLINER AUDIO VIDEO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532209	44	ALBUM KHUSHBOO KA GANA KHWAB BAHUT...	2017	120	6	VIS-1-24-96-MUM	4.1	0x0000A7B400000000	2017-07-18 00:00:00	BABA ENTERTAINMENT LTD, MUMBAI	12	0	175	VIS/1/24/96	0	0	0	N	BABA ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532210	44	JOR KA GANA MEIN JOODI ANJANI	1998	120	6	VIS-1-24-98-MUM	3.1	0x00008BDE00000000	1998-01-13 00:00:00	VIKI FILMS,MUMBAI	12	0	175	VIS/S-4/98	0	0	0	N	PLUS MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532211	51	ALBUM : PRAKASHNATH PATANKAR HYANCHYA SUPERHIT BHIGEETANCHA LIVE PROGRAMME PART1	2007	120	6	VIS-1-240-2007-MUM	55.41	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/240/2007	0	0	0	N	M/S. KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532212	54	NOT READABLE	2011	120	7	VIS-1-240-2011-DEL	57.11	0x00009EAB00000000	2011-03-19 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/282/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532213	58	SAGUNI TRAILER 4 (TV TRAILER)	2012	120	3	VIS-1-240-2012-CHEN	0.2	0x0000A05B00000000	2012-05-24 00:00:00	S R PRABHU, M/S. DREAM WARRIOR PICTURES, INDIA	12	0	184	VIS/T/117/2012-CHE	0	0	0	Y	S R PRABHU, M/S. DREAM WARRIOR PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532214	44	NAUTANKIINDAL HARAN VOL3	2012	120	7	VIS-1-240-2012-DEL	59.57	0x0000A06000000000	2012-05-29 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/290/2012-DEL	0	0	0	Y	ANUP SHARMA., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532215	103	SHRI HANUMAN CHALISA N	2013	120	7	VIS-1-240-2013-DEL	12.2	0x0000A23B00000000	2013-09-16 00:00:00	CHARUVI DESIGN LABS PVT. LTD. / VEECON MUSIC & ENTERTAINMENT PVT. LTD. 	12	0	188	VIS/336/2013-DEL	0	0	0	N	CHARUVI AGARVAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532216	48	HALF MURDER	2014	120	7	VIS-1-240-2014-DEL	0.2	0x0000A34F00000000	2014-06-19 00:00:00	RAMANATH JHA	12	0	184	VIS/254/2014-DEL	0	0	0	N	SAICHARAN ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532217	46	GOODBYE MAYFLY 	2015	120	7	VIS-1-240-2015-DEL	21.4	0x0000A4CA00000000	2015-07-03 00:00:00	SIDDHURTHA GIGOO	12	0	175	VIS/192/2015-DEL	0	0	0	N	SIDDHURTHA GIGOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532218	54	SMARTY BAPU...	2016	120	7	VIS-1-240-2016-DEL	3.26	0x0000A63200000000	2016-06-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/270/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532219	67	ALBUM DIWANA MOLA BANADE 	2007	120	6	VIS-1-2400-2007-MUM.	42.23	0x0000993C00000000	2007-05-28 00:00:00	REKHCHAND OSWAL, RAIPUR	12	0	175	VIS/1/2400/2007	0	0	0	N	REKHCHAND OSWAL, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532220	51	NAKSHTRANCHE DENE SHANTA SHELAKEBHAG 1	2007	120	6	VIS-1-2401-2007-MUM	62.52	0x000098FF00000000	2007-03-28 00:00:00	PEN INDIA (PVT.) LTD.,MUMBAI	12	0	175	VIS/1/2401/07	0	0	0	N	PEN INDIA (PVT.) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532221	51	NOT READABLE	2007	120	6	VIS-1-2403-2007-MUM	62.52	0x0000993C00000000	2007-05-28 00:00:00	PEN INDIA PVT LTD MUM	12	0	175	VIS/S-1096/07	0	0	0	N	PEN INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532222	51	NOT READABLE	2007	120	6	VIS-1-2404-2007-MUM	63.34	0x0000993C00000000	2007-05-28 00:00:00	PEN INDIA PVT LTD MUM	12	0	175	VIS/S-1097/07	0	0	0	N	PEN INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532223	57	VILAYATHI GOHTA JI GOLAHA	2007	120	6	VIS-1-2406-2007-MUM	49.55	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	175	VIS/1/2406/07	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532224	44	CHEN KULI KI MEN KULI PROMO  11 TO 16 (DIALOGUE)	2007	120	6	VIS-1-2409-2007-MUM	3.13	0x0000993C00000000	2007-05-28 00:00:00	SAREGAMA FILMS LTD, MUMBAI	12	366	175	VIS/T-492/2007-MUM	0	0	0	N	SAREGAMA FILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532225	44	HUM DIL DE CHUKE SANAM OF SONG KAAI PUCHE	1999	120	6	VIS-1-241-1999-MUM	4.42	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	0	175	VIS/1/241/1999	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532226	44	CHATAK MATAK KAKUR	2011	120	7	VIS-1-241-2011-DEL	65.24	0x00009EB000000000	2011-03-24 00:00:00	RAJESH 	12	0	175	VIS/313-11-DEL	0	0	0	N	MS SAWRIYAA MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532286	54	VE SOHNEYA 	2015	120	7	VIS-1-246-2015-DEL	2.53	0x0000A4CA00000000	2015-07-03 00:00:00	INX MUSIC PVT LTD. 	12	0	198	VIS/S/287/2015-DEL 	0	0	0	N	INX MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532227	58	THADAIYARA THAAKKA  SONG BIT (1) KELLAMALE KALLAMALE, SONG BIT (2) NAAN POONTHAMALLI	2012	120	3	VIS-1-241-2012-CHEN	3.4	0x0000A05C00000000	2012-05-25 00:00:00	SMT SUSI  M HEMANTH, INDIA 	12	0	175	VIS/S/46/2012-CHE 	0	0	0	N	SMT SUSI  M HEMANTH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532228	64	A PINKI	2012	120	7	VIS-1-241-2012-DEL	57.49	0x0000A0D700000000	2012-09-25 00:00:00	SHEKH SUBEDAR , INDIA	12	0	175	VIS/559/2012-DEL	0	0	0	N	DHARAM FILMS & T. V. PRIDUCTIONS, GORAKHPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532229	81	BHOLA BEH GAYA GANGA MEBHOLE KA RUKKA PADHAYA	2013	120	7	VIS-1-241-2013-DEL	45.44	0x0000A23B00000000	2013-09-16 00:00:00	RAJIV CASSETTES INDUSTRIES	12	0	175	VIS/282/2013-DEL	0	0	0	N	RAJIV CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532230	44	RED TOP	2014	120	7	VIS-1-241-2014-DEL	4.4	0x0000A34F00000000	2014-06-19 00:00:00	A,MIT PANCHAL	12	0	198	VIS/S/236/2014-DEL	0	0	0	N	MASKED BALL PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532231	58	VAI RAJA VAI  POOKAMIZH  SONG	2015	120	3	VIS-1-241-2015-CHEN	2.23	0x0000A48B00000000	2015-05-01 00:00:00	KALPATHI S AGHORAM M/S AGS ENTERTAINMENT PVT LTD, INDIA	15	0	198	VIS/S/135/2015-CHE	0	0	0	Y	KALPATHI S AGHORAM M/S AGS ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532232	54	DARING JATT 	2015	120	7	VIS-1-241-2015-DEL	3.23	0x0000A4CA00000000	2015-07-03 00:00:00	SUNIL SETHI	12	0	198	VIS/S/280/2015-DEL	0	0	0	N	SUNIL SETHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532233	54	PREETO..	2016	120	7	VIS-1-241-2016-DEL	3.25	0x0000A63200000000	2016-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/271/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532234	54	ALBUMLAL GARARA 	1996	120	6	VIS-1-241-96-MUM	4.25	0x000089AA00000000	1996-06-28 00:00:00	RAMESH S. TURANI , TIPS INDUSTRIES PVT. LTD., MUMBAI	12	0	0	VIS-1-241-96-MUM	0	0	0	Y	RAMESH S. TURANI , TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532235	44	CHEN KULI KI MEN KULI GANA  DHUM DHADAK SUNDAY	2007	120	6	VIS-1-2410-2007-MUM	2.1	0x0000993C00000000	2007-05-28 00:00:00	SAREGAMA FILMS LVT MUMBAI	12	366	175	VIS/T-493/2007-MUM	0	0	0	N	SAREGAMA FILMS LVT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532236	44	LIGANTES OF LATA VOLUM 1	2007	120	6	VIS-1-2417-2007-MUM	44.48	0x0000993D00000000	2007-05-29 00:00:00	ALTRA DISTRUBUTER PVT. LTD. MUMBAI	12	0	175	VIS/1/2417/07	0	0	0	N	ALTRA DISTRUBUTER PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532237	44	LEGENDS OF LATA VOLUMEII	2007	120	6	VIS-1-2418-2007-MUM	48.58	0x0000993D00000000	2007-05-29 00:00:00	ULTRA DISTRIBUTORS, PVT.LTD. MUMBAI.	12	0	175	VIS/S-908/2007-MUM	0	0	0	N	ULTRA DISTRIBUTORS, PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532238	44	HUM DIL DE CHUKE SANAM KA GANA TADAP TADAP KE	1999	120	6	VIS-1-242-1999-MUM	3.4	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS,MUMBAI	12	0	175	VIS/1/242/99	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532239	44	MECHAL DHAM AAYA	2011	120	7	VIS-1-242-2011-DEL	47.12	0x00009EB000000000	2011-03-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-325-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532240	54	SONG: JUGNI...	2012	120	7	VIS-1-242-2012-DEL	2.57	0x0000A06100000000	2012-05-30 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA	12	0	198	VIS/S/351/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532241	44	UNCHA BALA JI KA	2013	120	7	VIS-1-242-2013-DEL	49.5	0x0000A23B00000000	2013-09-16 00:00:00	PRIME PRODUCTION PVT. LTD. 	12	0	175	VIS/266/2013-DEL	0	0	0	N	PRIME PRODUCTION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532242	54	KAASH TENU	2014	120	7	VIS-1-242-2014-DEL	3.23	0x0000A35600000000	2014-06-26 00:00:00	PAANIAAB RECORDS	12	0	198	VIS/S/263/2014-DEL	0	0	0	N	PAANIAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532243	58	AVALUKKU ENNA AZHAGIYA MUGAM SONG 4 DOLU DOLU	2015	120	3	VIS-1-242-2015-CHEN	5.8	0x0000A48F00000000	2015-05-05 00:00:00	KATHIRAVAN STUDIOS, INDIA	12	0	198	VIS/1/242/2015	0	0	0	Y	KATHIRAVAN STUDIOS, CHENNAI	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532244	54	FACEBOOK 	2015	120	7	VIS-1-242-2015-DEL	3.46	0x0000A4CA00000000	2015-07-03 00:00:00	GURPAL GILL	12	0	198	VIS/S/281/2015-DEL	0	0	0	N	UPBEAT RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532245	58	LINGA BHAIRAVE CHARITABLE & EDUCATIONAL TRUST	2016	120	3	VIS-1-242-2016-CHEN	1.3	0x0000A61100000000	2016-05-25 00:00:00	JOTHI,INDIA 	12	0	185	VIS/1/242/16	0	0	0	Y	JOTHI,CHENNAI	0	01:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532246	54	MATAK.	2016	120	7	VIS-1-242-2016-DEL	3.27	0x0000A63200000000	2016-06-27 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/273/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532247	44	TRAILER NO. 4 OF SHASTRA	1996	120	6	VIS-1-242-96-MUM	0.3	0x000089AD00000000	1996-07-01 00:00:00	NARIMAN PICTURES, MUMBAI	12	0	184	VIS/1/242/1996	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532248	44	ALBUM CHAND SA MUKHDA KA GANA CHAND SA MUKHADA	1997	120	6	VIS-1-242-97-MUM	4.2	0x00008B0100000000	1997-06-06 00:00:00	MAGASOUND INDIA LTD. MUMBAI	12	0	175	VIS.S-112/1997-MUM	0	0	0	N	MAGASOUND INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532249	44	MAJOR SAAB KA TRAILER NO. 10	1998	120	6	VIS-1-242-98-MUM	0.9	0x00008C6600000000	1998-05-29 00:00:00	AMITABH BACHHAN CORPORATION LTD., MUMBAI	12	0	184	VIS/1/242/98	0	0	0	N	AMITABH BACHHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532250	44	HUM DIL DE CHUKE SANAM KA GANA JHOKA HAWA KA	1999	120	6	VIS-1-243-1999-MUM	3.42	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	0	175	VIS/1/243/1999	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532251	81	DEEWANE BABU KE	2011	120	7	VIS-1-243-2011-DEL	65.7	0x00009EB000000000	2011-03-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-279-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532252	54	SONG: UDAASI..	2012	120	7	VIS-1-243-2012-DEL	4.57	0x0000A06100000000	2012-05-30 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/352/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532253	54	SONGF BATHINDA BEATS	2013	120	7	VIS-1-243-2013-DEL	4	0x0000A23C00000000	2013-09-17 00:00:00	PINKI DHALIWAL	12	0	198	VIS-1-243-2013-DEL	0	0	0	N	M4D MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532254	54	BAHRVI JAMAAT	2013	120	7	VIS-1-243-2014-DEL	3.17	0x0000A1E900000000	2013-06-26 00:00:00	PANIAAB RECORDS	12	0	198	VIS/S/262/2014-DEL	0	0	0	N	PANIAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532255	54	BULLET 	2015	120	7	VIS-1-243-2015-DEL	3.24	0x0000A4CA00000000	2015-07-03 00:00:00	SUKHRAJ	12	0	198	VIS/S/282/2015-DEL	0	0	0	N	RANJHA RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532287	54	FAN HO GAYI	2016	120	7	VIS-1-246-2016-DEL	4.21	0x0000A63300000000	2016-06-28 00:00:00	CHIRAJEEV SINGH	12	0	198	VIS/S/276/2016-DEL	0	0	0	N	SHAHI PATIALA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532256	54	ALBUM 'BILLO ' KA GANA BILLO BILLO	1996	120	6	VIS-1-243-96-MUM.	4.7	0x000089AD00000000	1996-07-01 00:00:00	GULSHAN KUMAR , SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-243-96-MUM.filepart	0	0	0	Y	GULSHAN KUMAR , SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532257	51	MANDARADEVI  KAALUBAI MAHIMA KA DARSHAN	2004	120	6	VIS-1-244-2004-MUM	37	0x000094FF00000000	2004-06-07 00:00:00	NAKODA MUSIC COM,PUNE	12	0	175	VIS/S-210/04	0	0	0	N	NAKODA MUSIC COM,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532258	72	MURGI BANJH	2011	120	7	VIS-1-244-2011-DEL	55.29	0x00009EB000000000	2011-03-24 00:00:00	NOT READABLE	12	366	175	VIS/314/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532259	61	LET THEM BLOSSOM..	2012	120	7	VIS-1-244-2012-DEL	26.3	0x0000A06100000000	2012-05-30 00:00:00	RAJIV MEHROTRA / PSBT, INDIA	12	0	182	VIS/343/2012-DEL	0	0	0	N	AMRITA DASGUPTA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532260	54	SONG DHEE 	2013	120	7	VIS-1-244-2013-DEL	3.43	0x0000A23C00000000	2013-09-17 00:00:00	PINKI DHALIWAL	12	0	198	VIS-1-244-2013-DEL	0	0	0	N	MAD4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532261	44	BOL KE LAB AZAAD HAIN TEREY	2014	120	7	VIS-1-244-2014-DEL	15.3	0x0000A35700000000	2014-06-27 00:00:00	RAJID MEHROTRA	12	0	182	VIS/231/2014-DEL	0	0	0	Y	SANIA HASHMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532262	54	RANJHA 	2015	120	7	VIS-1-244-2015-DEL	4.38	0x0000A4CA00000000	2015-07-03 00:00:00	AMZEE SANDHU	12	0	198	VIS/S/285/2015-DEL 	0	0	0	N	MOVIEBOX INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532263	54	KHAAS KUWWARI	2016	120	7	VIS-1-244-2016-DEL	4.15	0x0000A63300000000	2016-06-28 00:00:00	VM/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/274/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532264	44	TAMANNA KA SANGITMAY TRAILER	1996	120	6	VIS-1-244-96-MUM	1.3	0x000089AD00000000	1996-07-01 00:00:00	PUJA BHATTA, BHATTA PRODUCTIONS,MUMBAI	12	0	0	VIS-1-244-96-MUM	0	0	0	N	PUJA BHATTA, BHATTA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532265	44	ANGAARE KA TRAILER NO.3 	1998	120	6	VIS-1-244-98-MUM.	0.3	0x00008C6C00000000	1998-06-04 00:00:00	ROSE MOVIES COMBINES,MUMBAI	12	0	0	VIS/1/244/98	0	0	0	N	ROSE MOVIES COMBINES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532266	117	PROMO NO. 12 OF JHOOM BARABAR JHOOM	2007	120	6	VIS-1-2443-2007-MUM	4.35	0x0000993D00000000	2007-05-29 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	175	VIS/1/2443/2007	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532267	64	LAKHO MEIN EK HAMAR BHAUJI OF SONG  RANGWA HOLI	2007	120	6	VIS-1-2447-2007-MUM	4.37	0x0000993E00000000	2007-05-30 00:00:00	M/S VEETRAAG VISUALS PLUS PVT. LTD., MUMBAI	12	0	175	VIS/1/2447/2007	0	0	0	N	M/S VEETRAAG VISUALS PLUS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532268	64	NOT READABLE	2007	120	6	VIS-1-2448-2007-MUM	3.44	0x0000993E00000000	2007-05-30 00:00:00	NOT READABLE	12	0	175	VIS-1-2448-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532269	44	ALBUM KISI DIN GANA DIL CHURAYA 	2007	120	6	VIS-1-2449-2007-MUM	3.2	0x0000993E00000000	2007-05-30 00:00:00	SUPER CASSETTES IND LI. MUMBAI 	12	0	175	VIS/1/2449/07	0	0	0	N	SUPER CASSETTES IND LI. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532270	54	NITNEM	2011	120	7	VIS-1-245-2011-DEL	60	0x00009EAB00000000	2011-03-19 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-276-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532271	61	GAUR IN MY GARDEN	2012	120	7	VIS-1-245-2012-DEL	26.46	0x0000A06100000000	2012-05-30 00:00:00	PSBT, RAJIV MEHROTRA, INDIA	12	0	182	VIS/342/2012-DEL	0	0	0	N	RITA BANERJEE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532272	44	DIWANE SHRI RAM KE	2013	120	7	VIS-1-245-2013-DEL	37.32	0x0000A23C00000000	2013-09-17 00:00:00	PRIME PRODUCTION LTD	12	0	175	VIS-1-245-2013-DEL	0	0	0	N	PRIME PRODUCTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532273	54	SHAYRI	2014	120	7	VIS-1-245-2014-DEL	4.9	0x0000A35700000000	2014-06-27 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	198	VIS/S/264/2014-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532274	44	MAAHI 	2015	120	7	VIS-1-245-2015-DEL	3.52	0x0000A4CA00000000	2015-07-03 00:00:00	SNOW LEOPARD PRODUCTIONS PVT LTD. 	12	0	198	VIS/S/286/2015-DEL 	0	0	0	N	SNOW LEOPARD PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532275	54	MUSHTAAQ	2016	120	7	VIS-1-245-2016-DEL	4.26	0x0000A63300000000	2016-06-28 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/275/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532276	44	QISSAEPARSI: THE PARSI STORY 	2016	120	7	VIS-1-245-2016-DEL (2)	29.59	0x0000A63200000000	2016-06-27 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/S/277/2016-DEL	0	0	0	N	STUDIO GOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532277	44	NAAM KYA HAI: KA GANA  YUN TO NAZARBAAJ...	1996	120	6	VIS-1-245-96-MUM	6.5	0x000089AD00000000	1996-07-01 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	175	VIS-1-245-96-MUM	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532278	44	AUR PYAAR HO GAYA KA GANA  MAAF BHI KAR DO JANA	1997	120	6	VIS-1-245-97-MUM	4	0x00008B0500000000	1997-06-10 00:00:00	ASSEM ENTERTAINMENT INCORPORATION, MUMBAI	12	0	175	VIS/S-176/1997-MUM	0	0	0	N	ASSEM ENTERTAINMENT INCORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532279	44	ALBUM DILJAANI KA GANA LOVERBOY	1998	120	6	VIS-1-245-98-MUM	4.49	0x00008C6C00000000	1998-06-04 00:00:00	BMG CIRSENDO INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/245/98	0	0	0	N	BMG CIRSENDO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532280	61	NOT READABLE	2007	120	6	VIS-1-2459-2007-MUM (3)	35	0x0000993E00000000	2007-05-30 00:00:00	M/S FOUNTAIN MUSIC CO. MUMBAI	12	0	190	VIS/416/07	0	0	0	N	M/S FOUNTAIN MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532281	44	HASINA MAN JAYEGI KA SONG CHITEI PAHAD CHADHI	1999	120	6	VIS-1-246-1999-MUM	6.27	0x00008DC400000000	1999-05-14 00:00:00	MS. RAHUL PRODUCTION, MUMBIA	12	0	175	VIS/1/246/1999	0	0	0	N	MS. RAHUL PRODUCTION, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532282	44	BHAWAN BADA PYARA 	2011	120	7	VIS-1-246-2011-DEL	55.14	0x00009EAF00000000	2011-03-23 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/338/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532283	44	NAUTANKI CHHALAKTE ANSU VOL4	2012	120	7	VIS-1-246-2012-DEL	38.57	0x0000A06300000000	2012-06-01 00:00:00	GANGA CASSETTES, INDIA	12	0	175	VIS/347/2012-DEL	0	0	0	N	ANUP SHARMA , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532284	44	MERE SHAYAM DEKHO JODI	2013	120	7	VIS-1-246-2013-DEL	39.5	0x0000A23C00000000	2013-09-17 00:00:00	PRIME PRODUCTION LTD	12	0	175	VIS-1-246-2013-DEL	0	0	0	N	PRIME PRODUCTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532285	54	INTEZAAR	2014	120	7	VIS-1-246-2014-DEL	3.16	0x0000A35700000000	2014-06-27 00:00:00	`PANJAAB RECORDS	12	0	198	VIS/S/259/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532288	44	KHAMOSHI  SONG AAJ MAI UPAR	1996	120	6	VIS-1-246-96-MUM	1.3	0x000089AD00000000	1996-07-01 00:00:00	POLIGRAM INDIA LTD. MUMBAI	12	0	198	VIS/1/246/96	0	0	0	N	POLIGRAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532289	44	ALBUM AZAADI KA TRAILER NO.2	1998	120	6	VIS-1-246-98-MUM	0.3	0x00008C6C00000000	1998-06-04 00:00:00	MILESTONE ENTERTAINMENT (PVT) LTD.,MUMBAI	12	0	184	VIS/1/246/98	0	0	0	N	MILESTONE ENTERTAINMENT (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532290	44	PROMO  BLOCK BUSTER AT 9	2010	120	6	VIS-1-2461-2010-MUM	0.45	0x00009E5600000000	2010-12-24 00:00:00	STAR INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/2461/2010	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532291	54	SONG YAADAM 	2012	120	7	VIS-1-247-2012-DEL	4.37	0x0000A06300000000	2012-06-01 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-247-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532292	44	MEHANDI	2013	120	7	VIS-1-247-2013-DEL	49.54	0x0000A23C00000000	2013-09-17 00:00:00	PRIME PRODUCTIONS PVT. LTD. 	12	0	175	VIS/268/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532293	54	JAAN MERI	2014	120	7	VIS-1-247-2014-DEL	3.3	0x0000A35700000000	2014-06-27 00:00:00	PANJAAB RECORDS	12	0	198	VIS/S/260/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532294	54	MARRIAGE	2015	120	7	VIS-1-247-2015-DEL	3.28	0x0000A4CA00000000	2015-07-03 00:00:00	INX MUSIC PVT. LTD.	12	0	198	VIS/S/288/2015-DEL	0	0	0	N	INX MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532295	51	SONG: JAGNE KASLE OF FILM : RUNH 	2015	120	6	VIS-1-247-2015-MUM	4.43	0x0000A45A00000000	2015-03-13 00:00:00	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS,RAIGADH	12	0	175	VIS/1/247/2015	0	0	0	N	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS,RAIGADH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532296	54	ISHQ ISHQ	2016	120	7	VIS-1-247-2016-DEL	5.2	0x0000A63300000000	2016-06-28 00:00:00	JASVIR SINGH KALER	12	0	198	VIS/S/279/2016-DEL	0	0	0	N	JASVIR SINGH KALER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532297	85	NOVA FASHIONS FROM HAIDER & ALI SONS OF AHMED JAWED TRADING  L. L.C. 	1996	120	6	VIS-1-247-96-MUM	0.4	0x000089AD00000000	1996-07-01 00:00:00	OINAIFERR NAKRA, SANFERR EXPORTS, MUMBAI	12	0	185	VIS/1/247/96	0	0	0	N	OINAIFERR NAKRA, SANFERR EXPORTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532298	44	TARAJU KA GANAHASINA GORI GORIU 	1997	120	6	VIS-1-247-97-MUM	2	0x00008B0600000000	1997-06-11 00:00:00	V. V. COMBINES, MUMBAI	12	0	175	VISA/S-169/1997-MUM	0	0	0	N	V. V. COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532299	44	DHANWA LAMA	2001	120	6	VIS-1-248-2001-MUM	10	0x0000917900000000	2001-12-18 00:00:00	BAL CHITRA SAMITI, BHARAT, MUMBAI	12	0	190	VIS/1/248/2001	0	0	0	N	BAL CHITRA SAMITI, BHARAT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532300	44	PANI KI RAJNITIY	2005	120	6	VIS-1-248-2005-MUM	33.55	0x0000962F00000000	2005-04-07 00:00:00	UVA, MUMBIA	12	0	183	VIS/1/248/2005	0	0	0	N	UVA, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532301	64	PIYA NIRMOHIYE	2011	120	7	VIS-1-248-2011-DEL	63.49	0x00009EB000000000	2011-03-24 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/280/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532302	44	LADKI HAI BEWFA	2012	120	7	VIS-1-248-2012-DEL	49.41	0x0000A06300000000	2012-06-01 00:00:00	PUSHPENDER SINGH MALIK INDIA	12	0	175	VIS-1-248-2012-DEL	0	0	0	N	PUSHPENDER SINGH MALIK NOIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532303	44	SONG: NAI ROSHNI	2013	120	7	VIS-1-248-2013-DEL	5.16	0x0000A23C00000000	2013-09-17 00:00:00	M/S GH RECORDS	12	0	198	VIS/S/334/2013-DEL	0	0	0	N	M/S GH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532304	54	CHAAN MAKHNA ..	2014	120	7	VIS-1-248-2014-DEL	2.55	0x0000A35A00000000	2014-06-30 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/273/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532305	54	U.S.A URBAN STREETS OF AMBARSAR	2015	120	7	VIS-1-248-2015-DEL	3.36	0x0000A4CA00000000	2015-07-03 00:00:00	INX MUSIC PVT. LTD. 	12	0	198	VIS/S/289/2015-DEL	0	0	0	N	INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532306	54	SHAUKEEN JATTI	2016	120	7	VIS-1-248-2016-DEL	2.51	0x0000A63300000000	2016-06-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/280/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532307	44	ALBUMWHITES OF HEART	2010	120	6	VIS-1-2481-2010-MUM	6.54	0x00009E5B00000000	2010-12-29 00:00:00	BLAZER INDIA, MUMBAI	12	0	175	VIS/1/2481/2010	0	0	0	N	BLAZER INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532308	44	ALBUM GORI TERI AKHEINYA. SONG:MERE MATHE KI BINDIYA	2007	120	6	VIS-1-2484-2007-MUM	4	0x0000993F00000000	2007-05-31 00:00:00	VENUS RECORDS AND TAPES PVT LTD, MUMBAI	12	366	175	VIS/S-1195/2007-MUM	0	0	0	N	VENUS RECORDS AND TAPES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532309	44	LEGENDS ASHA VOLUME I I I 	2007	120	6	VIS-1-2488-2007-MUM	44.34	0x0000993F00000000	2007-05-31 00:00:00	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	12	0	175	VIS/1/2488/2007	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532310	54	ALBUM BEET NA BUM SONG MEDLI	2001	120	6	VIS-1-249-2001-MUM	2	0x0000917B00000000	2001-12-20 00:00:00	VINOUS RECORDS AND TIPS LTD., MUMBAI	12	0	175	VIS/1/249/2001	0	0	0	N	VINOUS RECORDS AND TIPS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532311	44	ALBUM:AABIDA PARVIN SERES SONG OF THE MISTIKS	2005	120	6	VIS-1-249-2005-MUM	45.11	0x0000962F00000000	2005-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I)PVT.LTD.,MUMBAI	12	0	175	vis/5-102/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532312	44	TUMKO MERE DIL NE	2011	120	7	VIS-1-249-2011-DEL	63.54	0x00009EB000000000	2011-03-24 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/301/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532313	44	KUMBHAKARAN VS DANVAPUR	2012	120	7	VIS-1-249-2012-DEL	68.3	0x0000A06300000000	2012-06-01 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD. INDIA.	12	0	0	VIS/356/2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532314	44	MAA KA DARBAR	2013	120	7	VIS-1-249-2013-DEL	43.59	0x0000A23D00000000	2013-09-18 00:00:00	PRIME PRODUCTION LTD	12	0	175	VIS-1-249-2013-DEL	0	0	0	N	PRIME PRODUCTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532315	44	YEH KAHAAN AA GAYE HUM	2014	120	7	VIS-1-249-2014-DEL	52	0x0000A35A00000000	2014-06-30 00:00:00	FILMS DIVISION	12	0	182	VIS/255/2014-DEL	0	0	0	N	PANKAJ BUTALIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532316	54	COLLEGE MATE 	2015	120	7	VIS-1-249-2015-DEL	4.17	0x0000A4CA00000000	2015-07-03 00:00:00	INC. MUSIC PVT. LTD. 	12	0	198	VIS/S/298/2015-DEL	0	0	0	N	INC. MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532317	54	BARASATA	2016	120	7	VIS-1-249-2016-DEL	3.32	0x0000A63300000000	2016-06-28 00:00:00	LAKJWINDER WADALI	12	0	198	VIS/S/281/2016-DEL	0	0	0	N	WADALI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532318	44	JAY DASHINASHWAR KALI MAA KA TRAILER	1996	120	6	VIS-1-249-96-MUM	0.9	0x000089B100000000	1996-07-05 00:00:00	BAVATRANI PRODUCTION AND SUPER CASSTEES INDUSTRIES LTD. MUMBAI	12	0	184	VIS/1/249/96	0	0	0	N	BAVATRANI PRODUCTION AND SUPER CASSTEES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532319	61	QUESTION OF SUCCESS	2011	120	9	VIS-1-25-11-GUW	4.55	0x00009F5600000000	2011-09-06 00:00:00	L.AMARENDRA SHARMA	12	0	182	VIS/25/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532320	50	SOFT TARGET	2014	120	9	VIS-1-25-14-GUW	52	0x0000A40600000000	2014-12-19 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS/25/2014-GUW	0	0	0	N	TOLLO THONGAM,  IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532321	44	HINDUSSTAN KI  KASM KA G ANA  MERA DIL NIYO LAGADA 	1999	120	6	VIS-1-25-1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	VIRU DEVGAN DEVGAN FILM MUMBAI	12	0	0	VIS/S-367/1998	0	0	0	Y	VIRU DEVGAN DEVGAN FILM MUMBAI	1	0.25	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532322	44	RAGHUVEER KA GANA O JANEMAN CHEHRA TERA	2001	120	6	VIS-1-25-2001-MUM	4.15	0x0000903800000000	2001-01-31 00:00:00	INDRAJIT FILMS,MUMBAI	12	0	0	VIS-1-25-2001-MUM	0	0	0	N	KRISHNA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532323	44	ALBUM:LONGE SAFARI GANA:PANJAB	2004	120	6	VIS-1-25-2004-MUM	3.35	0x0000947A00000000	2004-01-26 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS-1-25-2004-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532324	58	TRAILER NOS 2 TO 5 OF KAALLAI	2008	120	3	VIS-1-25-2008-CHEN	8.23	0x00009A2300000000	2008-01-14 00:00:00	SHRI S S CHAKRAVARTHI 	12	0	184	VIS/21/2007-CHEN 	0	0	0	Y	M/S NIC ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532325	54	KILLING PATALA 	2012	120	7	VIS-1-25-2012-DEL	3.1	0x00009FD500000000	2012-01-11 00:00:00	A3G ENTERTAINMENT PVT LTD. 	12	0	175	VIS/S/16/2012-DEL 	0	0	0	N	A3G ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532326	54	SONG : PARI PARAUNI AAYI...... SINGER  HARBHAJAN MANN ALBUM  SATRANGI PEENG 2 	2013	120	7	VIS-1-25-2013-DEL	4	0x0000A15500000000	2013-01-29 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/30/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532327	54	SONG: DHOL	2014	120	7	VIS-1-25-2014-DEL	3.2	0x0000A2B400000000	2014-01-15 00:00:00	JASBIR JASSI	12	0	198	VIS-18-2014-DEL	0	0	0	N	JASBIR JASSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532328	44	YERUSALEM 	2015	120	7	VIS-1-25-2015-DEL	7.41	0x0000A42200000000	2015-01-16 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD.	12	0	198	VIS/S/21/2015-DEL	0	0	0	N	RAHUANAND , CBN MULTIMEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532329	54	TERE NAAL	2016	120	7	VIS-1-25-2016-DEL	4.22	0x0000A59500000000	2016-01-22 00:00:00	MR HARJIT SINGH	12	0	198	VIS/S/13/2016-DEL	0	0	0	N	MR HARJIT SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532330	54	STUBBORN	2017	120	7	VIS-1-25-2017-DEL	3.34	0x0000A6F600000000	2017-01-09 00:00:00	M/S HEADLINER AUDIO VIDEO PVT LTD	12	366	175	VIS/S/14/2017-DEL	0	0	0	N	M/S HEADLINER AUDIO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532331	44	ALBUM DIL KAHATA HAI ALLAH ALLHA KA GANA JUBAN SE NIKALE ALI ALI	1996	120	6	VIS-1-25-96-MUM	3.2	0x0000891300000000	1996-01-29 00:00:00	BABA ENTERTANMENT LTD. MUMBAI	12	0	175	VIS/1/25/96	0	0	0	N	BABA ENTERTANMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532332	44	GANA : BHINI NO 2 	2005	120	6	VIS-1-250-2005-MUM	3.58	0x0000963000000000	2005-04-08 00:00:00	SUPAR KYASETS INDASTRIS LTD MUMBAI	12	0	0	VIS-1-250-2005-MUM	0	0	0	Y	SUPAR KYASETS INDASTRIS LTD MUMBAI	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532333	54	PEERAM DI NAGAR SAWALLI	2011	120	7	VIS-1-250-2011-DEL	58.5	0x00009EB000000000	2011-03-24 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	175	VIS-284-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532334	54	UDHAM SINGH	2012	120	7	VIS-1-250-2012-DEL	3.36	0x0000A06300000000	2012-06-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	0	198	VIS-1-250-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532335	54	SONG GHERA SHERA SINGER GUNI HUNDAL	2013	120	7	VIS-1-250-2013-DEL	2.35	0x0000A23D00000000	2013-09-18 00:00:00	SUPER CASSETTES IND LTD	12	0	198	VIS-1-250-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532336	54	BUSINESSMAN	2014	120	7	VIS-1-250-2014-DEL	3.47	0x0000A35A00000000	2014-06-30 00:00:00	SABI SAHOTA	12	0	198	VIS/S/267/2014-DEL	0	0	0	N	TRENDS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532337	54	DIAMOND...	2015	120	7	VIS-1-250-2015-DEL	3.28	0x0000A4CA00000000	2015-07-03 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/291/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532338	54	KATIYA KARU	2016	120	7	VIS-1-250-2016-DEL	3.14	0x0000A63300000000	2016-06-28 00:00:00	SUNNY AHULA	12	0	198	VIS/S/282/2016-DEL	0	0	0	N	SA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532339	44	JAI DAKSHINESWAR KAALI MA KA TRAILER NO 2	1996	120	6	VIS-1-250-96-MUM	1	0x000089B100000000	1996-07-05 00:00:00	BHAKTRANI PRODUCTIONS AND SUPER CASSETTES INDUSTRIES LTD,MUMBAI 	12	0	0	VIS-1-250-96-MUM	0	0	0	N	BHAKTRANI PRODUCTIONS AND SUPER CASSETTES INDUSTRIES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532340	44	AUR PYAAR HO GAYA KA GANA  UTTAR DAKSHIN	1997	120	6	VIS-1-250-97-MUM	5.2	0x00008B0B00000000	1997-06-16 00:00:00	ASSEM ENTERTAINMENT INCORPORATION, MUMBAI	12	0	175	VIS/S-181/1997-MUM	0	0	0	N	ASSEM ENTERTAINMENT INCORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532341	44	ALBUM POWAR 18 RIMIX KA GANA NON STOP 	2001	120	6	VIS-1-251-2001-MUM	4.31	0x0000917C00000000	2001-12-21 00:00:00	SUPER CASSTTES IND. LIMITED MUMBAI 	12	0	175	VIS/1/251/2001	0	0	0	N	SUPER CASSTTES IND. LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532342	44	ALBUM POWER 18 RIMIX KA GANA NON STOP 	2001	120	6	VIS-1-251-2001-MUM.	4.31	0x0000917C00000000	2001-12-21 00:00:00	SUPER CASSETTES IND. LIMITED MUMBAI 	12	0	175	VIS/1/251/2001	0	0	0	N	SUPER CASSETTES IND. LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532343	44	ALBUM TARI CHAHAT MAY	2005	120	6	VIS-1-251-2005-MUM	3.23	0x0000963000000000	2005-04-08 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/1/251/2005	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532344	44	NOT READABLE	2005	120	6	VIS-1-251-2005-MUM.	3.23	0x0000963000000000	2005-04-08 00:00:00	TIMES MUSIC,MUMBAI	12	0	175	VIS/S-127/05	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532345	44	JINKO SETH BAVEJA KYA VO RISHTEDAR HAIN	2011	120	7	VIS-1-251-2011-DEL	41.8	0x00009EB500000000	2011-03-29 00:00:00	RAJESH BATRA	12	0	175	VIS-1-251-2011-DEL	0	0	0	Y	M/S. SAAWARIYA MUSIC & FILMS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532346	61	THIS OR THAT PARTICULAR PERSON 	2012	120	7	VIS-1-251-2012-DEL	27.53	0x0000A06700000000	2012-06-05 00:00:00	PSBT, RAJIV MEHROTRA, INDIAR	12	0	182	VIS/364/2012-DEL	0	0	0	N	SUBARSI KRISHNAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532347	44	BHOILA MAST MALANGA	2013	120	7	VIS-1-251-2013-DEL	36.47	0x0000A23E00000000	2013-09-19 00:00:00	PRIME PRODUCTIONS PVT. LTD. 	12	0	175	VIS/279/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532348	44	NAUTANKI  SINDOOR BANA DUSHMAN	2014	120	7	VIS-1-251-2014-DEL	58.12	0x0000A35700000000	2014-06-27 00:00:00	GANGA CASSETTES	12	366	175	VIS/207/2014-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532349	54	PIND DE GEHRE...	2015	120	7	VIS-1-251-2015-DEL	3	0x0000A4CA00000000	2015-07-03 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/292/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532350	54	IK CHOT	2016	120	7	VIS-1-251-2016-DEL	5.4	0x0000A63300000000	2016-06-28 00:00:00	SUNNY AHUJLA	12	0	198	VIS/S/283/2016-DEL	0	0	0	N	SA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532351	44	HAMARA DIL APKE PASS HEIN OF SONG KAM HEIN KYON	2000	120	6	VIS-1-252-2000-MUM	4.45	0x00008F7D00000000	2000-07-28 00:00:00	S.K. FILMS ENTERTPRISES, MUMBAI	12	0	175	VIS/1/252/2000	0	0	0	N	S.K. FILMS ENTERTPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532352	44	BHIM KA LAKHTE JIGAR	2004	120	6	VIS-1-252-2004-MUM	48.34	0x0000950300000000	2004-06-11 00:00:00	JAYESH M. VEERA, KUNAL MUSIC CO. MUMBAI 	12	0	175	VIS/S-197/2004	0	0	0	N	KUNAL MUSIC CO. MUMBAI JAYESH M. VEERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532353	44	TANU WEDS MANU FULL SONG & OTHER HITS 	2011	120	7	VIS-1-252-2011-DEL	54.15	0x00009EB400000000	2011-03-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/352/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532354	58	ISHTAM (SCENE SCLIPPINGS)	2012	120	3	VIS-1-252-2012-CHEN	17.15	0x0000A06300000000	2012-06-01 00:00:00	REAMESH THANDRA, M/S BALAJI REAL MEIDIA (P) LTD. INDIA.	12	0	0	VIS/194/2012-CHE	0	0	0	N	REAMESH THANDRA, M/S BALAJI REAL MEIDIA (P) LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532355	54	KHALSA	2012	120	7	VIS-1-252-2012-DEL	3.29	0x0000A06700000000	2012-06-05 00:00:00	PARVINDER SINGH WARICH, INDIA	12	0	198	VIS/S/362/2012-DEL	0	0	0	N	PARVINDER SINGH WARICH, MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532356	44	WWW.MAA VAISNO.COM	2013	120	7	VIS-1-252-2013-DEL	45.57	0x0000A23E00000000	2013-09-19 00:00:00	PRIME PRODUCTION PVT. LTD	12	0	175	VIS-277-2013-DEL	0	0	0	N	PRIME PRODUCTION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532357	44	NAUTANKI  DAHEJ KI RAKH	2014	120	7	VIS-1-252-2014-DEL	59.9	0x0000A35700000000	2014-06-27 00:00:00	GANGA CASSETTES 	12	0	175	VIS/205/2014-DEL 	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532358	54	TAARA TUTEYA...	2015	120	7	VIS-1-252-2015-DEL	4.5	0x0000A4CA00000000	2015-07-03 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/293/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532359	54	SOHNIYE	2016	120	7	VIS-1-252-2016-DEL	4.5	0x0000A63300000000	2016-06-28 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/284/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532360	44	MANN KA GANA SAU BAAR JANAM LENGE	1999	120	6	VIS-1-253-1999-MUM	3.17	0x00008DCA00000000	1999-05-20 00:00:00	MARUTI INTERNATIONAL, MUMBAI	12	0	175	VIS/1/253/1999	0	0	0	Y	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532361	58	SONG NOS. 1 & 2 OF VELU PRABHAKARIN KAADHAL KATHAI	2009	120	3	VIS-1-253-2009-CHEN	9	0x00009C3900000000	2009-07-01 00:00:00	NOT READABLE	12	366	175	VIS/251/2009-CHEN	0	0	0	N	M/S JSM FILM CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532362	64	LE LA BAHIYAN MEIN LE LE 	2011	120	7	VIS-1-253-2011-DEL	41.45	0x00009EB000000000	2011-03-24 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/295/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532363	61	PRAGNYARISE	2012	120	7	VIS-1-253-2012-DEL	3.59	0x0000A06600000000	2012-06-04 00:00:00	PRAGNYA WAKHLU, GURGAON	12	0	198	VIS/S/363/2012-DEL	0	0	0	N	PRAGNYA WAKHLU, GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532364	44	DAMRU BOLYA RE	2013	120	7	VIS-1-253-2013-DEL	49.48	0x0000A23F00000000	2013-09-20 00:00:00	PRIME PRODUCTIONS PVT. LTD. 	12	0	175	VIS/280/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532365	54	JEEN DI GAL 	2014	120	7	VIS-1-253-2014-DEL	3.58	0x0000A35C00000000	2014-07-02 00:00:00	PRABH GILL	12	0	198	VIS/S/270/2014-DEL 	0	0	0	N	PRABH GILL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532366	54	ONE MILLION.........	2015	120	7	VIS-1-253-2015-DEL	3.8	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/294/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532367	54	SARDARI	2016	120	7	VIS-1-253-2016-DEL	3.57	0x0000A63300000000	2016-06-28 00:00:00	KANWAR RANDHAWA	12	0	198	VIS/S/285/2016-DEL	0	0	0	N	326 PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532368	44	BIWI NO 1 K TRAILER 	1999	120	6	VIS-1-254-1999-MUM	1	0x00008DCA00000000	1999-05-20 00:00:00	POOJA FILMS MUMBAI	12	0	0	VIS-1-254-1999-MUM	0	0	0	N	TIPS INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532369	44	ALBUM : INHI LOGO NE SONG : INHI LOGO NE...	2005	120	6	VIS-1-254-2005-MUM	3.34	0x0000963A00000000	2005-04-18 00:00:00	QUEEN AND QUEEN MOVIES, MUMBAI	12	0	175	VIS/1/254/2005	0	0	0	N	QUEEN AND QUEEN MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532370	54	DASHMERH PITA JI DIYAAN WADDY AIAAN	2011	120	7	VIS-1-254-2011-DEL	65.5	0x00009EB200000000	2011-03-26 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/309/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532371	44	SAI KA DIL	2012	120	7	VIS-1-254-2012-DEL	59.57	0x0000A06800000000	2012-06-06 00:00:00	ANAND BANSAL , RC BANSAL MUKESH BANSAL , INDIA	12	0	175	VIS/366/2012-DEL	0	0	0	N	MLB SURTAAL PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532372	44	SACHA SUKH HANUMAN KE CHARNO MEIN	2013	120	7	VIS-1-254-2013-DEL	52.23	0x0000A23F00000000	2013-09-20 00:00:00	PRIME PRODUCTIONS PVT. LTD. 	12	0	175	VIS/281/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532373	54	IN FRONT SAHMNE KHADI 	2014	120	7	VIS-1-254-2014-DEL	2.57	0x0000A35C00000000	2014-07-02 00:00:00	A ANAND 	12	0	198	VIS/S/272/2014-DEL 	0	0	0	N	HI WAVES RECORDS AND ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532374	54	OFFICIAL TRAILER 1 OF BHID JA 	2015	120	7	VIS-1-254-2015-DEL	0.53	0x0000A4CA00000000	2015-07-03 00:00:00	GAUTAM NARWAT	12	0	184	VIS/T/297/2015-DEL	0	0	0	N	GAUTAM NARWAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532375	44	O NAINA	2016	120	7	VIS-1-254-2016-DEL	3.47	0x0000A63300000000	2016-06-28 00:00:00	STEELBIRD HITECH INDIA. LTD. 	12	0	198	VIS/S/288/2016-DEL	0	0	0	N	STEELBIRD HITECH INDIA. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532376	44	PEPSODENET TOOTHPEST (PEPSODENT MOTHER )	2010	120	6	VIS-1-255-2010-MUM (1)	0.3	0x00009D1A00000000	2010-02-11 00:00:00	UFC INDIA LTD.,MUMBAI	12	0	185	VIS/105/10	0	0	0	N	UFC INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532377	54	SAKHI SANT BABA NIDHAN SINGH JI JAGRAN LANJAR WALE (PART2)	2011	120	7	VIS-1-255-2011-DEL	41.19	0x00009EB200000000	2011-03-26 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	175	VIS-307-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532378	61	MUCH ADO ABOUT KNOTTING	2012	120	7	VIS-1-255-2012-DEL	55.21	0x0000A06800000000	2012-06-06 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS/358/2012-DEL	0	0	0	N	ANANDANA KAPUR & GEETIKA NARANG, DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532379	44	JAWENGE SALASAR MEIN 	2013	120	7	VIS-1-255-2013-DEL	39.52	0x0000A24200000000	2013-09-23 00:00:00	PRIME PRODUCTIONS PVT. LTD. 	12	0	175	VIS/332/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532380	54	PASSWARD 	2014	120	7	VIS-1-255-2014-DEL	3.8	0x0000A35C00000000	2014-07-02 00:00:00	BHINDA AUJLA 	12	0	198	VIS/S/278/2014-DEL 	0	0	0	N	MOST WANTED MUSIC COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532381	54	TERE JINI SOHNI	2015	120	7	VIS-1-255-2015-DEL	4.13	0x0000A4CE00000000	2015-07-07 00:00:00	HARKARAN SINGH	12	0	198	VIS/S/268/2015-DEL	0	0	0	N	MP4 RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532382	54	AJA SONI............	2016	120	7	VIS-1-255-2016-DEL	4.24	0x0000A63300000000	2016-06-28 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/289/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532383	44	C.D. DON AUTO 	2004	120	6	VIS-1-256-2004-MUM	0.3	0x0000950700000000	2004-06-15 00:00:00	GROUP M. MUMBAI	12	0	185	VIS/1/256/2004	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532384	54	NOT READABLE	2011	120	7	VIS-1-256-2011-DEL	70	0x00009EB200000000	2011-03-26 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-283-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532385	54	ZINDGI	2012	120	7	VIS-1-256-2012-DEL	3.41	0x0000A06F00000000	2012-06-13 00:00:00	SPACE PRODUCTIVITY PVT. LTD., INDIA	12	0	198	VIS/S/371/2012-DEL	0	0	0	N	SPACE PRODUCTIVITY PVT. LTD., LAJANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532386	44	RADHE SADA MUJH PAR REHMAT KI NAZAR RAKHNA	2013	120	7	VIS-1-256-2013-DEL	54.29	0x0000A24200000000	2013-09-23 00:00:00	VIPUL KRISHNA GOSWAMI	12	0	175	VIS/314/2013-DEL	0	0	0	N	LAJPAT SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532387	54	NAAG 	2014	120	7	VIS-1-256-2014-DEL	3.22	0x0000A35C00000000	2014-07-02 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	198	VIS/S/269/2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532388	54	CHEATER 	2015	120	7	VIS-1-256-2015-DEL	2.55	0x0000A4CE00000000	2015-07-07 00:00:00	NAVJOT BAL	12	0	198	VIS/S/279/2015-DEL	0	0	0	N	RABAAB PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532389	54	SAWAL	2016	120	7	VIS-1-256-2016-DEL	3.54	0x0000A63300000000	2016-06-28 00:00:00	RANA ALUWALIA	12	0	198	VIS/S/290/2016-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532390	44	ALBUM MULTIPLY KA GANA EK LADKE SE	1997	120	6	VIS-1-256-97-MUM	4.1	0x00008B1200000000	1997-06-23 00:00:00	ULTRA AUDIO PVT LTD,MUMBAI	12	0	175	VIS/S-172/97	0	0	0	N	ULTRA AUDIO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532391	44	TIRCHHI TOPI WALE KA GANA PYAR  GAYA PYAR	1998	120	6	VIS-1-256-98-MUM	5.36	0x00008C7300000000	1998-06-11 00:00:00	SHAHJIN PRODUCTIONS, MUMBAI	12	0	175	VIS/S-162/98	0	0	0	N	SHAHJIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532392	64	MUNNA PANDEY BEROZGAAR	2007	120	6	VIS-1-2569-2007-MUM	0.24	0x0000994700000000	2007-06-08 00:00:00	OK INTERNATIONAL NEW DELHI	12	0	175	VIS-1-2569-2007-MUM	0	0	0	N	OK INTERNATIONAL NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532393	54	SAWAL	2012	120	7	VIS-1-257-2012-DEL	3.23	0x0000A06F00000000	2012-06-13 00:00:00	SPACE PRODUCTIVITY PVT. LTD., LAJANDAR	12	0	198	VIS/S/370/2012-DEL	0	0	0	N	SPACE PRODUCTIVITY PVT. LTD., LAJANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532394	44	MANGALI TIRATH YATRA	2013	120	7	VIS-1-257-2013-DEL	49.59	0x0000A24200000000	2013-09-23 00:00:00	PRIME PRODUCTION LTD	12	0	175	VIS-1-257-2013-DEL	0	0	0	N	PRIME PRODUCTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532395	54	SADA YAMAHA 	2014	120	7	VIS-1-257-2014-DEL	3.34	0x0000A35C00000000	2014-07-02 00:00:00	A ANAND 	12	0	198	VIS/S/280/2014-DEL 	0	0	0	N	HI WAVES RECORDS AND ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532396	44	MERA NA KOI DOSH 	2015	120	7	VIS-1-257-2015-DEL	4.12	0x0000A4CE00000000	2015-07-07 00:00:00	DR. DEEP 	12	0	198	VIS/S/296/2015-DEL 	0	0	0	N	T. R. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532397	54	PATOLA	2016	120	7	VIS-1-257-2016-DEL	3.17	0x0000A63300000000	2016-06-28 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/291/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532398	44	TRAILER NO. 1 OF DILJALE	1996	120	6	VIS-1-257-96-MUM	0.9	0x000089B700000000	1996-07-11 00:00:00	S. P. CREATIONS, MUMBAI	12	0	184	VIS/1/257/96	0	0	0	N	AMITRABHA BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532399	44	RUBAROO SANAM KE HOON	2007	120	6	VIS-1-2578-2007-MUM	39.28	0x0000994A00000000	2007-06-11 00:00:00	M/S. KKRUNAL MUSIC COMPANY, MUMBAI.	12	0	175	VIS/S-1131/2007	0	0	0	N	M/S. KKRUNAL MUSIC COMPANY, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532400	58	TR. NO. 2 OF MENDHIRAN 	2005	120	3	VIS-1-258-2005-CHEN	0.25	0x000096F800000000	2005-10-25 00:00:00	NOTREADABLE	12	0	184	VIS/1/258/05	0	0	0	Y	M/S SAI BABA CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532401	58	ANBU ORU KELVIKURI	2008	120	3	VIS-1-258-2008-CHEN	58.7	0x00009AAC00000000	2008-05-30 00:00:00	NOT READABLE	12	0	0	VIS-1-258-2008-CHEN	0	0	0	Y	M/S JJS TELE FILMS CIRCUIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532402	54	DASHNEAH PITA	2011	120	7	VIS-1-258-2011-DEL	44.36	0x00009EB200000000	2011-03-26 00:00:00	`SUPER CASSETTES IND LTD	12	0	175	VIS-308-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532403	44	SHUTTLECOCK BOYS 	2012	120	7	VIS-1-258-2012-DEL	1.3	0x0000A06F00000000	2012-06-13 00:00:00	PANKAJ JOHAR, INDIA	12	0	184	VIS/T/369/2012-DEL	0	0	0	N	PANKAJ JOHAR, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532404	44	SHYTAM KI LEELA SHYAM HI JAANE	2013	120	7	VIS-1-258-2013-DEL	43.24	0x0000A24200000000	2013-09-23 00:00:00	PRIME PRODUCTIONS PVT. LTD. 	12	0	175	VIS/333/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532405	54	LOVE STORY 	2014	120	7	VIS-1-258-2014-DEL	4.27	0x0000A35C00000000	2014-07-02 00:00:00	YAAR ANMULLE RECORDS PVT  LTD. 	12	0	198	VIS/S/276/2014-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532406	197	THE DEEP RISING 	2015	120	7	VIS-1-258-2015-DEL	26	0x0000A4CE00000000	2015-07-07 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/S/298/2015-DEL	0	0	0	N	MERAHUR RAHMAN BARUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532407	54	MAHINE DI KAMAI	2016	120	7	VIS-1-258-2016-DEL	3.4	0x0000A63300000000	2016-06-28 00:00:00	JASVIR PAL SINGH , INDIA	12	0	0	VIS-1-258-2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532408	44	NAAM KYA HAI TRAILER NO 2	1996	120	6	VIS-1-258-96-MUM	0.9	0x000089B700000000	1996-07-11 00:00:00	AMITABH BACHHAN COPY LTD MUM	12	0	0	VIS-1-258-96-MUM	0	0	0	N	AMITABH BACHHAN COPY LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532409	44	GUPT KA GANA   GUPT...GUPT	1997	120	6	VIS-1-258-97-MUM	3	0x00008B1300000000	1997-06-24 00:00:00	TRIMURTI FILMS PVT. LTD., MUMBAI	12	0	175	VIS/S-197/1997-MUM	0	0	0	N	TRIMURTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532410	51	KANASA KANASA DAANA DE PART1	2007	120	6	VIS-1-2586-2007-MUM	56.47	0x0000994A00000000	2007-06-11 00:00:00	M/S KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/2586/2007	0	0	0	N	M/S KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532411	44	HUM DIL DE CHUKE SANAM KA TRAIELR NO. 5	1999	120	6	VIS-1-259-1999-MUM	0.9	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTION, MUMBAI	12	0	184	VIS/1/259/1999	0	0	0	N	BHANSALI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532412	54	REKHA EK HAMARE	2011	120	7	VIS-1-259-2011-DEL	65	0x00009E9F00000000	2011-03-07 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-285-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532413	58	THADAIYARA THAAKKACLIPPING1	2012	120	3	VIS-1-259-2012-CHEN	3.11	0x0000A06A00000000	2012-06-08 00:00:00	SMT. SUSILM. HEMANTH , INDIA	12	0	175	VIS/T/126/2012-CHE	0	0	0	Y	SMT. SUSILM. HEMANTH , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532414	54	SONG: TERI JUGNI	2012	120	7	VIS-1-259-2012-DEL	3.33	0x0000A06F00000000	2012-06-13 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/374/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532415	44	ATMS FOR PEACE	2013	120	7	VIS-1-259-2013-DEL	12.3	0x0000A24200000000	2013-09-23 00:00:00	VIGYAN PRASAR	12	0	182	VIS-1-259-2013-DEL	0	0	0	N	PANKAJ MAHAJAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532416	54	CHALLA 	2014	120	7	VIS-1-259-2014-DEL	2.31	0x0000A35C00000000	2014-07-02 00:00:00	CHALLA MUSIC 	12	0	198	VIS/S/274/2014-DEL	0	0	0	N	CHALLA MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532417	44	MONUMENTAL SCIENCE	2015	120	7	VIS-1-259-2015-DEL	19.54	0x0000A4CE00000000	2015-07-07 00:00:00	MATHUR RAHMAN	12	0	182	VIS/299/2015-DEL	0	0	0	N	MATHUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532418	54	MAIN CHADTA	2016	120	7	VIS-1-259-2016-DEL	2.59	0x0000A63300000000	2016-06-28 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/293/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532419	61	IN TUNE WITH THE CUSTOMER 	1996	120	6	VIS-1-259-96-MUM	13.42	0x000089B700000000	1996-07-11 00:00:00	VIJAY KUMAR 	12	0	185	VIS-1-259-96-MUM	0	0	0	N	VIJAY KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532420	54	PROMO MUOJ MASTIYA GANA TURTIYA WANGA DE TOTE	2007	120	6	VIS-1-2590-2007-MUM	0.3	0x0000994A00000000	2007-06-11 00:00:00	SUPER CASSETTES IND. L. MUM. 	12	0	175	VIS/1/2590/07	0	0	0	N	SUPER CASSETTES IND. L. MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532421	61	GURU THANIL	2011	120	9	VIS-1-26-11-GUW	26	0x00009F5600000000	2011-09-06 00:00:00	SURESH MENON, FILMS DIVISION	12	0	182	VIS/1/26/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532422	41	BARGEET ETI DHRUPODI RATNA	2014	120	9	VIS-1-26-14-GUW	26.46	0x0000A41100000000	2014-12-30 00:00:00	ANUPAM HAZARIKA	12	0	182	VIS/26/2014-GUW	0	0	0	N	ANUPAM HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532423	70	HINGBAGEE LAMBI ( MEANS TO LOVE)	2015	120	9	VIS-1-26-15-GUW	5	0x0000A52C00000000	2015-10-09 00:00:00	L AMARENDRA SHARMA 	12	0	0	VIS-1-26-15-GUW	0	0	0	N	L AMARENDRA SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532424	44	ALBUM, FRIENDS FERAVER, SONG : DIL KI BAAT	1999	120	6	VIS-1-26-1999-MUM	4.1	0x00008D4C00000000	1999-01-14 00:00:00	ARACHIES, MUMBAI	12	0	175	VIS/1/26/1999	0	0	0	Y	ARACHIES, MUMBAI	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532425	44	DULHAN HUM LE JAYENGE KA TRAILER NO. 5 	2000	120	6	VIS-1-26-2000-MUM	0.6	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS ,MUMBAI	12	0	184	VIS/1/26/2000	0	0	0	N	BABA FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532426	58	NOT READABLE 	2004	120	3	VIS-1-26-2004-CHEN	2.58	0x0000957300000000	2004-10-01 00:00:00	NOT READABLE 	12	0	0	VIS-1-26-2004-CHEN	0	0	0	N	NOT READABLE 1`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532427	44	MAA KA CHAMATKAR 	2007	120	4	VIS-1-26-2007-BAN	135.3	0x00009A0300000000	2007-12-13 00:00:00	NOT READABLE	12	0	0	VIS/1/26/2007	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532428	54	SONG : NACHNA......	2012	120	7	VIS-1-26-2012-DEL	3.59	0x00009FD600000000	2012-01-12 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/30/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532429	54	SONG : GUSSA JAIZ.....SINGERKABIR. ALBUMFLAVOURS	2013	120	7	VIS-1-26-2013-DEL	3.54	0x0000A15500000000	2013-01-29 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/29/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532430	54	SONG: TAAJ THE TURBAN ANTHEM 	2014	120	7	VIS-1-26-2014-DEL	4.1	0x0000A2B400000000	2014-01-15 00:00:00	BIR SINGH , INDIA	12	0	198	VIS/S/17/2014-DEL	0	0	0	N	THE BLEEDING NIBS, PATIALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532431	44	KAL HO NA HO	2015	120	7	VIS-1-26-2015-DEL	5.35	0x0000A42200000000	2015-01-16 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT LTD	12	0	198	VIS/S/22/2015-DEL	0	0	0	N	RAHULANAND, CBN MULTIMEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532432	54	LAG GAYE PADHAN PATIALA	2016	120	7	VIS-1-26-2016-DEL	3.3	0x0000A59500000000	2016-01-22 00:00:00	M/S ACE RECORDS	12	0	198	VIS/S/14/2016-DEL	0	0	0	N	M/S ACE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532433	44	JAI OM NAMAH SHIVAYE	2016	120	7	VIS-1-26-2016-DEL (2)	6.47	0x0000A58600000000	2016-01-07 00:00:00	SAHIL. ARORA	12	0	198	VIS/S/1/2016-DEL	0	0	0	N	SAHIL. ARORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532434	54	DON'T WORRY	2017	120	7	VIS-1-26-2017-DEL	3.11	0x0000A6F600000000	2017-01-09 00:00:00	SUDEEP SINGH SANDHU	12	366	175	VIS/S/15/2017-DEL	0	0	0	N	SUDEEP SINGH SANDHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532435	44	ALBUM DIL KAHTA HAI ALLAH ALLAH KA GANADIL KAHTA HAI ALLAH ALLAH	1996	120	6	VIS-1-26-96-MUM	3.23	0x0000891300000000	1996-01-29 00:00:00	BABA ENTERTAINMENT LTD,MUMBAI	12	0	175	VIS-1-26-96-MUM	0	0	0	N	BABA ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532436	44	HUM DIL DE CHUKE SANAM KA TRAILER NO.6	1999	120	6	VIS-1-260-1999-MUM	0.6	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	0	184	VIS/134/99-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532437	150	ROOTS OF LOVE	2011	120	7	VIS-1-260-2011-DEL	21.35	0x00009EB000000000	2011-03-24 00:00:00	MR. RAJIV MEHROTRA	12	0	182	VIS/306/2011-DEL	0	0	0	N	ABHISHEK SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532438	54	SONG: GUSSA...	2012	120	7	VIS-1-260-2012-DEL	3.4	0x0000A06F00000000	2012-06-13 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/375/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532439	54	SONG KADAR PUNJAB	2013	120	7	VIS-1-260-2013-DEL	4.36	0x0000A24300000000	2013-09-24 00:00:00	M/S RAX RECORDS	12	0	175	VIS-1-260-2013-DEL	0	0	0	N	M/S RAX RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532440	44	MORE SULTAN JIO	2014	120	7	VIS-1-260-2014-DEL	3.44	0x0000A35D00000000	2014-07-03 00:00:00	HARMEET SINGH	12	0	198	VIS/S/283/2014-DEL	0	0	0	N	HARMEET SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532441	54	SAI	2015	120	7	VIS-1-260-2015-DEL	4.28	0x0000A4CE00000000	2015-07-07 00:00:00	WHITE RECORDS MUSICAND VISUAL COMPANY	12	0	198	VIS/S/300/2015-DEL	0	0	0	N	WHITE RECORDS MUSICAND VISUAL COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532442	54	BAPU DA BRAND	2016	120	7	VIS-1-260-2016-DEL	3.1	0x0000A63300000000	2016-06-28 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/294/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532443	44	NAAM KYA HAI KA TRAILER NO.4 	1996	120	6	VIS-1-260-96-MUM	0.9	0x000089B800000000	1996-07-12 00:00:00	AMITABH BACHAN CORPORATION LTD., MUMBAI	12	0	184	VIS/1/260/96	0	0	0	N	AMITABH BACHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532444	81	BHAT NYOTANE AAYI TU	2007	120	6	VIS-1-2602-2007-MUM (3)	56.21	0x0000994B00000000	2007-06-12 00:00:00	ME SUN MUSIC,MUJAFFARNAGAR	12	0	175	VIS/S-775/06	0	0	0	N	ME SUN MUSIC,MUJAFFARNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532445	96	ALBUM BHAU MAHI PHATI JAYLI	2007	120	6	VIS-1-2604-2007-MUM	34.54	0x0000994B00000000	2007-06-12 00:00:00	M/S KRUNAL MUSIC CO. MUM. 	12	0	175	VIS/1/2604/07	0	0	0	N	M/S KRUNAL MUSIC CO. MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532446	96	ALBUM BHAU MAHI PHATI JAYLI	2007	120	6	VIS-1-2604-2007-MUM.	48.54	0x0000994B00000000	2007-06-12 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/2604/2007	0	0	0	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532447	51	CHOTE SHOLAY	2007	120	6	VIS-1-2605-2007-MUM	41.2	0x0000994B00000000	2007-06-12 00:00:00	M/S SOUNDTRACK RECORDS AND CASETTE MANU. CO., PUNE	12	0	175	VIS/1/2605/2007	0	0	0	Y	M/S SOUNDTRACK RECORDS AND CASETTE MANU. CO., PUNE	0	43.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532448	54	HAWA DHARMA DEEWANE LEKHE TENE	2011	120	7	VIS-1-261-2011-DEL	64.15	0x00009EB000000000	2011-03-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-289-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532449	58	THADAIYARA THAAKKA VIDEO SONG KELAAMALE KELAAMALE	2012	120	3	VIS-1-261-2012-CHEN	3.5	0x0000A06D00000000	2012-06-11 00:00:00	SMT. SUSEELM. HEMANTH,CHENNAI	12	0	175	VIS/1/261/2012	0	0	0	Y	SMT. SUSEELM. HEMANTH,CHENNAI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532450	197	TAANA BAANA	2012	120	7	VIS-1-261-2012-DEL	22.47	0x0000A07000000000	2012-06-14 00:00:00	PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS GOVT. OF INDIA, INDIA	12	0	175	VIS/368/2012-DEL	0	0	0	N	RAJAN, DE, MAGIC LANTERN FOUNDATION , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532451	54	SONG: BULLET 	2013	120	7	VIS-1-261-2013-DEL	3.16	0x0000A1F000000000	2013-07-03 00:00:00	VGROOVES PRODUCTION	12	0	198	VIS/S/210/2013-DEL 	0	0	0	N	VGROOVES PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532452	54	SONG JEE 	2013	120	7	VIS-1-261-2013-DEL (2)	3.34	0x0000A24300000000	2013-09-24 00:00:00	SONY MUSIC EBTERTAINMENT INDIA PVT LTD	12	0	198	VIS-1-261-2013-DEL 	0	0	0	N	SONY MUSIC EBTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532453	54	CALL WAITING 	2014	120	7	VIS-1-261-2014-DEL	4.31	0x0000A35D00000000	2014-07-03 00:00:00	YAAR ANMULLE RECORDS PVT  LTD. 	12	0	198	VIS/S/282/2014-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT  LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532454	44	EK HISSA MERE DIL KA	2015	120	7	VIS-1-261-2015-DEL	4.9	0x0000A4CE00000000	2015-07-07 00:00:00	LOKESH PUROHIT	12	0	198	VIS/S/301/2015-DEL	0	0	0	N	LOKESH PUROHIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532455	54	OFFERS	2016	120	7	VIS-1-261-2016-DEL	3.16	0x0000A63300000000	2016-06-28 00:00:00	GURWINDER GORI	12	0	198	VIS/S/295/2016-DEL	0	0	0	N	DEV STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532456	58	KRISHNA	2007	120	6	VIS-1-2611-2007-MUM	45.22	0x0000994B00000000	2007-06-12 00:00:00	M/S.FOUNTAIN MUSIC CO.MUMBAI	12	0	190	VIS/577/2007-MUM	0	0	0	N	M/S.FOUNTAIN MUSIC CO.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532457	44	TRIVENI KA PUNARVIVAH	2004	120	6	VIS-1-262-2004-MUM	17	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	VIS/1/262/2004	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532458	54	HOVA DHARM DUWARE LEKHA TEVE KARMA DA PART 1 	2011	120	7	VIS-1-262-2011-DEL	71.44	0x00009EB000000000	2011-03-24 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/290/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532459	61	DESTINATION OF RAJASTHAN	2012	120	7	VIS-1-262-2012-DEL	57.32	0x0000A07000000000	2012-06-14 00:00:00	MUKESH LALAWAN, INDIA	12	0	182	VIS/365/2012-DEL	0	0	0	N	MUKESH LALAWAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532460	44	SHIV JOGI MATWALA 	2013	120	7	VIS-1-262-2013-DEL	52	0x0000A24400000000	2013-09-25 00:00:00	PRIME PRODUCTION PVT. LTD., INDIA	12	0	175	VIS-264-2013-DEL	0	0	0	N	PRIME PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532461	54	DILA MEREYA 	2014	120	7	VIS-1-262-2014-DEL	3.44	0x0000A35D00000000	2014-07-03 00:00:00	SANDEEP JOGI	12	0	198	VIS/S/284/2014-DEL	0	0	0	N	SANDEEP JOGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532462	54	FLAT WARGI....	2015	120	7	VIS-1-262-2015-DEL	3.38	0x0000A4D000000000	2015-07-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/304/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532463	54	HUSAN	2017	120	7	VIS-1-262-2016-DEL	3.1	0x0000A7A000000000	2017-06-28 00:00:00	GURWINDER GORI	12	0	198	VIS/S/296/2016-DEL	0	0	0	N	DEV STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532464	44	PROMO NO. 1,2,3, OF FILM PAGDI THE HONOUR	2016	120	6	VIS-1-262-2016-MUM	3	0x0000A5B100000000	2016-02-19 00:00:00	RAJEEV BHATIA V.R. ENTERTAINERS, INDIA	12	0	175	VIS/1/262/2016	0	0	0	N	RAJEEV BHATIA V.R. ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532465	54	ALBUM RUBI O RUBI KA GANA  RUBI O RUBI ....	1996	120	6	VIS-1-262-96-MUM	5.1	0x000089BD00000000	1996-07-17 00:00:00	CHOISE INDIA., LUDHIYANA (PAMJZB)	12	0	0	VIS-1-262-96-MUM	0	0	0	N	CHOISE INDIA., LUDHIYANA (PAMJZB)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532466	85	MEJAR SAB KA TRAILER NO. 12	1998	120	6	VIS-1-262-98-MUM.	0.9	0x00008C7700000000	1998-06-15 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	184	VIS/120/98	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532467	44	ALBUM SOMETHING SOMETHING GANA  SOMETHING SOMETHING UNPLUGGED	2007	120	6	VIS-1-2627-2007-MUM	3.3	0x0000994C00000000	2007-06-13 00:00:00	OCP MUSIC PVT. LTD. NEW DELHI	12	0	175	VIS/1/2627/2007	0	0	0	N	OCP MUSIC PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532468	61	ANOTHER POVERTY FILM	2012	120	7	VIS-1-263-2012-DEL	32	0x0000A07000000000	2012-06-14 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS/373/2012-DEL	0	0	0	N	FATHIMA NIZARUDDIN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532470	54	DIL	2014	120	7	VIS-1-263-2014-DEL	21.27	0x0000A36400000000	2014-07-10 00:00:00	GURVINDER PAL SINGH	12	0	175	VIS/289/2014-DEL 	0	0	0	N	GURVINDER PAL SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532471	54	THE ONE...	2015	120	7	VIS-1-263-2015-DEL	3.53	0x0000A4D000000000	2015-07-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/305/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532472	44	VASL	2016	120	7	VIS-1-263-2016-DEL	3.1	0x0000A63300000000	2016-06-28 00:00:00	BHARAT  CHAUHAN ,INDIA	12	0	0	VIS-1-263-2016-DEL	0	0	0	N	BHARAT CHAUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532473	64	SHANKAR VIVAH 	2011	120	7	VIS-1-263-291-DEL	59.36	0x00009EB000000000	2011-03-24 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/310/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532474	44	'' TAMANNA '' KA SANGEETMAY TRAILER NO. 2	1996	120	6	VIS-1-263-96-MUM	0.9	0x000089BD00000000	1996-07-17 00:00:00	POOJA BHATT PROD., MUMBAI	12	0	175	VIS/1/263/96	0	0	0	N	POOJA BHATT PROD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532475	61	ALBUM: THE TRAVELING WILBURYA COLLECTION SONG: WILBURY TWIST 	2007	120	6	VIS-1-2630-2007-MUM	2.53	0x0000998900000000	2007-08-13 00:00:00	VIGIN RECORDS INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/2630/2007	0	0	0	N	VIGIN RECORDS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532476	61	ALBUM1 PROMO NO. 2`	2007	120	6	VIS-1-2638-2007-MUM (3)	0.15	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/2638/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532477	44	LABUM AADAT, SONG LAMHE	2005	120	6	VIS-1-264-2005-MUM	5.28	0x0000963B00000000	2005-04-19 00:00:00	HOM RECORDS AND TEPS PVT.LTD., MUMBAI	12	0	175	VIS/1/264/2005	0	0	0	N	HOM RECORDS AND TEPS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532478	61	OCTOBER VIGNETTES DELHI CWG 2010	2011	120	7	VIS-1-264-2011-DEL	24.45	0x00009EB400000000	2011-03-28 00:00:00	MINISTRY OF EXTERNAL AFFAIRS (PUBLIC DIPLOMACY DIVISION) GOVT. OF INDIA.	12	0	182	VIS/328/2011-DEL	0	0	0	N	YASMIN KIDWAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532479	54	SONG : SANSAAR.............	2012	120	7	VIS-1-264-2012-DEL	4.13	0x0000A07000000000	2012-06-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. INDIA 	12	0	198	VIS/S/381/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532480	61	A LITTLE POLAND IN INDIA	2013	120	7	VIS-1-264-2013-DEL	52	0x0000A24400000000	2013-09-25 00:00:00	 DOORDARSHAN INDIA & COMMISSINER OF INFORMATION GVOERNMENT OF GUJRAT, NATIONAL AUDIOVISUAL INSTITUTE (NINA) & TV POLAND, INDIA	12	0	182	VIS--335-2013-DEL	0	0	0	N	ANU RADHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532481	54	FORD 	2014	120	7	VIS-1-264-2014-DEL	3.25	0x0000A36400000000	2014-07-10 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/287/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532482	54	HAWAWAAN...	2015	120	7	VIS-1-264-2015-DEL	2.54	0x0000A4D000000000	2015-07-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/306/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532483	54	YAAR DI KAMLA	2016	120	7	VIS-1-264-2016-DEL	4.38	0x0000A63300000000	2016-06-28 00:00:00	DELHI DANCING	12	0	198	VIS/S/297/2016-DEL	0	0	0	N	DELHI DANCING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532484	44	GUPT KA GANA  YE PYAASI MOHABBAT	1997	120	6	VIS-1-264-97-MUM	4.3	0x00008B1600000000	1997-06-27 00:00:00	TRIMURTI FILMS PVT. LTD., MUMBAI	12	0	175	VIS/S-203/1997-MUM	0	0	0	N	TRIMURTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532485	48	ALBUM PAHUN	2007	120	6	VIS-1-2642-2007-MUM	50.18	0x0000994D00000000	2007-06-14 00:00:00	GANGA CASETTES, MUMBAI	12	0	175	VIS/1/2642/2007	0	0	0	N	GANGA CASETTES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532486	44	AAP KA SUROOR THE MOVIE SONG AND PROMO TERE BINA	2007	120	6	VIS-1-2646-2007-MUM	1.55	0x0000994D00000000	2007-06-14 00:00:00	SUPER CASETTES IND. LTD., MUMBAI	12	0	175	VIS/1/2646/2007	0	0	0	N	SUPER CASETTES IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532487	142	ALBUM JAWANI RAI NAACH BHAG2 	2007	120	6	VIS-1-2647-2007-MUM	61.14	0x0000994D00000000	2007-06-14 00:00:00	M/S.SONA CASSETTS INDUSTRIES,JABALPUR	12	0	175	VIS/1/2647/07	0	0	0	N	M/S.SONA CASSETTS INDUSTRIES,JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532488	44	ALBUM JAY MAHAKAL	2007	120	6	VIS-1-2648-2007-MUM	44.2	0x0000994D00000000	2007-06-14 00:00:00	UNIVERSE MUSIC COM. INDOR	12	0	175	VIS/1/2648/2007	0	0	0	N	UNIVERSE MUSIC COM. INDOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532489	44	ALBUM AND SONG AADAT 	2005	120	6	VIS-1-265-2005-MUM	4.25	0x0000963B00000000	2005-04-19 00:00:00	HMO RECORDS AND TEPS PVT LTD., MUMBIA	12	0	175	VIS/1/265/2005	0	0	0	N	HMO RECORDS AND TEPS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532490	61	CHAMBAL GHARIAL CRISI 	2011	120	7	VIS-1-265-2011-DEL	26	0x00009EB400000000	2011-03-28 00:00:00	AJAY BEDI & VIJAY BEDI 	12	0	182	VIS/345/2011-DEL 	0	0	0	N	AJAY BEDI & VIJAY BEDI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532491	42	I AM GOING BABA DHAM	2012	120	7	VIS-1-265-2012-DEL	57.41	0x0000A07100000000	2012-06-15 00:00:00	KUMAR GAUTAM , INDIA	12	0	175	VIS/383/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532492	61	DR PAWS 	2013	120	7	VIS-1-265-2013-DEL	31.33	0x0000A24500000000	2013-09-26 00:00:00	RAJIV ME3HROTHA	12	0	182	VIS-1-265-2013-DEL	0	0	0	N	POOJA LYERNGER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532493	54	MAST 	2014	120	7	VIS-1-265-2014-DEL	3.47	0x0000A36500000000	2014-07-11 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/295/2014-DEL	0	0	0	N	WADALI MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532494	44	TERE BINA......	2015	120	7	VIS-1-265-2015-DEL	4.44	0x0000A4D000000000	2015-07-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/307/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532495	44	FARISHTAY	2016	120	7	VIS-1-265-2016-DEL	16.3	0x0000A63300000000	2016-06-28 00:00:00	CHARPERSION, UT CHILD PROTECTION SOCIRTY CUM SECRATORY , SW & WCD , UT SECRETIAT  CHADIGAREI	12	0	182	VIS/300/2016-DEL	0	0	0	N	CHARPERSION, UT CHILD PROTECTION SOCIRTY CUM SECRATORY , SW & WCD , UT SECRETIAT  CHADIGAREI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532496	44	ALBUMJOLLY JOLLY  KA GANANIGAHE WALAHA WALHAA..	1996	120	6	VIS-1-265-96-MUM	4.1	0x000089BE00000000	1996-07-18 00:00:00	TIME MAGNETICS INDIA LTD.,MUM	12	0	0	VIS/1/265/96	0	0	0	N	TIME MAGNETICS INDIA LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532497	61	MYSTIC SOUND SCAP THE WIND IN CONCERT: RAKESH CHAURASIA	2007	120	6	VIS-1-2655-2007-MUM	53	0x0000994D00000000	2007-06-14 00:00:00	MUSIC TODAY ,MUMBAI	12	0	175	VIS/1/2655/2001	0	0	0	N	MUSIC TODAY ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532559	54	MIL KE GAYI 	2015	120	7	VIS-1-270-2015-DEL	3.21	0x0000A4D800000000	2015-07-17 00:00:00	RUPINDER JIT KAUR DHALIWAL 	12	0	198	VIS/S/309/2015-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532498	44	ALBUM KABHI TO NAZAR MILAO KA GANA KABHI TO NAZAR MILAO	2000	120	6	VIS-1-266-2000-MUM	5	0x00008F8200000000	2000-08-02 00:00:00	MAGNASOUND (INDIA) LTD.,MUMBAI	12	0	175	VIS/S-174/2000	0	0	0	N	MAGNASOUND (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532499	44	ALBUM KABHI TO NAZAR MILAO KA GANA KABHI TO NAZAR MILAO 	2000	120	6	VIS-1-266-2000-MUM.	5	0x00008F8200000000	2000-08-02 00:00:00	MAGNASOUND (INDIA)LTD.,MUMBAI	12	0	175	VIS/1/266/2000	0	0	0	N	MAGNASOUND (INDIA)LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532500	61	MELTING PARADISE 	2011	120	7	VIS-1-266-2011-DEL	12.36	0x00009EB400000000	2011-03-28 00:00:00	AJAY BEDI & VIJAY BEDI 	12	0	182	VIS/346/2011-DEL 	0	0	0	N	AJAY BEDI & VIJAY BEDI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532501	64	KAWAR MANGAI DE	2012	120	7	VIS-1-266-2012-DEL	8.56	0x0000A07100000000	2012-06-15 00:00:00	KUMAR GAUTAM , INDIA	12	0	0	VIS-S-382-2012-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT.LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532502	44	LIVING TOGETHER (SAATH HAI HUM)	2013	120	7	VIS-1-266-2013-DEL	12.15	0x0000A24500000000	2013-09-26 00:00:00	VIGYAN PRASAR	12	0	182	VIS-345-2013-DEL	0	0	0	N	PANKAJ MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532503	54	KHARCHA 	2014	120	7	VIS-1-266-2014-DEL	3.39	0x0000A36500000000	2014-07-11 00:00:00	GURVINDER SINGH	12	0	198	VIS/S/297/2014-DEL 	0	0	0	N	G. B. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532504	54	SACH JANI....	2015	120	7	VIS-1-266-2015-DEL	3.8	0x0000A4D000000000	2015-07-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/308/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532505	61	THE TALE OF STAMPS 	2016	120	7	VIS-1-266-2016-DEL	30.2	0x0000A63D00000000	2016-07-08 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/286/2016-DEL	0	0	0	N	ANIRBAN DUTIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532506	85	BIG B VOLUME 1	1996	120	6	VIS-1-266-96-MUM	40	0x000089C300000000	1996-07-23 00:00:00	AMITABH BACHCHAN COROPORATION LTD.,MUMBAI	12	0	175	VIS/1/266/96	0	0	0	N	AMITABH BACHCHAN COROPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532507	51	FLATWALA NAVARA PAHIJA	2017	120	6	VIS-1-2661-2007-MUM	46	0x0000A7B100000000	2017-07-15 00:00:00	M/S  NINA MUSIC CASSTEES CO. MUMBAI	12	0	175	VIS/1/2661/07	0	0	0	N	M/S  NINA MUSIC CASSTEES CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532508	142	ALBUM DHARMIK RAAI NRUTYA JE HAI CHUNARIYA TAANO NAA	2007	120	6	VIS-1-2664-2007-MUM	58.49	0x0000994E00000000	2007-06-15 00:00:00	N/S. SONA CASETTES INDUSTRIES, JABALPUR	12	0	175	VIS/1/2664/2007	0	0	0	N	N/S. SONA CASETTES INDUSTRIES, JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532509	69	CHANKYA PRAKARAN 35	2007	120	6	VIS-1-267-2007-MUM	50	0x000098BB00000000	2007-01-19 00:00:00	PEN LTD., MUMBAI	12	0	175	VIS/434/06	0	0	0	N	PEN LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532510	44	SAAI ANAND (SAAI DHUN)	2011	120	7	VIS-1-267-2011-DEL	39	0x00009EAB00000000	2011-03-19 00:00:00	BABA MUSIC AND VOICE 	12	0	175	VIS/298/2011-DEL	0	0	0	N	BABA MUSIC AND VOICE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532511	105	STILL STANDING	2013	120	7	VIS-1-267-2012-DEL	54	0x0000A1FC00000000	2013-07-15 00:00:00	PANKAJ JOHAR INDIA	12	0	182	VIS-1-267-2012-DEL	0	0	0	N	PANKAJ JOHAR DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532512	44	DIL KA PANNA	2013	120	7	VIS-1-267-2013-DEL	46.43	0x0000A24500000000	2013-09-26 00:00:00	SHAMEEN AHMAD	12	0	175	VIS/293/2013-DEL	0	0	0	N	SHAMEEN AHMAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532513	54	SALAAM 	2014	120	7	VIS-1-267-2014-DEL	3.41	0x0000A36500000000	2014-07-11 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/296/2014-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532514	54	THE THIEF CHORCHOR	2015	120	7	VIS-1-267-2015-DEL	3.29	0x0000A4D000000000	2015-07-09 00:00:00	GURJINDER SINGH	12	0	198	VIS/S/284/2015-DEL	0	0	0	N	PERIDOT MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532515	44	HALLA BOL	2016	120	7	VIS-1-267-2016-DEL	3.24	0x0000A63D00000000	2016-07-08 00:00:00	DR PALASH SEN	12	0	198	VIS/S/299/2016-DEL	0	0	0	N	EUPHORIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532516	44	PROMO NO 10 TO 14 KI & KA SONG HIGH HEELS 	2016	120	6	VIS-1-267-2016-MUM (2)	3.3	0x0000A5B000000000	2016-02-18 00:00:00	HOPE PRODUCTION ,INDIA 	12	0	175	VIS-1-267-2016-MUM (2)	0	0	0	N	HOPE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532517	85	BIG  B VOLUME  2 	1996	120	6	VIS-1-267-96-MUM	0.4	0x000089C300000000	1996-07-23 00:00:00	AMITABH BACHCHAN CORPORATION LTD , MUMBAI	12	0	175	VIS-1-267-96-MUM	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532518	58	SONG NOS. 1 & 3 OF 'VAADA'	2010	120	3	VIS-1-268-2010-CHEN	8.5	0x00009D5600000000	2010-04-12 00:00:00	SHRI M. R. MOHAN RADHA	12	0	0	VIS-1-268-2010-CHEN	0	0	0	Y	M/S SREENPLAY ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532519	61	AN INDIAN SYMPHONY 	2011	120	7	VIS-1-268-2011-DEL	39.22	0x00009EB400000000	2011-03-28 00:00:00	PUBLIC DIPLOMACY DIVISION ,  MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA 	12	0	182	VIS/327/2011-DEL 	0	0	0	N	YASMIN KIDWAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532520	54	HAUSLE 	2013	120	7	VIS-1-268-2012-DEL	3.29	0x0000A1DE00000000	2013-06-15 00:00:00	JASWINDER SINGH GILL INDIA	12	0	198	VIS-1-268-2012-DEL	0	0	0	N	KORONA PRODUCTION PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532521	61	LIVING TOGETHER 	2013	120	7	VIS-1-268-2013-DEL	12.15	0x0000A24600000000	2013-09-27 00:00:00	VIGYAN PRASAR	12	0	182	VIS/342/2013-DEL	0	0	0	N	PANKAJ MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532522	54	CHOWNKIDAR	2014	120	7	VIS-1-268-2014-DEL	3.53	0x0000A36500000000	2014-07-11 00:00:00	SAGA MUSIC PVT LTD	12	0	198	VIS/S/292/2014-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532523	54	LOST 	2015	120	7	VIS-1-268-2015-DEL	4.58	0x0000A4D800000000	2015-07-17 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/302/2015-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532524	54	YAARAN DE NAAM	2016	120	7	VIS-1-268-2016-DEL	3.39	0x0000A63D00000000	2016-07-08 00:00:00	M/S KALAKAARRECORDS	12	0	198	VIS/S/301/2016-DEL	0	0	0	N	M/S KALAKAARRECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532525	44	ALBUM JIYE JAA KA TRL NO.1	1996	120	6	VIS-1-268-96-MUM	0.45	0x000089C400000000	1996-07-24 00:00:00	VATAS ENTERTAINMENT LTD, MUMBAI	12	0	184	VIS/1/268/96	0	0	0	N	VATAS ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532526	44	DIL PE MAT LE PYAR KA TREALER NO.3	2000	120	6	VIS-1-269-2000-MUM	1	0x00008F8700000000	2000-08-07 00:00:00	TALKING PICTURES INDIA PVT. LTD 	12	0	0	VIS/85/2000	0	0	0	Y	TALKING PICTURES INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532527	58	TRAILER OF SURYA	2008	120	3	VIS-1-269-2008-CHEN	3	0x00009AB500000000	2008-06-08 00:00:00	M/S JVR MOVIE MAKERS.	12	0	184	VIS-1-269-2008-CHEN	0	0	0	Y	M/S JVR MOVIE MAKERS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532528	44	KAYA	2011	120	7	VIS-1-269-2011-DEL	24.51	0x00009EB200000000	2011-03-26 00:00:00	SURENDRA HANAN	12	0	182	VIS-319-2011-DEL	0	0	0	N	SURENDRA HANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532529	58	SRI MAHA PERIYAVALIN MAHATHUVANGAL PART1	2012	120	3	VIS-1-269-2012-CHEN	71.48	0x0000A06E00000000	2012-06-12 00:00:00	P K HARI HARA SUBRAMANIAN, INDIA	12	366	175	VIS/195/2012-CHE	0	0	0	Y	P K HARI HARA SUBRAMANIAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532530	64	MAST MANN ARBHANGIYA KE	2012	120	7	VIS-1-269-2012-DEL	38.34	0x0000A07400000000	2012-06-18 00:00:00	KUMAR GAUTAM, INDIA	12	0	175	VIS/385/2012-DEL	0	0	0	Y	KUMAR GAUTAM, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532531	54	SONG: DIL...SINGERTEJINDER SAHI 	2013	120	7	VIS-1-269-2013-DEL	3.15	0x0000A24600000000	2013-09-27 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/970/201-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532532	54	NATH DIG PEY	2014	120	7	VIS-1-269-2014-DEL	4.16	0x0000A36500000000	2014-07-11 00:00:00	H S AULAKH	12	0	198	VIS/S/293/2014-DEL	0	0	0	N	VANJHALI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532533	54	YAAR 	2015	120	7	VIS-1-269-2015-DEL	3.21	0x0000A4D800000000	2015-07-17 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/303/2015-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532534	54	ISHQ HO GAYA	2016	120	7	VIS-1-269-2016-DEL	3.33	0x0000A63D00000000	2016-07-08 00:00:00	SATVEER SINGH	12	0	198	VIS/S/303/2016-DEL	0	0	0	N	SATVEER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532535	50	HNGHNG	2011	120	9	VIS-1-27-11-GUW	15	0x00009E6300000000	2011-01-06 00:00:00	KH. BISHWAMITTRA SINGH	12	0	0	VIS/27/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532536	44	INTERNATIONAL KHILADI KA GAANA SAIYA SAIYA	1999	120	6	VIS-1-27-1999-MUM	3.2	0x00008D4C00000000	1999-01-14 00:00:00	D.N.S. FILMS, MUMBAI	12	0	175	VIS-S-375-1999-MUM	0	0	0	Y	D.N.S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532537	44	SHOOL KA GANA DEGA PRACHAND WO DAND 	2000	120	6	VIS-1-27-2000-MUM	1.47	0x00008EC000000000	2000-01-21 00:00:00	DREAM MERCHANTS ENTERTAINMENTS , MUMBAI 	12	0	175	VIS/S-5/2000	0	0	0	Y	DREAM MERCHANTS ENTERTAINMENTS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532538	54	LABUM VO HI SHAN VO HI RAATE GANA: MITRANU SHOK HATHIRANDA 	2004	120	6	VIS-1-27-2004-MUM	4.22	0x0000947C00000000	2004-01-28 00:00:00	SUPER CASSETTES ENDUSTRIESES LTD. MUMBAI 	12	0	175	VIS /1/27/2004	0	0	0	N	SUPER CASSETTES ENDUSTRIESES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532539	58	TRAILER NO. 1 OF KAVATEN KADHALK	2006	120	3	VIS-1-27-2006-CHEN	1.5	0x0000980700000000	2006-07-23 00:00:00	SHRI LAXMAN	12	0	0	VIS-1-27-2006-CHEN	0	0	0	Y	M/S DREAM MAKERS UR3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532540	51	TUMCHA AMCHA SAME ASTA PART 1	2007	120	6	VIS-1-27-2007-MUM	59.5	0x000098AB00000000	2007-01-03 00:00:00	PRISM VIDEO, MUMBAI	12	0	175	VIS/1/27/2007	0	0	0	N	PRISM VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532541	58	NOT READABLE 	2009	120	3	VIS-1-27-2009-CHEN	57.26	0x00009B9A00000000	2009-01-23 00:00:00	NOT READABLE 	12	0	0	VIS-1-27-2009-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532542	45	PROMO  TRAILAR OF KANNADA FEATURE FILM GOD FATHER	2012	120	4	VIS-1-27-2012-BAN	55	0x0000A02E00000000	2012-04-09 00:00:00	M/S RAJU CINEMAAS BANGALORE	12	0	0	VIS-1-27-2012-BAN.PDF	0	0	0	Y	M/S RAJU CINEMAAS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532543	54	SONG : MATHE DIYAN LIKHIYAN	2012	120	7	VIS-1-27-2012-DEL	3.28	0x00009FD600000000	2012-01-12 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/S/31/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532544	61	I CAM I SAW I CONQUERED	2013	120	4	VIS-1-27-2013-BAN	4.1	0x0000A18F00000000	2013-03-28 00:00:00	SAMIR MOHANTY, BANGALORE	12	0	198	VIS/1/27/2013	0	0	0	N	SAMIR MOHANTY, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532545	44	TIHAR IDOLS JAANE ANJAANE 	2013	120	7	VIS-1-27-2013-DEL	28.32	0x0000A15600000000	2013-01-30 00:00:00	NARESH SAIN BAISLA , INDIA 	12	0	175	VIS/23/2013-DEL 	0	0	0	Y	MUSIC ONE RECORDS, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532546	54	SONG: HEARTBREAKER	2014	120	7	VIS-1-27-2014-DEL	4.4	0x0000A2B600000000	2014-01-17 00:00:00	PARGAT KHAN, INDIA	12	0	198	VIS/S/16/2014-DEL	0	0	0	N	E3IN RECORDS , LUDHAIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532547	54	PATANG	2015	120	7	VIS-1-27-2015-DEL	3.39	0x0000A42200000000	2015-01-16 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/23/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532548	54	STANDARD	2016	120	7	VIS-1-27-2016-DEL	3.17	0x0000A59500000000	2016-01-22 00:00:00	M/S DESI SWAG RECORDS	12	0	198	VIS/S/15/2016-DEL	0	0	0	N	M/S DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532549	44	BAARISH AUR CHOWMEIN	2016	120	6	VIS-1-27-2016-MUM	50.55	0x0000A58600000000	2016-01-07 00:00:00	THMANSHU DHULIA FILMS PVT. LTD, MUMBAI	12	0	175	VIS/1/27/2016	0	0	0	N	THMANSHU DHULIA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532550	54	AKHIYAN 	2017	120	7	VIS-1-27-2017-DEL	4.7	0x0000A6F600000000	2017-01-09 00:00:00	M/S. FALAK RECORDS 	12	0	175	VIS/S/16/2017-DEL 	0	0	0	N	M/S. FALAK RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532551	50	EISU HINGLI NAKHOIGUM (LIVE LIKE YOU )	2015	120	9	VIS-1-27-27-GUW	10.36	0x0000A52C00000000	2015-10-09 00:00:00	L AMARENDRA SHARMA 	12	0	0	VIS-1-27-27-GUW	0	0	0	N	L AMARENDRA SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532552	44	ALBUM NEW IMPROD HUMGAMA WITH EXTRA POWER OF SONG  HINGAMA	1996	120	6	VIS-1-27-96-MUM	5.33	0x0000891300000000	1996-01-29 00:00:00	MAGNA SOUND (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/27/1996	0	0	0	N	MAGNA SOUND (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532553	44	DIL PE MAT LE YAAR KA TRAILER NO.7	2000	120	6	VIS-1-270-2000-MUM	1	0x00008F8700000000	2000-08-07 00:00:00	TALKING PICTURES INDIA PVT.LTD,,MUMBAI	12	0	184	VIS/1/270/2000	0	0	0	Y	TALKING PICTURES INDIA PVT.LTD,,MUMBAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532554	54	SONG : PATAK AUH........	2011	120	7	VIS-1-270-2011-DEL	3.24	0x00009EB600000000	2011-03-30 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/384/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532555	61	the LIFE BEHIND 	2013	120	7	VIS-1-270-2012-DEL	25.31	0x0000A1D900000000	2013-06-10 00:00:00	SUMEER WALIA INDIA	12	0	182	VIS-1-270-2012-DEL	0	0	0	N	SUMEER WALIA CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532556	54	TERA NAA LAI KE	2013	120	7	VIS-1-270-2013-DEL	3.38	0x0000A24600000000	2013-09-27 00:00:00	RUPIDENTRA 	12	0	198	VIS-1-270-2013-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532557	54	JATT ON DUTY	2014	120	7	VIS-1-270-2014-DEL	2.44	0x0000A36900000000	2014-07-15 00:00:00	GEETA ZAILDAR	12	0	198	VIS/S/300/2014-DEL	0	0	0	N	B13 ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532558	54	SINGH	2014	120	7	VIS-1-270-2014-DEL (2)	3.5	0x0000A36500000000	2014-07-11 00:00:00	H S AULAKH	12	0	198	VIS/S/294/2014-DEL	0	0	0	N	VANJHALI RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532560	54	IK GAL 	2016	120	7	VIS-1-270-2016-DEL	3.42	0x0000A63D00000000	2016-07-08 00:00:00	M/S. YAARIAN RECORDS 	12	0	198	VIS/S/305/2016-DEL 	0	0	0	N	M/S. YAARIAN RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532561	44	DIL TERA DIWANA KA GANA YEH GORE GORR GAAL	1996	120	6	VIS-1-270-96-MUM	4.25	0x000089C400000000	1996-07-24 00:00:00	CHIRAGDEEP INTERNATIONAL MUM. 	12	0	175	VIS/1/270/96	0	0	0	N	CHIRAGDEEP INTERNATIONAL MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532562	44	NACHB KA GANA MAJI TUM VAD ATI HO 	1998	120	6	VIS-1-270-98-MUM	4.55	0x00008C8000000000	1998-06-24 00:00:00	VINYA FILMS , MUMBAI	12	0	175	VIS/S/176/1998-MUM	0	0	0	N	VINYA FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532563	44	FILM  HASINA MAN JAYEGI  SONG : PANGA NA LE	1999	120	6	VIS-1-271-1999-MUM	6.1	0x00008DD500000000	1999-05-31 00:00:00	M/S RAHUL PRODUCTIONS, MUMBAI	12	366	175	VIS/S-150/1999-MUM	0	0	0	Y	M/S RAHUL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532564	54	GANA YADO	2007	120	6	VIS-1-271-2007-MUM	3.46	0x000098BB00000000	2007-01-19 00:00:00	SCORPIYO RECORDS, MUMBAI	12	0	175	VIS/1/271/2007	0	0	0	N	SCORPIYO RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532565	54	SONY BHA DEEWANE	2011	120	7	VIS-1-271-2011-DEL	3.32	0x00009EB600000000	2011-03-30 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-386-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532566	44	NIGHT HAWKS 	2012	120	7	VIS-1-271-2012-DEL	51.24	0x0000A07400000000	2012-06-18 00:00:00	RAJIV MEHROTRA / PSBT , INDIA 	12	0	182	VIS/389/2012-DEL 	0	0	0	N	UMADEVI N TANUKU, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532567	54	YAAD	2013	120	7	VIS-1-271-2013-DEL	3.5	0x0000A25000000000	2013-10-07 00:00:00	M/S P.J.RECORDS	12	0	198	VIS/1/271/2013-DEL	0	0	0	N	M/S P.J.RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532568	54	FOREVER	2014	120	7	VIS-1-271-2014-DEL	3.35	0x0000A36900000000	2014-07-15 00:00:00	NAGI	12	0	198	VIS/S/299/2014-DEL	0	0	0	N	THE BLEDDING NIBS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532569	54	FASHION FREAK 	2015	120	7	VIS-1-271-2015-DEL	3	0x0000A4D800000000	2015-07-17 00:00:00	TARSEM SINGH	12	0	198	VIS/S/311/2015-DEL 	0	0	0	N	VEHLI JANTA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532570	54	CHAK NA TIME 	2016	120	7	VIS-1-271-2016-DEL	3.45	0x0000A63D00000000	2016-07-08 00:00:00	M/S. MUSICAL RECORDS 	12	0	198	VIS/S/306/2016-DEL 	0	0	0	N	M/S. MUSICAL RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532571	44	TRAILER OF ANGI MORCHA	1996	120	6	VIS-1-271-96-MUM	1.3	0x000089C500000000	1996-07-25 00:00:00	RAJESH KOTHARI, SHIV DOLLY FILMS, MUMBAI	12	0	184	VIS/1/271/96	0	0	0	N	RAJESH KOTHARI, SHIV DOLLY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532572	44	DHARMINYA KA TRAILER NO .3	1997	120	6	VIS-1-271-97-MUM	0.9	0x00008B1600000000	1997-06-27 00:00:00	M/S PEN MUSIC AND MAGAZINE LIMITED , MUMBAI	12	0	184	VIS/102/1997-MUM	0	0	0	N	B.M.G CRESANDO (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532573	172	ALBUM  MALKIOT SINGH  GREATEST HITS REMIXED : SONG : TOOTAK TOOTAK TUTIYAN	1999	121	6	VIS-1-272-1999-MUM	4.4	0x00008DD500000000	1999-05-31 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	12	366	175	VIS/S-111/1999-MUM	0	0	0	Y	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532574	44	PEELE CHAUBARE AALI	2004	120	7	VIS-1-272-2004-DEL	31.25	0x0000956C00000000	2004-09-24 00:00:00	SH. OF MALIK / MALIK AUDIO CASSETTES CO. 	12	0	0	VIS/1/272/2004-DEL	0	0	0	N	SH. OF MALIK / MALIK AUDIO CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532575	44	FILM : PROMO NO. 8 OF  YAKEEN	2005	120	6	VIS-1-272-2005-MUM	0.3	0x0000963C00000000	2005-04-20 00:00:00	SHREYA CREATIONS PVT LTD, MUMBAI	12	366	175	VIS/T-127/2005-MUM	0	0	0	Y	SHREYA CREATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532576	44	NIRNAY 	2012	120	7	VIS-1-272-2012-DEL	55.59	0x0000A07400000000	2012-06-18 00:00:00	RAJIV MEHROTRA PSBT, INDIA	12	0	182	VIS/390/2012-DEL	0	0	0	N	ANUPAM SRIVASAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532577	61	PLANTS PHOTOSYTHERS AND 	2013	120	7	VIS-1-272-2013-DEL	63.43	0x0000A25000000000	2013-10-07 00:00:00	MAXUS EWDUCATION	12	0	187	VIS-1-272-2013-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532578	54	MAA DI CHUNNI 	2015	120	7	VIS-1-272-2015-DEL	4.7	0x0000A4D800000000	2015-07-17 00:00:00	LUCKY BAWA 	12	0	198	VIS/S/312/2015-DEL	0	0	0	N	STRONG RECORD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532579	54	LAKK TERA PATLA JEYA .....	2016	120	7	VIS-1-272-2016-DEL	3.1	0x0000A64000000000	2016-07-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/307/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532580	44	UF YEH MUHABBAT KA TRAILER NO. 3	1996	120	6	VIS-1-272-96-MUM	3	0x000089C600000000	1996-07-26 00:00:00	VILLA APRIANSIS FILMS MUMBAI 	12	0	184	VIS/1/272/96	0	0	0	N	VILLA APRIANSIS FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532581	44	ALBUM YAARO SUB DUA KARO KA GANA YAARO SAB DUA KARO	1998	120	6	VIS-1-272-98-MUM	5.11	0x00008C8000000000	1998-06-24 00:00:00	ME. ZEE MUSIC,MUMBAI	12	0	175	VIS/S-179/98	0	0	0	N	ME. ZEE MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532582	51	NOT READABLE	2004	120	6	VIS-1-273-2004-MUM	63.58	0x0000950E00000000	2004-06-22 00:00:00	NOT READABLE	12	0	175	VIS/S-200/04	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532583	44	KUCH MITHA HO JAY KA PROMO NO.23	2005	120	6	VIS-1-273-2005-MUM	0.15	0x000095E600000000	2005-01-24 00:00:00	SHEMARU VIDIO PVT .LTD.,MUMBAI	12	0	175	VIS/T-141/05	0	0	0	N	SHEMARU VIDIO PVT .LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532584	110	PUSHPA LUTI RE	2006	120	7	VIS-1-273-2006-DEL	47	0x0000987F00000000	2006-11-20 00:00:00	M/S NILAM FILMS	12	0	0	VIS/01/657/2006-DEL	0	0	0	N	SMT DIPALI CHODRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532585	54	SONG NACHHEYA MAIN	2011	120	7	VIS-1-273-2011-DEL	3.42	0x00009EB600000000	2011-03-30 00:00:00	M/S . SUPER CASSETTES IND. LTD	12	0	175	VIS-587-2011-DEL	0	0	0	N	M/S . SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532586	54	ANAND KARAJ	2012	120	7	VIS-1-273-2012-DEL	43.44	0x0000A07400000000	2012-06-18 00:00:00	FARANKFINN ENTERTAINMENT COMPANY PVT. LTD. INDIA	12	0	175	VIS/372/2012-DEL	0	0	0	N	FARANKFINN ENTERTAINMENT COMPANY PVT. LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532587	54	RABBA	2014	120	7	VIS-1-273-2014-DEL	3.1	0x0000A36C00000000	2014-07-18 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/303/2014-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532588	54	MELA	2015	120	7	VIS-1-273-2015-DEL	3.39	0x0000A4D800000000	2015-07-17 00:00:00	VINAY BHARADWAJ 	12	0	198	VIS/S/313/2015-DEL	0	0	0	N	YELLOW STONE PRODUCTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532589	44	MAHIN MILNA	2016	120	7	VIS-1-273-2016-DEL	4.2	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/318/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532590	44	'' UFF YEH MOHABBAT '' KA TRAILER  NO. 4	1996	120	6	VIS-1-273-96-MUM	0.9	0x000089C600000000	1996-07-26 00:00:00	VILA APARENCES FILMS, MUMBAI	12	0	175	VIS/1/273/96	0	0	0	N	VILA APARENCES FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532591	44	ALBUM WO KAUN THEE KA GANA WOH KAUN THEE	1998	120	6	VIS-1-273-98-MUM	2.44	0x00008C8000000000	1998-06-24 00:00:00	M/S. ZEE MUSIC, MUMBAI	12	0	0	VIS/1/273/98	0	0	0	N	M/S. ZEE MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532592	44	ALBUM VO KUON THI KA GANA VO KUON THI 	1998	120	6	VIS-1-273-98-MUM.	2.44	0x00008C7900000000	1998-06-17 00:00:00	M/S ZEE MUSIC MUMBAI 	12	0	175	VIS/1/273/98	0	0	0	N	M/S ZEE MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532593	110	HIWALI KAATHI 	2006	120	7	VIS-1-274-2006-DEL	50	0x0000987F00000000	2006-11-20 00:00:00	MS. NEELAM FILMS 	12	0	175	VIS/01/658/04/DEL	0	0	0	N	SMT DEEPALI CHOUDHRI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532594	54	SONG MAUJAN LAT MITRA	2011	120	7	VIS-1-274-2011-DEL	3.23	0x00009EB600000000	2011-03-30 00:00:00	M/S SUPER CASSETTES IND.LTD.	12	0	175	VIS-389-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532595	61	A TEMPLE  TO THE COMMONS 	2012	120	7	VIS-1-274-2012-DEL	52	0x0000A07400000000	2012-06-18 00:00:00	RAJIV MEHROTRA , INDIA	12	0	182	VIS/287/2012-DEL	0	0	0	N	S. GAUTHAM, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532596	61	DNATHE ORIGIN OF LIFE	2013	120	7	VIS-1-274-2013-DEL	51.36	0x0000A25100000000	2013-10-08 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-321-2013-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532597	54	MODIFIED	2014	120	7	VIS-1-274-2014-DEL	2.46	0x0000A36C00000000	2014-07-18 00:00:00	KARAN BARAR	12	0	198	VIS/S/305/2014-DEL	0	0	0	N	RAINBOW ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532598	54	SALUTE	2015	120	7	VIS-1-274-2015-DEL	3.29	0x0000A4D800000000	2015-07-17 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/314/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532599	54	TERE KARKE .....	2016	120	7	VIS-1-274-2016-DEL	3.45	0x0000A64000000000	2016-07-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/309/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532600	44	TRAILER NO. 5 OF UFF YEH MOHABBAT 	1996	120	6	VIS-1-274-96-MUM	0.9	0x000089C600000000	1996-07-26 00:00:00	VILLA APPERANCES FILMS, MUMBAI	12	0	184	VIS/1/274/1996	0	0	0	N	VILLA APPERANCES FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532601	44	DARMIYAN KA TRAILER NO 6	1997	120	6	VIS-1-274-97-MUM	1.3	0x00008B1600000000	1997-06-27 00:00:00	ME PAN MUSIC OR MAGAZINE LTD,MUMBAI	12	0	184	VIS/105/97	0	0	0	N	BMG CHRISENDO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532602	61	RAMAYANAA JURNEY EP.1 THE TWO BEENS 	1998	120	6	VIS-1-274-98-MUM	25	0x00008C7A00000000	1998-06-18 00:00:00	SBI IMPRASARIO PVT. LTD. MUMBAI 	12	0	182	VIS/1/274/98	0	0	0	N	SBI IMPRASARIO PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532603	54	ALBUM OYE OYE KA GANA KUDI KAD KE 	1999	120	6	VIS-1-275-1999-MUM.	3.34	0x00008DD600000000	1999-06-01 00:00:00	SUPER CASSETTES INDUSTRIESE LIMITED MUMBAI 	12	0	175	VIS/1/275/99	0	0	0	N	SUPER CASSETTES INDUSTRIESE LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532604	54	PUNJABI VIRASA 2006 (KAMAL HEER)	2007	120	6	VIS-1-275-2007-MUM	54	0x000098BB00000000	2007-01-19 00:00:00	PLASMA RECORDS,MUMBAI	12	0	175	VIS/1/275/2007	0	0	0	N	PLASMA RECORDS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532605	157	COMPLETE ENGLISH DAY 44 TO 45 	2011	120	7	VIS-1-275-2011-DEL	54.19	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	12	0	187	VIS/373/2011-DEL 	0	0	0	N	SUDHAKAR SONWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532606	54	SONG PUNJABANA	2012	120	7	VIS-1-275-2012-DEL	2.59	0x0000A08A00000000	2012-07-10 00:00:00	SHREE SIDD MAHA KALI DHAM FILM PALWAL	12	0	198	VIS-1-275-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHIAC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532607	61	EARTH LATTUDES, LONGITUDES, HYDROSPHERE AND THE AURORO BOREALS 	2013	120	7	VIS-1-275-2013-DEL	62.37	0x0000A25100000000	2013-10-08 00:00:00	MEXUS EDUCATION PVT. LTD., INDIA	12	0	187	VIS-323-2013-DEL	0	0	0	N	CHARMAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532608	54	JATTI 	2014	120	7	VIS-1-275-2014-DEL	3.37	0x0000A36C00000000	2014-07-18 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/302/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532609	54	SUPNA	2015	120	7	VIS-1-275-2015-DEL	3.24	0x0000A4D800000000	2015-07-17 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/315/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532610	54	LABEL BLACK...	2016	120	7	VIS-1-275-2016-DEL	2.53	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES PVT.LTD., INDIA	12	0	0	VIS-1-275-2016-DEL	0	0	0	N	M/S SUPER CASSETTES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532611	67	SONG MARI MOR MAHATARI , SONG MAY BANDT HAV	1996	120	6	VIS-1-275-96-MUM	5	0x000089C600000000	1996-07-26 00:00:00	MADHUKAR KADAM, KALADARPAN, MADHYA PRADESH	12	0	198	VIS/1/275/96	0	0	0	N	MADHUKAR KADAM, KALADARPAN, MADHYA PRADESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532612	44	SAIKANDAR SADAK KA TRAILER NBO. 1	1998	120	6	VIS-1-275-98-MUM	0.9	0x00008C8100000000	1998-06-25 00:00:00	RAMAYAN CHITRA, MUMBAI	12	0	184	VIS/124/1998-MUM	0	0	0	N	PLUS CHANNEL (PLUS MUSIC) MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532613	44	TENTION DOOR KE PROMO 1 TO 3	2007	120	6	VIS-1-276-2007-MUM	0.55	0x000098BB00000000	2007-01-19 00:00:00	EAST COMMUNICATIONS LTD.,MUMBAI	12	0	175	VIS/1/276/2007	0	0	0	N	EAST COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532614	157	COMPLETE ENGLISH INTRODUCTION TO COURSE DAY1	2011	120	7	VIS-1-276-2011-DEL	61.56	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILL PVT. LTD.	12	0	187	VIS/361/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILL PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532615	54	SONG:DUKH....	2012	120	7	VIS-1-276-2012-DEL	3.19	0x0000A08300000000	2012-07-03 00:00:00	M/S. SUPER CASSETTES IND. LTD., DELHI	12	0	198	VIS-S-41-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532616	54	SONG: T V 	2013	120	7	VIS-1-276-2013-DEL	4.47	0x0000A25100000000	2013-10-08 00:00:00	HARMILAP GILL	12	0	198	VIS/S/371/2013-DEL	0	0	0	N	HARRMILAP PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532617	54	FANAA	2014	120	7	VIS-1-276-2014-DEL	4.6	0x0000A37A00000000	2014-08-01 00:00:00	PANKY DHALIWAL	12	0	198	VIS/S/317/2014-DEL	0	0	0	N	PANKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532618	54	DARDA DA TANA	2015	120	7	VIS-1-276-2015-DEL	4.33	0x0000A4D800000000	2015-07-17 00:00:00	JADVIR PAL SINGH	12	0	198	VIS/S/316/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532619	54	CHANN VARGA YAAR....	2016	120	7	VIS-1-276-2016-DEL	4.8	0x0000A64000000000	2016-07-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/311/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532620	61	THE 18TH HORSE	1996	120	6	VIS-1-276-96-MUM	25	0x000089C600000000	1996-07-26 00:00:00	NATIONAL BANK FOR AGRICULTURE & RURAL DEVELOPMENT,MUMBAI	12	0	182	VIS-1-276-96-MUM	0	0	0	N	NATIONAL BANK FOR AGRICULTURE & RURAL DEVELOPMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532621	44	SIKANDAR SADAK KA  TRAILER NO.2	1998	120	6	VIS-1-276-98-MUM	0.9	0x00008C8100000000	1998-06-25 00:00:00	 RAMAYAN CHITRA,MUMBAI	12	0	184	VIS/1/276/98	0	0	0	N	PLUS CHANEL,PLUS MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532622	44	HASEENA MAN JAAYAGUI	1999	120	6	VIS-1-277-1999-MUM	4.32	0x00008DD700000000	1999-06-02 00:00:00	M/S RAHUL PRODUCTION, MUMBAI	12	0	175	VIS/1/277/1999	0	0	0	Y	M/S RAHUL PRODUCTION, MUMBAI	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532623	44	FIZA KA TRAILER 	2000	120	6	VIS-1-277-2000-MUM	0.3	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE COMPANY (I) PVT.LTD,MUMBAI	12	0	0	VIS/1/277/2000	0	0	0	N	THE CULTURE COMPANY (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532624	64	ALHACHANDRAWAL KI CHAUTHI	2012	120	7	VIS-1-277-2012-DEL	59.2	0x0000A08300000000	2012-07-03 00:00:00	GANGA CASSETES, INDIA	12	0	0	VIS-380-2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532625	54	SONG: SOHNA JMUKHRA	2013	120	7	VIS-1-277-2013-DEL	3.18	0x0000A25100000000	2013-10-08 00:00:00	RUPINDER KAUR DHALIWAL	12	0	198	VIS/S/372/2013-DEL	0	0	0	N	SPACE PRODUCTION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532626	54	DIL DE BACHPAN	2014	120	7	VIS-1-277-2014-DEL	4.6	0x0000A37200000000	2014-07-24 00:00:00	GOYAL MUSIC	12	0	198	VIS/S/309/2014-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532627	61	TONGUR TIES..IN A METROPOLIS	2015	120	7	VIS-1-277-2015-DEL	26	0x0000A4DB00000000	2015-07-20 00:00:00	ELSA SHERIN MATHEWS	12	0	182	VIS/295/2015-DEL	0	0	0	N	ELSA SHERIN MATHEWS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532628	54	NEELE NAIN....	2016	120	7	VIS-1-277-2016-DEL	4.29	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD	12	0	198	VIS-S-312-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532629	61	BALDY	1996	120	6	VIS-1-277-96-MUM	0.2	0x000089C600000000	1996-07-26 00:00:00	SISTA SAATCHI & SAATCHI ADVERTISING, MUMBAI	12	0	185	VIS-1-277-96-MUM	0	0	0	N	SISTA SAATCHI & SAATCHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532630	54	ALBUM SONI LAG DI KA GANA SONI LAG DI 	1999	120	6	VIS-1-278-1999-MUM	3.25	0x00008DD800000000	1999-06-03 00:00:00	ARCHIST GREETINGS AND GIFTS LTD.,MUMBAI	12	0	175	VIS/1/278/1999	0	0	0	Y	ARCHIST GREETINGS AND GIFTS LTD.,MUMBAI	0	03:25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532631	157	COMPLETE ENGLISH DAY 19 TO 22	2011	120	7	VIS-1-278-2011-DEL	55.19	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	12	0	187	VIS/363/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532632	64	ALHASIRSA GARH KI LADAI	2012	120	7	VIS-1-278-2012-DEL	49.58	0x0000A08300000000	2012-07-03 00:00:00	GANGA CASSETTES, INDIA	12	0	0	VIS-379-2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532633	61	PROJECT PERIOD	2013	120	7	VIS-1-278-2013-DEL	25.42	0x0000A25400000000	2013-10-11 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-1-278-2013-DEL	0	0	0	N	M/S SANDHYA SUNDERAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532634	83	MOTION, CHARGES GASES AND STRUCTURE CARBONS AND IT'S COPMPOUNDS	2013	120	7	VIS-1-278-2013-DEL (2)	70	0x0000A25200000000	2013-10-09 00:00:00	MEXUX EUCATION PVT. LTD. 	12	0	187	VIS/323/2013-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532635	54	SARDAR	2014	120	7	VIS-1-278-2014-DEL	4.1	0x0000A37200000000	2014-07-24 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/311/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532636	54	DOLLAR VS ROTI...	2015	120	7	VIS-1-278-2015-DEL	5.39	0x0000A4DD00000000	2015-07-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/317/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532637	54	FIRE..	2016	120	7	VIS-1-278-2016-DEL	3.14	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/313/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532638	61	COLLEGE GIRL	1996	120	6	VIS-1-278-96-MUM	0.2	0x000089C600000000	1996-07-26 00:00:00	SISTA SAATCHI & SAATCHI ADVERTISING, MUMBAI	12	0	185	VIS-1-278-96-MUM	0	0	0	N	SISTA SAATCHI & SAATCHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532639	44	GUPT KA GANA MERE KHWABON MEIN TU	1997	120	6	VIS-1-278-97-MUM	5.18	0x00008B1A00000000	1997-07-01 00:00:00	TRIMURTI FILMS PVT LTD.,  MUMBAI	12	0	175	VIS/S-200/97	0	0	0	Y	TRIMURTI FILMS PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532640	44	MEHENDI KA TRAILER NO.2	1998	120	6	VIS-1-278-98-MUM	0.9	0x00008C8700000000	1998-07-01 00:00:00	AFTAB PICTURES PVT.LTD.,MUMBAI	12	0	184	VIS/1/278/98	0	0	0	N	AFTAB PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532641	44	HASINA MAAN JAYEGI KA GA HASINA MAAN JAYEGI 	1999	120	6	VIS-1-279-1999-MUM	4.44	0x00008DF600000000	1999-07-03 00:00:00	M/S RAHUL PRODUCTION MUMBAI 	12	0	175	VIS/1/279/99	0	0	0	Y	M/S RAHUL PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532642	44	MUJHE MERI BIWI SE BACHAO KA GANA  DEEWANE YU HO NAHI 	2000	120	6	VIS-1-279-2000-MUM	4.2	0x00008F8A00000000	2000-08-10 00:00:00	M/S. PRAKASH MEHRA PVT LTD, MUMBAI	12	0	198	VIS-1-279-2000-MUM	0	0	0	N	M/S. PRAKASH MEHRA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532643	44	ALBUM: BOMB SHEL BEB GANA NO.2: KAN MAI JHUMKAA	2005	120	6	VIS-1-279-2005-MUM	3.33	0x0000963D00000000	2005-04-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/279/2005	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	04:04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532644	157	COMPLETE ENGLISH DAY 15 TO 18 	2011	120	7	VIS-1-279-2011-DEL	66.18	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	12	0	187	VIS/364/2011-DEL 	0	0	0	N	SUDHAKAR SONWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532645	44	MAHFIL A KAWALLI VOL(1) CHALO A MASTO	2012	120	7	VIS-1-279-2012-DEL	58.44	0x0000A08300000000	2012-07-03 00:00:00	GOURAV KUMAR, INDIA	12	0	175	VIS-394-2012-DEL	0	0	0	N	GAURAV KUMAR, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532646	54	AMBRAN DE WICH	2014	120	7	VIS-1-279-2014-DEL	4.37	0x0000A37200000000	2014-07-24 00:00:00	VIJAY SHARMA	12	0	198	VIS/S/308/2014-DEL	0	0	0	N	AAFTAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532647	54	DHEETH YAAR..	2015	120	7	VIS-1-279-2015-DEL	3.31	0x0000A4DD00000000	2015-07-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/318/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532648	54	YAAR MILA.....	2016	120	7	VIS-1-279-2016-DEL	4.37	0x0000A64300000000	2016-07-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/314/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532649	61	COMMAN MAN	1996	120	6	VIS-1-279-96-MUM	0.2	0x000089C600000000	1996-07-26 00:00:00	SISTA SAATCHI  &  SAATCHI ADVERTISING ,MUMBAI	12	0	185	VIS/1/279/96	0	0	0	N	SISTA SAATCHI  &  SAATCHI ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532650	44	SPOT OF TAYTANIC	1998	120	6	VIS-1-279-98-MUM	0.3	0x00008C8700000000	1998-07-01 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD,MUMBAI	12	0	185	VIS/128/98	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532651	41	TRAILER OF TOMAR KHABAR	2011	120	9	VIS-1-28-11-GUW	36	0x00009F5D00000000	2011-09-13 00:00:00	SARJU ACHARJEE	12	0	184	VIS/28/11-GHY	0	0	0	N	RAJIB BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532652	134	ALBUM JHANJHAR KA TRAILER NO. 1	1999	120	6	VIS-1-28-1999-MUM	0.2	0x00008D4C00000000	1999-01-14 00:00:00	TIPS INDUSTRIES PVT. LTD., MUMBAI	12	0	184	VIS/1/28/1999	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532653	134	ALBUM YARI YARI KA GANA KUDI KURMURI	2000	120	6	VIS-1-28-2000-MUM	3.47	0x00008EC000000000	2000-01-21 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	198	VIS/S-11/2000-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532654	54	''ALBUM: CHAK DE BOLO GANA : CHAK DE BOLO	2004	120	6	VIS-1-28-2004-MUM	3.56	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD., MUMBAI	12	0	175	VIS/1/28/2004	0	0	0	N	TIPS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532655	58	TRL. NO.2 IPPADIKKU EN KADHAL	2005	120	3	VIS-1-28-2005-CHEN	2.42	0x0000960400000000	2005-02-23 00:00:00	A SALAI RAVI SHANKAR	12	0	184	VIS/30/2004-CHEN	0	0	0	Y	M/S AR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532656	51	AMBABAICHI PARDI	2007	120	6	VIS-1-28-2007-MUM	42.42	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC MUMBAI 	12	0	175	VIS/1/28/2007	0	0	0	N	KRUNAL MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532657	58	TRAILER OF ' KARTIK ANITHA'	2009	120	3	VIS-1-28-2009-CHEN	3.12	0x00009B9A00000000	2009-01-23 00:00:00	M/S KING MAGIC	12	0	184	VIS/1/28/2009	0	0	0	N	M/S KING MAGIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532658	54	SONG : BAMBEE.........	2012	120	7	VIS-1-28-2012-DEL	4.48	0x00009FDA00000000	2012-01-16 00:00:00	M/S SUPER CASSETTES IND. LTD	12	366	175	VIS/S/33/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532659	54	COLLEGE STORY MUNGI 	2013	120	7	VIS-1-28-2013-DEL	6.48	0x0000A15600000000	2013-01-30 00:00:00	M/S GOYAL MUSIC , INDIA 	12	0	198	VIS/S/8/2013-DEL	0	0	0	Y	M/S. GOYAL MUSIC, JALANDHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532660	54	SONG : BHABHI TE NINAN	2014	120	7	VIS-1-28-2014-DEL	4.13	0x0000A2B500000000	2014-01-16 00:00:00	SHINESTAR INTERNATIONAL PVT LTD.	12	0	198	VIS/S/14/2014-DEL 	0	0	0	N	SHINESTAR INTERNATIONAL PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532661	54	ELEMENTARY	2015	120	7	VIS-1-28-2015-DEL	3.31	0x0000A42200000000	2015-01-16 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/24/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532662	54	PUNJABI BAAL GEET (VOL1)	2016	120	7	VIS-1-28-2016-DEL	9.29	0x0000A59500000000	2016-01-22 00:00:00	VISMAAD MEDIA TECH PVT.LTD	12	0	175	VIS-16-2016-DEL	0	0	0	N	VISMAAD MEDIA TECH PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532663	54	NAUGHTY MUNDA 	2017	120	7	VIS-1-28-2017-DEL	3.46	0x0000A70500000000	2017-01-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/17/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532664	61	FACING THE SUN 	2012	120	7	VIS-1-280-2012-DEL	25.54	0x0000A08300000000	2012-07-03 00:00:00	RAJIV MEHROTRA / PSBT , INDIA 	12	0	182	VIS/393/2012-DEL 	0	0	0	N	RAJAT GHOSE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532665	61	ACCSEX 	2013	120	7	VIS-1-280-2013-DEL	51.11	0x0000A25700000000	2013-10-14 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-1-280-2013-DEL	0	0	0	N	SHWETA GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532666	83	THE JOURNEY	2014	120	7	VIS-1-280-2014-DEL	3.51	0x0000A37800000000	2014-07-30 00:00:00	HERSH PITHWA	12	0	198	VIS/S/312/2014-DEL	0	0	0	N	HERSH PITHWA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532667	54	DESI YAAR	2015	120	7	VIS-1-280-2015-DEL	3.35	0x0000A4DD00000000	2015-07-22 00:00:00	SHASHI FILMS PVT. LTD. 	12	0	198	VIS/S/320/2015-DEL	0	0	0	N	SHASHI FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532668	54	ISHQ DA RANG..	2016	120	7	VIS-1-280-2016-DEL	3.38	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/316/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532669	61	FATSO	1996	120	6	VIS-1-280-96-MUM	0.2	0x000089C600000000	1996-07-26 00:00:00	SISTA SAATCHI & SAATCHI ADVERTISING MUMBAI 	12	0	185	VIS/1/280/96	0	0	0	N	SISTA SAATCHI & SAATCHI ADVERTISING MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532670	44	MEHENDI OF SONG BABA KI BETIYA	1998	120	6	VIS-1-280-98-MUM	6	0x00008C8700000000	1998-07-01 00:00:00	AFTAB PICTURES (PVT) LTD., MUMBAI	12	0	175	VIS/1/280/1998	0	0	0	N	AFTAB PICTURES (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532671	51	COMPLETE ENGLISH DAY 	2011	120	7	VIS-1-281-2011-DEL	67.51	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONWANE	12	0	0	VIS-367-2011-DEL	0	0	0	N	SUDHAKAR SONWANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532672	54	NAINA DE DARSHAN	2012	120	7	VIS-1-281-2012-DEL	3.48	0x0000A08300000000	2012-07-03 00:00:00	SWARANJIT KAUR,INDIA	12	0	198	VIS-S-391-2012-DEL	0	0	0	N	SWARANJIT KAUR, MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532673	44	LIFE/ DEATH 	2013	120	7	VIS-1-281-2013-DEL	57.45	0x0000A25700000000	2013-10-14 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/313/2013-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532674	54	SAI SAI	2014	120	7	VIS-1-281-2014-DEL	4.4	0x0000A37800000000	2014-07-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/320/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532675	54	DUNIYA (AN UNSEEN PARADISE)	2015	120	7	VIS-1-281-2015-DEL	3.12	0x0000A4DD00000000	2015-07-22 00:00:00	SHASHI FILMS PVT LTD. 	12	0	198	VIS/S/321/2015-DEL 	0	0	0	N	SHASHI FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532676	229	DEEDAR	2016	120	7	VIS-1-281-2016-DEL	3.49	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/317/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532677	44	UUF YE MOBBAT KA TRAILER NO. 6	1996	120	6	VIS-1-281-96-MUM	0.9	0x000089C600000000	1996-07-26 00:00:00	VILA APRANCIS FILMS, MUMBAI	12	0	184	VIS/1/281/96	0	0	0	N	VILA APRANCIS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532678	44	ALBUM AASHA ONCE MOR KA GANA PARDE MEIN RAHNE DO	1998	120	6	VIS-1-281-98-MUM	3.4	0x00008C8700000000	1998-07-01 00:00:00	POLYGRAM INDIA LTD,MUMBAI	12	0	175	VIS/S-183/98	0	0	0	N	POLYGRAM INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532769	54	SONG: GOLI...	2012	120	7	VIS-1-29-2012-DEL	3.46	0x00009FDA00000000	2012-01-16 00:00:00	M/S SUPER CASSETTES, IND. 	12	0	175	VIS/S/29/2012-DEL	0	0	0	N	M/S SUPER CASSETTES, IND. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532679	44	JUNGI MUQABLA	2004	120	6	VIS-1-282-2004-MUM	43.56	0x0000951000000000	2004-06-24 00:00:00	JAYESH M., KUNAL MUSIC COM., MUMBAI	12	0	0	VIS-1-282-2004-MUM	0	0	0	Y	JAYESH M., KUNAL MUSIC COM., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532680	51	COMER ENGLISH DAY	2011	120	7	VIS-1-282-2011-DEL	68.32	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONWANE	12	0	187	VIS-368-2011-DEL	0	0	0	N	SUDHAKAR SONAWANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532681	54	ASSI DEWANE 	2012	120	7	VIS-1-282-2012-DEL	4.2	0x0000A08300000000	2012-07-03 00:00:00	CHOICE SALES INC., INDIA	12	0	198	VIS-S-408-2012-DEL	0	0	0	N	CHOICE SALES INC., LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532682	54	SONG NACH SINGER SUNNY CHEMA 	2013	120	7	VIS-1-282-2013-DEL	3.28	0x0000A25700000000	2013-10-14 00:00:00	SUPER CASSETTES IND LTD	12	0	198	VIS-1-282-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532683	54	LAFEDA	2014	120	7	VIS-1-282-2014-DEL	3.31	0x0000A37A00000000	2014-08-01 00:00:00	SARBATT	12	0	198	VIS/S/319/2014-DEL	0	0	0	N	SARBATT MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532684	54	OFFICIAL TRAILER 2 OF BHID JA 	2015	120	7	VIS-1-282-2015-DEL	0.29	0x0000A4DD00000000	2015-07-22 00:00:00	GAUTAM NARWAT 	12	0	184	VIS/T/322/2015-DEL 	0	0	0	N	GAUTAM NARWAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532685	54	YELLOW CAR...	2016	120	7	VIS-1-282-2016-DEL	4.15	0x0000A64300000000	2016-07-14 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/278/2016-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532686	44	BETABI KA GANA GUNGUNATI HUI	1997	120	6	VIS-1-282-97-MUM	5.17	0x00008B1A00000000	1997-07-01 00:00:00	S. P. CREATIONS, MUMBAI	12	0	175	VIS/S-207/97	0	0	0	N	S. P. CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532687	44	ALBUM BOGGY WOGGY MANIYA 2 KA GANA BOGGY WOGGY	1998	120	6	VIS-1-282-98-MUM	4.22	0x00008C8700000000	1998-07-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	12	0	175	VIS/S-184/98	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532688	156	ALBUM MAHI MAHI KA GANA  MAHI MAHI	2000	120	6	VIS-1-283-2000-MUM	4.5	0x00008F8A00000000	2000-08-10 00:00:00	CATRACK CASSETTES INDUSTRIES, MUMBAI	12	366	175	VIS/S-193/2000-MUM	0	0	0	N	CATRACK CASSETTES INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532689	44	SACHIN KA AWAHAN : PAANI KI RAKSHA MUMBAI KI SURAKSHA	2010	120	6	VIS-1-283-2010-MUM	0.42	0x00009D1F00000000	2010-02-16 00:00:00	M. C. GREATER MUMBAI, MUMBAI	12	366	175	VIS/92/2010-MUM	0	0	0	Y	M. C. GREATER MUMBAI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532690	64	CURRENT MARE BASANTI ULAT JAYE MAGAR	2011	120	7	VIS-1-283-2011-DEL	70.2	0x00009EB700000000	2011-03-31 00:00:00	CRUNAL ENTERTAINMENT PVT. LTD	12	0	175	VIS-1-380-2011-DEL	0	0	0	Y	CRUNAL ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532691	44	SAI KI NAGRI CHAL RE DEEWANE	2012	120	7	VIS-1-283-2012-DEL	33.46	0x0000A08500000000	2012-07-05 00:00:00	AMITA SINGH,INDIA	12	0	175	VIS-397-2012-DEL	0	0	0	N	AMITA SINGH, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532692	54	SONG: TUSI ROZ RUSDE RAWO	2013	120	7	VIS-1-283-2013-DEL	4.34	0x0000A25700000000	2013-10-14 00:00:00	RUPINDER KAUR DHALKIWAL	12	0	198	VIS/S/369/2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532693	54	UTH GAYE GAWANDO	2014	120	7	VIS-1-283-2014-DEL	4	0x0000A37A00000000	2014-08-01 00:00:00	ABHI JEET	12	0	198	VIS/S/316/2014-DEL	0	0	0	N	MOM RECORDS & REELS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532694	54	KHABRAAN 	2015	120	7	VIS-1-283-2015-DEL	3.34	0x0000A4EB00000000	2015-08-05 00:00:00	INDERJEET 	12	0	198	VIS/S/283/2015-DEL 	0	0	0	Y	BABBAR RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532695	44	THE BLUES OF THE LIFE	2016	120	7	VIS-1-283-2016-DEL	29.55	0x0000A64300000000	2016-07-14 00:00:00	MOHD TARIO	12	0	0	VIS/272/2016-DEL	0	0	0	Y	MOHD TARIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532696	44	MOHABBAT KA GANA AAJ SAAF SAAF YE KEHNA HAI	1997	120	6	VIS-1-283-97-MUM	5.3	0x00008B1D00000000	1997-07-04 00:00:00	M/S. DASHAAKA FILMS, MUMBAI	12	0	175	VIS/S-213/1997-MUM	0	0	0	N	M/S. DASHAAKA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532697	54	ALBUM MAHI SONG MAHI O MAHI	1998	120	6	VIS-1-283-98-MUM	4.4	0x00008C8900000000	1998-07-03 00:00:00	ARCHIS , MUMBAI	12	0	198	VIS/1/1/283/98	0	0	0	N	ARCHIS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532698	51	''DAKKHANCHI RANI ANI VADHDIWSACHI GANI''	2007	120	6	VIS-1-284-2007-MUM	36.42	0x000098BB00000000	2007-01-19 00:00:00	FOUNTAIN MUSIC CO., MUMBAI	12	0	190	VIS/1/284/2007	0	0	0	N	FOUNTAIN MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532699	51	COMPLETE ENGLISH DAY	2011	120	7	VIS-1-284-2011-DEL	61.25	0x00009EB600000000	2011-03-30 00:00:00	SUDHKAR SONWANE	12	0	187	VIS-365-2011-DEL	0	0	0	N	SUDHAKAR SONWANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532700	61	SYNTHESIS (SECONDARY)	2012	120	7	VIS-1-284-2012-DEL	34	0x0000A08500000000	2012-07-05 00:00:00	MEXUS EDUCATION PVT.LTD., INDIA	12	0	187	VIS-402-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532701	61	JAGRITI YATRA 	2013	120	7	VIS-1-284-2013-DEL	47.34	0x0000A25700000000	2013-10-14 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/347/2013-DEL	0	0	0	N	SAMINA MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532702	54	KACHICHIYAN	2014	120	7	VIS-1-284-2014-DEL	3.1	0x0000A37A00000000	2014-08-01 00:00:00	BALINDER SINGH	12	0	198	VIS/S/315/2014-DEL	0	0	0	N	J N RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532703	197	THE MAN WHO DWARFED THE MOUNTAIN 	2015	120	7	VIS-1-284-2015-DEL	59.7	0x0000A4EB00000000	2015-08-05 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/323/2015-DEL	0	0	0	N	RUVHI SHRIVASTAVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532704	58	SILA PONNUNGALA ANMBATHA MACHI (SESHA''S ALBUM) VIDEO ALBUM SONG 	2016	120	3	VIS-1-284-2016-CHEN	4.44	0x0000A64E00000000	2016-07-25 00:00:00	GAJENDRAN M/S GAJENDRAN PRODUCTION, INDIA	12	0	198	VIS/1/284/2016	0	0	0	Y	GAJENDRAN M/S GAJENDRAN PRODUCTION, KHANCHIPURAM	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532705	54	FAITH LESS	2016	120	7	VIS-1-284-2016-DEL	3.22	0x0000A64700000000	2016-07-18 00:00:00	JASPREET SINGH	12	0	175	VIS/S/319/2016-DEL	0	0	0	N	HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532706	44	BETABI KA GANA TUM MERE HO 	1997	120	6	VIS-1-284-97-MUM	5.27	0x00008B1D00000000	1997-07-04 00:00:00	S.P. CREATIONS , MUMBAI	12	0	175	VIS/S-205/1997-MUM	0	0	0	N	S.P. CREATIONS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532707	61	ALBUM: AEROSMITHYOU GOTTA MOVE	2005	120	6	VIS-1-285-2005-MUM (3)	45	0x000095E800000000	2005-01-26 00:00:00	SONY MNG MUSIC ENTERTAINMENT (I) P. LTD.,MUMBAI	12	0	175	VIS/1/285/2005	0	0	0	N	SONY MNG MUSIC ENTERTAINMENT (I) P. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532708	44	ALBUM : ASHA AND FRINDS VOLUME 1 GANA : MEHBOOBA DILROOBA	2007	120	6	VIS-1-285-2007-MUM	3.27	0x000098BB00000000	2007-01-19 00:00:00	PEOPLE INFOCOM PVT.LTD.,(MAUJ),MUMBAI	12	0	175	VIS/1/285/2007	0	0	0	N	PEOPLE INFOCOM PVT.LTD.,(MAUJ),MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532709	44	PROMO NO. 1 TO 4 OF ''WELL DONE ABBA'' SONG:''BAWRI AND SARDESA''	2010	120	6	VIS-1-285-2010-MUM	4.45	0x00009D2000000000	2010-02-17 00:00:00	RELSINCE BIG ENTERTAINMENT  PVT.LTD.,MUMBAI	12	0	175	VIS/T-151/10	0	0	0	N	RELSINCE BIG ENTERTAINMENT  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532710	51	RATI BAARALA DOGMANCHA JUPLA	2011	120	7	VIS-1-285-2011-DEL	44.17	0x00009EB600000000	2011-03-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/312/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532711	61	WORD FORMATION 	2012	120	7	VIS-1-285-2012-DEL	24.3	0x0000A08500000000	2012-07-05 00:00:00	MEXUS EDUCATION PVT LTD. INDIA R	12	0	187	VIS/398/2012-DEL	0	0	0	N	CHARAN LAL MANWARE , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532712	54	SONG: SHEESHA..SINGER : KARAN SHEMBI	2013	120	7	VIS-1-285-2013-DEL	4.14	0x0000A25800000000	2013-10-15 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/373/2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532713	54	ROYAL JATT	2014	120	7	VIS-1-285-2014-DEL	4.58	0x0000A37A00000000	2014-08-01 00:00:00	JASVIR PAL SINGHG	12	0	198	VIS/S/314/2014-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532714	54	KHARKA DHARKA 	2015	120	7	VIS-1-285-2015-DEL	2.41	0x0000A4EB00000000	2015-08-05 00:00:00	YAAR ANMULLE RECORDS PVT LTD. 	12	0	198	VIS/S/325/2015-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532715	58	TAKKARU TAKKARU  VIDEO ALBUM SONG 	2016	120	3	VIS-1-285-2016-CHEN	3.58	0x0000A64E00000000	2016-07-25 00:00:00	R V RAGADHITHIYA, M/S HIPHOP TAMIZHA , INDIA 	12	0	198	VIS/100/2016-CHE 	0	0	0	N	R V RAGADHITHIYA, M/S HIPHOP TAMIZHA , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532716	54	GULAB 	2016	120	7	VIS-1-285-2016-DEL	3.49	0x0000A64700000000	2016-07-18 00:00:00	JASPREET SINGH 	12	0	175	VIS/S/320/2016-DEL 	0	0	0	N	HAANI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532717	44	BALKUMARI KA SONG  KUKU DU KU	1996	120	6	VIS-1-285-96-MUM	5.27	0x000089CD00000000	1996-08-02 00:00:00	PRAKASH MAHES, PRAKAS PRO., MUMBAI	12	0	198	VIS/1/285/96	0	0	0	N	PRAKASH MAHES, PRAKAS PRO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532718	44	YAMRAJ KA GANA PANVA	1998	120	6	VIS-1-285-98-MUM	2	0x00008C8900000000	1998-07-03 00:00:00	ABHA FILMS MUMBAI 	12	0	175	VIS/S-168/1998-MUM	0	0	0	N	ABHA FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532719	51	CHALA JAU KHARKUNDICHAY NATHALA 	2004	120	6	VIS-1-286-2004-MUM	57.2	0x0000951800000000	2004-07-02 00:00:00	JAYESH M. KUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/286/2004	0	0	0	N	JAYESH M. KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532720	44	ALBUM DO GHOONT	2005	122	6	VIS-1-286-2005-MUM	2.7	0x0000964200000000	2005-04-26 00:00:00	TRINAYAN STUDIO PVT. LTD., MUMBAI	12	0	175	VIS-1-286-2005-MUM	0	0	0	N	TRINAYAN STUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532721	44	''FILM : DHOOM 2 KE PROMO NO. 1 + 2 (DVD + VCD OUT)	2007	120	6	VIS-1-286-2007-MUM	0.5	0x000098BB00000000	2007-01-19 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	175	VIS/1/286/2007	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532722	51	NON STOP DHAMMAL HALDI LAGNACHI	2011	120	7	VIS-1-286-2011-DEL	45	0x00009EB600000000	2011-03-30 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/311/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532723	61	FIRURES OF SPEECH (SECONDARY)	2012	120	7	VIS-1-286-2012-DEL	24	0x0000A08500000000	2012-07-05 00:00:00	MEXUS  EDUCATION PVT. LTD., INDIA	12	0	187	VIS-399-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532724	54	SONG : HAAN KARDE 	2013	120	7	VIS-1-286-2013-DEL	4.3	0x0000A25800000000	2013-10-15 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	198	VIS/S/370/2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532725	83	VOLUME ONE	2014	120	7	VIS-1-286-2014-DEL	52	0x0000A37D00000000	2014-08-04 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/310/2014-DEL	0	0	0	N	SPANDAN BANERJEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532726	54	VIRSA	2015	120	7	VIS-1-286-2015-DEL	3.27	0x0000A4EB00000000	2015-08-05 00:00:00	NEKI SARPANCH	12	0	198	VIS/S/326/2015-DEL	0	0	0	N	SARPANCH RECORD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532727	54	HANJU 	2016	120	7	VIS-1-286-2016-DEL	3.11	0x0000A64700000000	2016-07-18 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/321/2016-DEL 	0	0	0	N	MALVA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532728	44	TRAILER NO. 1 OF RAKSHAK	1996	120	6	VIS-1-286-96-MUM	1.3	0x000089CD00000000	1996-08-02 00:00:00	ASHOK HONDA PROD., MUMBAI	12	0	184	VIS/1/286/1996	0	0	0	N	AMITABH BACCHAN CORPO. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532729	44	TRAILER NO. 1 PREM AGAN	1998	120	6	VIS-1-286-98-MUM	0.1	0x00008BD200000000	1998-01-01 00:00:00	F.K. INTERNATIONAL, MUMBAI	12	0	184	VIS/1/286/1998	0	0	0	N	UNITED TELEVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532730	44	OH GOD GANESHA	2007	120	6	VIS-1-287-2007-MUM	65.46	0x000098BB00000000	2007-01-19 00:00:00	SOUND ENTERTAINMENT MUMBAI	12	0	175	VIS/342/06	0	0	0	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532731	51	COMPLETE ENGLISH DAY 55 TO 57	2011	120	7	VIS-1-287-2011-DEL	62.11	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	12	0	187	VIS/374/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532732	61	TYPES OF PHRASES (SECONDARY)	2012	120	7	VIS-1-287-2012-DEL	49	0x0000A08500000000	2012-07-05 00:00:00	MEXUS EDUCATION PVT.LTD., INDIA	12	0	187	VIS-400-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532733	54	SONG KHALAS COLLAGE	2013	120	7	VIS-1-287-2013-DEL	3.57	0x0000A25800000000	2013-10-15 00:00:00	M/S MAD 4 MUSIC	12	0	198	VIS-1-287-2013-DEL	0	0	0	N	M/S MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532734	54	DARD.........	2014	120	7	VIS-1-287-2014-DEL	4.3	0x0000A37D00000000	2014-08-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	198	VIS/S/332/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532735	54	CLAIM	2015	120	7	VIS-1-287-2015-DEL	3.12	0x0000A4EB00000000	2015-08-05 00:00:00	MANISH SACHDEVA	12	0	198	VIS/S/327/2015-DEL	0	0	0	N	AFLATOON RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532736	54	JATT PATEYA 	2016	120	7	VIS-1-287-2016-DEL	3.2	0x0000A64700000000	2016-07-18 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/322/2016-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532737	44	GHUGHAT KA TRAILER 	1997	120	6	VIS-1-287-97-MUM	4.3	0x00008B1B00000000	1997-07-02 00:00:00	H. G. FILMS MUMBAI 	12	0	184	VIS/1/287/97	0	0	0	Y	H. G. FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532738	44	ALBUM ANAMIKA KA TRAILER NO 1	1998	120	6	VIS-1-287-98-MUM	0.3	0x00008C8E00000000	1998-07-08 00:00:00	MILESTONE ENTERTAINMENT PVT LTD ,MUMBAI	12	0	184	VIS/130/98	0	0	0	N	MILESTONE ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532739	54	ALBAM INTRODIVSHING VASANT KA GANA CHAL BHANGDA PANJI	2000	120	6	VIS-1-288-2000-MUM	4.28	0x00008FCD00000000	2000-10-16 00:00:00	BMJ VISEDO INDIA LTD.MUMBAI	12	0	175	VIS/5-198/2000 	0	0	0	N	BMJ VISEDO INDIA LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532740	51	''CHALA JAU SHINGNAPURCHYA DARSHANALA''	2004	120	6	VIS-1-288-2004-MUM.	58.46	0x0000951B00000000	2004-07-05 00:00:00	JAYESH M., KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/288/2004	0	0	0	N	JAYESH M., KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532741	44	ALBUK TANHAI PROMO : I AM SO LONALI	2007	120	6	VIS-1-288-2007-MUM	0.3	0x000098BB00000000	2007-01-19 00:00:00	PEOPLE INFOCOM PVT. LTD., MUMBAI	12	0	175	VIS/1/288/2007	0	0	0	N	PEOPLE INFOCOM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532742	54	SONG : SHAHEED BHAGAT SINGH	2011	120	7	VIS-1-288-2011-DEL	3.43	0x00009EB700000000	2011-03-31 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/388/2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532743	61	TYPES OF PERPOSITION  (SECONFDARY)	2012	120	7	VIS-1-288-2012-DEL	12.21	0x0000A08500000000	2012-07-05 00:00:00	MEXUS EDUCATION PVT. LTD. INDIA	12	0	187	VIS/401/2012-DEL	0	0	0	N	CHARAN LALA MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532744	54	SONG JAAN NACHAND	2013	120	7	VIS-1-288-2013-DEL	3.34	0x0000A25800000000	2013-10-15 00:00:00	VGROOVES PRODUCTION	12	0	198	VIS-1-288-2013-DEL	0	0	0	N	VGROOVES PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532745	54	COLLEGE 	2014	120	7	VIS-1-288-2014-DEL	3.56	0x0000A37D00000000	2014-08-04 00:00:00	SIMRANJEET SINGH	12	0	198	VIS/S/321/2014-DEL	0	0	0	N	SINGLE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532746	229	MAHIYA	2015	120	7	VIS-1-288-2015-DEL	2.2	0x0000A4EB00000000	2015-08-05 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	198	VIS/S/328/2015-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532747	51	SONG PROMO NO. 1 7 2 OF FILMS WHAT ABOUT SAVERKAR	2015	120	6	VIS-1-288-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	RETAKE UNLIMITED MUMBAI INDIA 	12	0	175	VIS/1/288/2015	0	0	0	N	RETAKE UNLIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532748	54	BLACK  PORSCHE....	2016	120	7	VIS-1-288-2016-DEL	3.2	0x0000A64700000000	2016-07-18 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD	12	0	175	VIS-S-325-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532749	44	ALBUM JOGI KA GANA RAGUPATHI RAGHAV RAJARAM	1996	120	6	VIS-1-288-96-MUM	5	0x000089D000000000	1996-08-05 00:00:00	B.M.G. CRISNIDO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/288/96	0	0	0	N	B.M.G. CRISNIDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532750	44	MAHARAJA KA TRAILER NO.2 	1998	120	6	VIS-1-288-98-MUM	0.9	0x00008C9000000000	1998-07-10 00:00:00	NAVACHITRA PRODICTIONS, MUMBAI	12	0	184	VIS/1/288/98	0	0	0	N	POLYGRAM INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532751	44	CHEHRA KA GAANA TERE BADAN MEIN	1999	120	6	VIS-1-289-1999-MUM	5.47	0x00008DE500000000	1999-06-16 00:00:00	NOT READABLE 	12	0	0	VIS-1-289-1999-MUM	0	0	0	Y	TIPSA INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532752	156	ALBUM RUTHE TO MANAVE KA GANA AYYA DUVE	2000	120	6	VIS-1-289-2000-MUM	4	0x00008F9100000000	2000-08-17 00:00:00	TIPS INDUTRIES LTD, MUMBAI	12	366	175	VIS/S-199/2000-MUM	0	0	0	N	TIPS INDUTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532753	44	PRIYA GOLD KHAO AUR KHELO	2005	120	6	VIS-1-289-2005-MUM	0.36	0x0000964300000000	2005-04-27 00:00:00	OBEROY MULTIMEDIA LTD.,MUMBAI	12	0	185	VIS/1/289/2005	0	0	0	N	OBEROY MULTIMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532754	44	PRIYA GOLD KHAO AUR KHELO	2005	120	6	VIS-1-289-2005-MUM.	0.36	0x0000964300000000	2005-04-27 00:00:00	OBEROY MULTIMEDIA LTD.,MUMBAI	12	0	185	VIS/1/289/2005	0	0	0	N	OBEROY MULTIMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532755	51	AALI BHIM JAYANTI AALI	2011	120	7	VIS-1-289-2011-DEL	55.42	0x00009EB700000000	2011-03-31 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/341/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532756	61	THE MACABRE DANCE 	2012	120	7	VIS-1-289-2012-DEL	52	0x0000A08900000000	2012-07-09 00:00:00	PSBT, RAJIV MEHROTRA , INDIA	12	0	182	VIS/367/2012-DEL	0	0	0	N	MERAJU R RAHMAN BARUAH, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532757	61	AFRICA 	2013	120	7	VIS-1-289-2013-DEL	62.56	0x0000A25800000000	2013-10-15 00:00:00	MEXUS EWDUVATION	12	0	187	VIS-1-289-2013-DEL	0	0	0	N	CHARAN LAL MANWANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532758	54	DIL	2014	120	7	VIS-1-289-2014-DEL	4.46	0x0000A37D00000000	2014-08-04 00:00:00	V R RECORDS	12	0	198	VIS/S/322/2014-DEL	0	0	0	N	V R RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532759	54	SANWLE RANGIYE	2015	120	7	VIS-1-289-2015-DEL	4.27	0x0000A4EB00000000	2015-08-05 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/329/2015-DEL	0	0	0	N	WADALI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532760	54	YAARA	2016	120	7	VIS-1-289-2016-DEL	4.4	0x0000A64700000000	2016-07-18 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/326/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532761	44	MANCHALA KA GANA PYAARA PYAARA PYAR KA NASHA	1997	120	6	VIS-1-289-97-MUM	4.3	0x00008B2300000000	1997-07-10 00:00:00	ME HR ENTERPRISES,MUMBAI	12	0	175	VIS/S-218/97	0	0	0	N	ME HR ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532762	44	MAHARAJA KA TRAILER NO. 3 	1998	120	6	VIS-1-289-98-MUM	0.9	0x00008C9000000000	1998-07-10 00:00:00	NAVCHITRA PRODUCTION MUMBAI 	12	0	184	VIS/1/289/98	0	0	0	N	POLLYGRAM INDIA LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532763	61	DIARY OF MIMI	2011	120	9	VIS-1-29-11-GUW	22.45	0x00009F6A00000000	2011-09-26 00:00:00	YAPANGNARO LONGKUMER	12	0	182	VIS/29/11-GHY	0	0	0	N	YAPANGNARO LONGKUMER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532764	44	ALBUM SUN CHAILA KA TRAILER 	1999	120	6	VIS-1-29-1999-MUM	0.3	0x00008D4C00000000	1999-01-14 00:00:00	VENUS RECORDS AND TEPS PVT. LTD. MUMBAI 	12	0	184	VIS/1/29/99	0	0	0	N	VENUS RECORDS AND TEPS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532765	44	ALBUM TUM HO MERE PAAS KA GANA DIL	2000	120	6	VIS-1-29-2000-MUM	3.15	0x00008EC000000000	2000-01-21 00:00:00	RAJSHREE MUSIC , MUMBAI	12	0	175	VIS/S-12/2000-MUM	0	0	0	N	RAJSHREE MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532766	59	NOT READABLE	2004	120	3	VIS-1-29-2004-CHEN	120.19	0x000095BA00000000	2004-12-11 00:00:00	NOT READABLE	12	0	0	VIS-1-29-2004-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532767	59	TR NO. 2 OF ROWDY SOORYA 	2005	120	3	VIS-1-29-2005-CHEN	63	0x000095EE00000000	2005-02-01 00:00:00	M/S LAKSHMI NARAYANA  PRODUCTIONS	12	0	184	VIS/1/29/2005	0	0	0	N	M/S LAKSHMI NARAYANA  PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532768	51	KUNKU MAZE	2007	120	6	VIS-1-29-2007-MUM	50.7	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/29/2007	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532770	54	NACH KUDIYE	2013	120	7	VIS-1-29-2013-DEL	4.55	0x0000A15B00000000	2013-02-04 00:00:00	JASWINDER SINGH GILL, INDIA	12	0	198	VIS/S/31/2013-DEL	0	0	0	N	KORONA PRODUCTIONS PVT LTD, MOGA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532771	61	INDIAN ROOTS OF TIBETAN BUDDHISM	2014	120	7	VIS-1-29-2014-DEL	48.4	0x0000A2B600000000	2014-01-17 00:00:00	MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA, PUBLICITY DIPLOMACY DIVISION	12	0	182	VIS/1/2014-DEL	0	0	0	N	BENOY K BEHL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532772	61	CONSTITUTION OF LOVE	2015	120	7	VIS-1-29-2015-DEL	3.15	0x0000A42200000000	2015-01-16 00:00:00	GACIN PACHECO	12	0	198	VIS/S/27/2015-DEL	0	0	0	N	GACIN PACHECO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532773	44	NOT MY LIFE	2016	120	7	VIS-1-29-2016-DEL	58.4	0x0000A59500000000	2016-01-22 00:00:00	RIVER BANK STUDIOS AND WORLDWIDE DOCUMENTARIES	12	0	182	VIS-1-29-2016-DEL	0	0	0	N	RIVER BANK STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532774	54	YAAD KARKE 	2017	120	7	VIS-1-29-2017-DEL	3.43	0x0000A70500000000	2017-01-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/18/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532775	61	INDIA TOURISM DESTINATION	1996	120	6	VIS-1-29-96-MUM	0.45	0x0000891600000000	1996-02-01 00:00:00	MR. JAIDEEJP SAMARTH	12	0	185	VIS/1/29/96	0	0	0	N	PINCER COMMUNICATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532776	51	COMPANY ENGLISH DAY 46 TO 49	2011	120	7	VIS-1-290-2011-DEL	69.29	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR CURSO	12	0	175	VIS-372-2011-DEL	0	0	0	N	SUDHAKAR CURSO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532777	61	CHINESE INVESTMENT	2012	120	7	VIS-1-290-2012-DEL	11.51	0x0000A08600000000	2012-07-06 00:00:00	PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL INDIA	12	0	182	VIS-1-290-2012-DEL	0	0	0	N	YASHMI KIDWAI DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532778	61	ICE AGE STONE AGE AND CIVILSATION CHINESE AND AZTES 	2013	120	7	VIS-1-290-2013-DEL	61.4	0x0000A25800000000	2013-10-15 00:00:00	MEXUS EDUCATION PVT LTD IND	12	0	187	VIS-1-290-2013-DEL	0	0	0	N	CHARAN ,MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532779	54	MY LOVE 	2014	120	7	VIS-1-290-2014-DEL	3.6	0x0000A37D00000000	2014-08-04 00:00:00	B S BHATIA	12	0	198	VIS-S-323-2014-DEL	0	0	0	N	CHOICE SALES INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532780	44	SONY KRISH 3	2014	120	6	VIS-1-290-2014-MUM (2) (3)	0.1	0x0000A2FA00000000	2014-03-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	185	VIS-1-290-2014-MUM 	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532781	54	KALA CHADRA 	2015	120	7	VIS-1-290-2015-DEL	3.8	0x0000A4EB00000000	2015-08-05 00:00:00	BALJINDER SINGH	12	0	198	VIS/S/330/2015-DEL	0	0	0	N	J N RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532782	54	BOLLIYAN .....	2016	120	7	VIS-1-290-2016-DEL	3.43	0x0000A64700000000	2016-07-18 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/327/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532783	44	UFF YEH MOHABBAT KA TRAILER NO. 2	1996	120	6	VIS-1-290-96-MUM	0.9	0x000089D000000000	1996-08-05 00:00:00	VILA APARENCES FILMS, MUMBAI	12	0	0	VIS/1/290/96	0	0	0	Y	VILA APARENCES FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532784	44	MANVALA KA GANA NALA NALO AKIOA 	1997	120	6	VIS-1-290-97-MUM	6.6	0x00008B2300000000	1997-07-10 00:00:00	MI H R , ENTERPIES , MUMBAI	12	0	175	VIS/S/219/1997-MUM	0	0	0	N	MI H R , ENTERPIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532785	44	YOGA AGE THEREPI : EPISOD 13	2005	120	6	VIS-1-291-2005-MUM	28.17	0x0000964400000000	2005-04-28 00:00:00	GOODLUCK E4NTERTAINMENT PVT. LTD. M,UMBAI 	12	0	187	VIS/1/291/2005	0	0	0	N	GOODLUCK E4NTERTAINMENT PVT. LTD. M,UMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532786	58	NOT READABLE 	2009	120	3	VIS-1-291-2009-CHEN	0	0x00009C4C00000000	2009-07-20 00:00:00	NOT READEBLE 	12	0	0	VIS-1-291-2009-CHEN	0	0	0	N	NOT READEBLE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532787	44	TU MERI MAIYA MEN TERA LALA	2012	120	7	VIS-1-291-2012-DEL	44.14	0x0000A08600000000	2012-07-06 00:00:00	,AHENDRA KUMAR INDIA	12	0	175	VIS-1-291-2012-DEL	0	0	0	N	`SHREE SIDD MAHA KALI DHAM FILM PALWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532788	61	SOUTH AMERICA AND ANTARCTICA	2013	120	7	VIS-1-291-2013-DEL	65.2	0x0000A25000000000	2013-10-07 00:00:00	MEXUS EDUCATION PVT. LTD. 	12	0	187	VIS/355/2013-DEL	0	0	0	N	CHARAN LALA MAHWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532789	54	PYAR	2014	120	7	VIS-1-291-2014-DEL	3.17	0x0000A37E00000000	2014-08-05 00:00:00	HM INTERNATIONAL	12	0	198	VIS/S/331/2014-DEL	0	0	0	N	HM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532790	54	THOKAR 	2015	120	7	VIS-1-291-2015-DEL	4.58	0x0000A4EB00000000	2015-08-05 00:00:00	TARSEM SINGH	12	0	198	VIS/S/331/2015-DEL	0	0	0	N	VEHLI JANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532791	54	SARDARNI......	2016	120	7	VIS-1-291-2016-DEL	3.36	0x0000A64700000000	2016-07-18 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/328/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532792	51	SONG: KUSHI KHUSHI OF FILM:BHO BHO 	2016	120	6	VIS-1-291-2016-MUM	2.7	0x0000A5B500000000	2016-02-23 00:00:00	SUMUKHESH FILMS, INDIA	12	0	175	VIS/S/123/2016-MUM	0	0	0	N	SUMUKHESH FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532793	44	CHINI KUM  AMITABH BACHHAN  TABBU INTERVIEW	2007	120	6	VIS-1-2912-2007-MUM	12.48	0x0000995F00000000	2007-07-02 00:00:00	MAD ENTERTAINMENT LTD, MUMBAI	12	0	175	VIS/1/2912/2007	0	0	0	N	EROS MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532794	51	NOT READABLE	2004	120	6	VIS-1-292-2004-MUM	0.3	0x0000951D00000000	2004-07-07 00:00:00	SHYAM DARMADHIKARI,SHAMLA FILMS      NAGPUR 	12	0	175	VIS/1/292/2004-MUM	0	0	0	N	SHYAM DARMADHIKARI,SHAMLA FILMS      NAGPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532795	51	COMNET EVPLISH DAY 69	2011	120	7	VIS-1-292-2011-DEL	62.8	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE	12	0	187	VIS-376-2011-DEL	0	0	0	N	SUDHAKAR SONAWANE CURIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532796	44	TERE BHAROSE MERI GARI 	2012	120	7	VIS-1-292-2012-DEL	42.44	0x0000A08600000000	2012-07-06 00:00:00	JASVEER BHARTI, INDIA 	12	0	175	VIS/411/2012-DEL 	0	0	0	N	M/S. JYOTI MUSIC, SONEPAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532797	61	THE WONDERS OF THE WORLD AND THE AGE OF  HARAPPA	2013	120	7	VIS-1-292-2013-DEL	50.45	0x0000A25A00000000	2013-10-17 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-353-2013-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532798	54	CHARRA YOUTH	2014	120	7	VIS-1-292-2014-DEL	4.19	0x0000A37E00000000	2014-08-05 00:00:00	YAAR ANANMULLE RECORDS PVT. LTD. 	12	0	198	VIS/S/328/2014-DEL	0	0	0	N	YAAR ANANMULLE RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532799	44	INNOCENT ENGINEER	2015	120	7	VIS-1-292-2015-DEL	4.18	0x0000A4EC00000000	2015-08-06 00:00:00	SANDEEP SINGH	12	0	198	VIS/S/359/2015-DEL	0	0	0	N	SANDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532800	54	SUIT GULABI 	2016	120	7	VIS-1-292-2016-DEL	4.28	0x0000A64700000000	2016-07-18 00:00:00	M/S. CROWN RECORDS REGD 	12	0	175	VIS/S/329/2016-DEL 	0	0	0	N	M/S. CROWN RECORDS REGD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532801	44	KAUN SACCHA KAUN ZUTHA KA GANA HUM DO DEWANE..	1996	120	6	VIS-1-292-96-MUM	5.32	0x000089D000000000	1996-08-05 00:00:00	R.V.PRODUCTION,MUMBAI	12	0	0	VIS/1/292/96	0	0	0	N	R.V.PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532802	44	PARDES KA GANA JAHAN PIYA WAHIN MAIN	1997	120	6	VIS-1-292-97-MUM	6.8	0x00008B2400000000	1997-07-11 00:00:00	MUKTA ARTS PVT LTD, MUMBAI	12	0	175	VIS/S-223/97	0	0	0	N	MUKTA ARTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532803	54	ALBUM GIDHDA PAO KUDION BHAGII	2000	120	6	VIS-1-2923-2007-MUM	69	0x00008F6400000000	2000-07-03 00:00:00	PALKI VIDEO, NEW  DELHI	12	0	175	VIS/S-1367/07-MUM	0	0	0	N	PALKI VIDEO, NEW  DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532804	44	SAIBABA PI:12	2007	120	6	VIS-1-2928-2007-MUM	43.47	0x0000996000000000	2007-07-03 00:00:00	GAYATRI FILMS MUSIC PVT. LTD., MUMBAI	12	0	175	VIS/1/2928/2007	0	0	0	N	GAYATRI FILMS MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532805	44	BADSHAH KA SONG TO LADKI SABSE	1999	120	6	VIS-1-293-1999-MUM	5.4	0x00008DEE00000000	1999-06-25 00:00:00	VINOUS RECORDS AND TIPS P VT LTD., MUMBIA	12	0	175	VIS/1/293/1999	0	0	0	Y	VINOUS RECORDS AND TIPS P VT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532806	51	''ALBUM: FOOLPAKHRU ON THE ROCK''	2004	120	6	VIS-1-293-2004-MUM	32.11	0x0000951F00000000	2004-07-09 00:00:00	SAREGAMA INDIA LIMITED, MUMBAI	12	0	175	VIS/1/293/2004	0	0	0	N	SAREGAMA INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532807	81	NARSI KA BHAATBHAG 2	2005	120	6	VIS-1-293-2005-MUM	39.3	0x0000964400000000	2005-04-28 00:00:00	SHRI MUKESH KUMAR MUSIC, MUJAFFARNAGAR, UP	12	0	175	VIS/1/293/2005	0	0	0	N	SHRI MUKESH KUMAR MUSIC, MUJAFFARNAGAR, UP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532808	64	MAIYA LAL CHUNARIYA WALI	2011	120	7	VIS-1-293-2011-DEL	59.32	0x00009EB800000000	2011-04-01 00:00:00	KUMAR GAUTAM	12	0	175	VIS/399/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532809	64	DIWANE RAM NAM KE 	2012	120	7	VIS-1-293-2012-DEL	39.17	0x0000A08900000000	2012-07-09 00:00:00	KUMAR GAUTAM, INDIA 	12	0	175	VIS/439/2012-DEL 	0	0	0	N	M/S. VEE GEE AUDIO PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532810	54	SONG:CHOBRA	2013	120	7	VIS-1-293-2013-DEL	3.48	0x0000A25F00000000	2013-10-22 00:00:00	MASTER TRAITS ENTERTAINMENT, INDIA	12	0	198	VIS-S-385-2013-DEL	0	0	0	N	MASTER TRAITS ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532811	54	GUNAAH	2014	120	7	VIS-1-293-2014-DEL	3.23	0x0000A37E00000000	2014-08-05 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/327/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532812	44	KAUN KITNEY PAANI MEIN TV TARILER	2015	120	7	VIS-1-293-2015-DEL	2.11	0x0000A4EC00000000	2015-08-06 00:00:00	M/S ELEEANORA IMAGES PVT. LTD. 	12	0	184	VIS/T/360/2015-DEL	0	0	0	N	M/S ELEEANORA IMAGES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532813	54	VALAITAN 	2016	120	7	VIS-1-293-2016-DEL	4.5	0x0000A64700000000	2016-07-18 00:00:00	M/S. CROWN RECORDS REGD 	12	0	175	VIS/S/331/2016-DEL 	0	0	0	N	M/S. CROWN RECORDS REGD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532814	44	FILM DIL KE JHAROKE ME ,SONG DIL KE JHAROKE MAI...	1996	120	6	VIS-1-293-96-MUM	1.3	0x000089D000000000	1996-08-05 00:00:00	UNITED MOTION PICTURES, MUMBAI	12	0	198	VIS/1/293/96	0	0	0	N	UNITED MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532815	44	MANVALA KA GANA GHADI SE KHAO JARA	1997	120	6	VIS-1-293-97-MUM	5.18	0x00008B2900000000	1997-07-16 00:00:00	M/S N.S. FILMS , MUMBAI	12	0	175	VIS/S-214/1997-MUM	0	0	0	Y	M/S H.R. ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532816	44	MOSER SAB KA TRL NO.14	1998	120	6	VIS-1-293-98-MUM	0.6	0x00008C9000000000	1998-07-10 00:00:00	AMITABH BACHHAN CORP LTD.,MUMBAI	12	0	184	VIS/1/293/98	0	0	0	N	AMITABH BACHHAN CORP LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532817	54	ALBUM & SONG NACH KE 	2007	120	6	VIS-1-2930-2007-MUM	63.23	0x0000996000000000	2007-07-03 00:00:00	FILM RECORDS , MUMBAI	12	0	175	VIS/S/1495/2007-MUM	0	0	0	N	FILM RECORDS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532818	44	NAQAAB  MAKING OF SONG EK DIN	2007	120	6	VIS-1-2939-2007-MUM	1.24	0x0000996200000000	2007-07-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/865/07-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532819	51	NOT READABLE	1999	120	6	VIS-1-294-1999-MUM	3.32	0x00008DF100000000	1999-06-28 00:00:00	NOT READABLE	12	0	0	VIS-1-294-1999-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532820	51	''EKLI''	2004	120	6	VIS-1-294-2004-MUM	12	0x0000951F00000000	2004-07-09 00:00:00	NOT READABLE	12	0	182	VIS/1/294/2004	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532821	51	EKALI 	2004	120	6	VIS-1-294-2004-MUM.	0	0x0000951F00000000	2004-07-09 00:00:00	DEPARTMENT OF SOCIAL AND SPICAL ADIS INFORMATION MUMBAI	12	0	182	CIS/1/294/2004	0	0	0	N	SHRI MAGHANATH KULKARNI URAKA PABLICITY MUMBAI	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532822	44	PROMO NO 610 INTERNET ORDE AND COLLECTION	2010	120	6	VIS-1-294-2010-MUM	2.35	0x00009D2100000000	2010-02-18 00:00:00	MAY MOSER BEAR ENTERTAINMENT LTD MUMBAI	12	0	175	VIS/T-156/10	0	0	0	N	MAY MOSER BEAR ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532823	44	HOGAYA MAST MALANG BHOLA	2012	120	7	VIS-1-294-2012-DEL	36.16	0x0000A08900000000	2012-07-09 00:00:00	MAYUR GARGA INDIA	12	0	175	VIS-1-294-2012-DEL	0	0	0	N	ART PRODUCTION DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532824	54	SONG SOCH SINGER HARDY SANDHU 	2013	120	7	VIS-1-294-2013-DEL	4.29	0x0000A27D00000000	2013-11-21 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS-1-294-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532825	61	ASIA	2013	120	7	VIS-1-294-2013-DEL (2)	53.54	0x0000A25F00000000	2013-10-22 00:00:00	MEXUS EDUCATION PVT LTD.,INDIA	12	0	187	VIS-366-2013-DEL (2)	0	0	0	N	CHRAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532826	54	SUN BATH 	2014	120	7	VIS-1-294-2014-DEL	2.57	0x0000A37E00000000	2014-08-05 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/326/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532827	54	GUNDAY RETURNS	2015	120	7	VIS-1-294-2015-DEL	3.1	0x0000A4ED00000000	2015-08-07 00:00:00	SPEED RECORDS	12	0	198	VIS/S/338/2015-DEL	0	0	0	N	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532828	54	ASLA 	2016	120	7	VIS-1-294-2016-DEL	3.57	0x0000A64700000000	2016-07-18 00:00:00	M/S. PHARWAHA RECORDS 	12	0	175	VIS/S/332/2016-DEL 	0	0	0	N	M/S. PHARWAHA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532829	44	UFF YEH MOHABBAT KA GANA  DIWANI DIWANI	1996	120	6	VIS-1-294-96-MUM	6.1	0x000089D000000000	1996-08-05 00:00:00	VILA APARENCES FILMS, MUMBAI	12	0	175	VIS/1/294/96	0	0	0	N	VILA APARENCES FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532830	44	DADAGIRI KA TRAILER NO 1	1997	120	6	VIS-1-294-97-MUM	2.3	0x00008B2900000000	1997-07-16 00:00:00	PLUS MUSIC,MUMBAI	12	0	0	VIS/113/97	0	0	0	N	PLUS MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532831	44	TRAILER NO. 15 OF MAJOR SAAB	1998	120	6	VIS-1-294-98-MUM	2	0x00008C9000000000	1998-07-10 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBAI	12	0	184	VIS/1/294/1998	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532832	44	NAKAAB  MAKING OF SONG A DIL	2007	120	6	VIS-1-2940-2007-MUM	1.24	0x0000996200000000	2007-07-05 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	175	VIS/1/2940/2007	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532833	44	SHREE SAIBABA	2007	120	6	VIS-1-2942-2007-MUM	40	0x0000996200000000	2007-07-05 00:00:00	NITYA SAI PRODUCTION, MUMBAI	12	0	175	VIS/1/2942/2007	0	0	0	N	NITYA SAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532834	44	SAI BABA 	2007	120	6	VIS-1-2949-2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	GAYTRI FILMS AND MUSIC PVT LTD MUMBAI 	12	0	175	VIS/814/07-MUM	0	0	0	N	GAYTRI FILMS AND MUSIC PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532835	51	NOT READABLE	1999	120	6	VIS-1-295-1999-MUM	4.15	0x00008DF100000000	1999-06-28 00:00:00	NOT READABLE	12	0	0	VIS-1-295-1999-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532836	51	JINGAL	2004	120	6	VIS-1-295-2004-MUM	0.3	0x0000951F00000000	2004-07-09 00:00:00	MEGHANATH KULKARNI, UREKA PUBLICITY, MUMBAI	12	0	175	VIS/1/295/2004	0	0	0	N	MEGHANATH KULKARNI, UREKA PUBLICITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532837	51	COMPLETE ENGLISH DAY 51	2011	120	7	VIS-1-295-2011-DEL	50.33	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	12	0	187	VIS/370/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532838	54	TAK TAK SHMA KAR KAR DARSHAN PRAJDE MEIN NA PART 1	2011	120	7	VIS-1-295-2011-DEL (2)	69.56	0x00009EDC00000000	2011-05-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/515/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532839	61	IDIOMS AND PROVERBS (SECONDARY)	2012	120	7	VIS-1-295-2012-DEL	14.22	0x0000A08900000000	2012-07-09 00:00:00	MEXUS EDUCATION PVT LTD, INDIA	12	0	187	VIS-403-2012-DEL	0	0	0	N	CHARAN LAL MANWARE , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532840	54	SONG MOD SINGER JASMEET	2013	120	7	VIS-1-295-2013-DEL	3.3	0x0000A27D00000000	2013-11-21 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS-1-295-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532841	61	MESOPOTAMIAN CIVILISATION	2013	120	7	VIS-1-295-2013-DEL (2)	33.8	0x0000A25F00000000	2013-10-22 00:00:00	MEXUS EDUCATION PVT. LTD 	12	0	187	VIS/364/2013-DEL 	0	0	0	N	CHARAN LAL MANWARE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532842	54	SAJJNA	2014	120	7	VIS-1-295-2014-DEL	3.21	0x0000A37F00000000	2014-08-06 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/333/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532843	54	DESI DA DRUM P	2015	120	7	VIS-1-295-2015-DEL	2.22	0x0000A4ED00000000	2015-08-07 00:00:00	SPEED RECORDS 	12	0	198	VIS/S/339/2015-DEL 	0	0	0	N	SPEED RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532844	54	SURMA BLACK..	2016	120	7	VIS-1-295-2016-DEL	2.33	0x0000A64700000000	2016-07-18 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/333/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532845	44	PROMO NO.20  ZUBAAN. SONG  MUSIC IS MY ART REMIX	2016	120	6	VIS-1-295-2016-MUM	2.25	0x0000A5B500000000	2016-02-23 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD., INDIA	12	0	175	VIS/1/295/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532846	44	UF YEH MUHABBT KA GANA  MAINE SEEKHA JO PYAR KA PADA 	1996	120	6	VIS-1-295-96-MUM	4.52	0x000089D000000000	1996-08-05 00:00:00	VILLA UPRENCES FILMS MUMBAI 	12	0	175	VIS/1/295/96	0	0	0	N	VILLA UPRENCES FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532847	44	DADAGIRI KA TRAILER NO. 2	1997	120	6	VIS-1-295-97-MUM	2.26	0x00008B2900000000	1997-07-16 00:00:00	PLUS MUSIC, MUMBAI	12	0	184	VIS/1/295/97	0	0	0	Y	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532848	51	ANDHALA SAKSHIDAR KA GANA YE THAMB NA	1999	120	6	VIS-1-296-1999-MUM	4.2	0x00008DF100000000	1999-06-28 00:00:00	SAPTDEVTA CHITRA, KOLHAPUR 	12	0	175	VIS/S-179/99	0	0	0	N	SAPTDEVTA CHITRA, KOLHAPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532849	44	DHAI AKSHAR PREM KE KA TRAILER NO. 5	2000	120	6	VIS-1-296-2000-MUM	0.3	0x00008F9700000000	2000-08-23 00:00:00	M/S. INDERJEET FILM COMBINE, MUMBAI	12	0	175	VIS/1/296/2000	0	0	0	N	M/S. INDERJEET FILM COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532850	54	SONG : NAIN PREETO DE 	2011	120	7	VIS-1-296-2011-DEL	2.18	0x00009EB800000000	2011-04-01 00:00:00	M/S. SUPER CASSETTES IND LTD. 	12	0	175	VIS/391/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532851	54	SONG:CHHADATA.....SINGER:INDERJEET NIKKU	2013	120	7	VIS-1-296-2013-DEL	3.42	0x0000A27D00000000	2013-11-21 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	198	VIS/S/448/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532852	61	TIDES AND OCEAN CURRENTS	2013	120	7	VIS-1-296-2013-DEL (2)	44.56	0x0000A26000000000	2013-10-23 00:00:00	MEXUS EDUCATION PVT. LTD. INDIA	12	0	187	VIS/368/2013-DEL	0	0	0	N	CHARAM  LAL MANWARE . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532853	54	DUAWAN 	2014	120	7	VIS-1-296-2014-DEL	3.47	0x0000A37F00000000	2014-08-06 00:00:00	PINKY DHALIWAL 	12	0	198	VIS/S/335/2014-DEL 	0	0	0	N	PINKY DHALIWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532854	54	CHANDIGARH	2015	120	7	VIS-1-296-2015-DEL	3.6	0x0000A4ED00000000	2015-08-07 00:00:00	MOUSTACHE RECORDS 	12	0	198	VIS/S/335/2015-DEL	0	0	0	N	MOUSTACHE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532855	54	JATT KADU RADKA	2016	120	7	VIS-1-296-2016-DEL	3.8	0x0000A64700000000	2016-07-18 00:00:00	RAHUL BANSAL	12	0	175	VIS/S/334/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532856	61	TYPES OF QUESTION (SECONDARY)	2012	120	7	VIS-1-296-2017-DEL	18.47	0x0000A08900000000	2012-07-09 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/404/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532857	44	UFF YE MOHABBAT KA GANAUTARA NA DIL MAI KOI...	1996	120	6	VIS-1-296-96-MUM	4.45	0x000089D000000000	1996-08-05 00:00:00	VILA APERSANSENSE FILMS, MUMBAI	12	0	0	VIS/1/296/96	0	0	0	N	VILA APERSANSENSE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532858	44	NOT READABLE 	1998	120	6	VIS-1-296-98-MUM	0.35	0x00008C9000000000	1998-07-10 00:00:00	NOT READABLE	12	0	0	VIS/137/98	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532859	178	KATUDIAYA AANA NACHULA R	2007	120	6	VIS-1-2960-2007-MUM	34.38	0x0000996300000000	2007-07-06 00:00:00	MS. KRUNAL MUSIC COM. MUMBIA	12	0	175	VIS/1/2960/2007	0	0	0	N	MS. KRUNAL MUSIC COM. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532860	44	ZUTH NAHI BOLANA TOP 12 KA PROMO	2007	120	6	VIS-1-2961-2007-MUM	0.45	0x0000996300000000	2007-07-06 00:00:00	SUPER CESETS INDIA LTD., MUMBAI	12	0	184	VIS/1/2961/2007	0	0	0	N	SUPER CESETS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532861	44	SAI BABA EPI 16	2007	120	6	VIS-1-2965-2007-MUM	44.5	0x0000996300000000	2007-07-06 00:00:00	GAYATRI FILMS AND MUSIC PVT LTDM,MUMBAI	12	0	175	VIS/1/2965/2007	0	0	0	N	GAYATRI FILMS AND MUSIC PVT LTDM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532862	51	ALBUM VITTAL NAMACHI SALA BHARALI	2007	120	6	VIS-1-2966-2007-MUM	48.35	0x0000996300000000	2007-07-06 00:00:00	M/S KURNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/2966/07	0	0	0	N	M/S KURNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532863	54	ALBUM HE SONIYE GANA HE SONIYE 	2007	120	6	VIS-1-2967-2007-MUM	3.47	0x0000996300000000	2007-07-06 00:00:00	TIPS INDIA LTD, MUMBAI	12	0	175	VIS/1/2967/2007	0	0	0	N	TIPS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532864	44	NAKAB SONG DIL SE MIL LE 	2007	120	6	VIS-1-2969-2007-MUM	1	0x0000996300000000	2007-07-06 00:00:00	TIPS AND LTD., MUMBAI	12	0	175	VIS/1/2969/2007	0	0	0	N	TIPS AND LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532865	44	LEAF KA TRAILER NO 7	1999	120	6	VIS-1-297-1999-MUM	0.3	0x00008DF200000000	1999-06-29 00:00:00	CHIRAG ARTS , MUMBAI	12	0	0	VIS/103/99-MUM	0	0	0	N	CHIRAG ARTS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532866	44	ALBUM DIL THA YAHA KA GANA DIL THA YAHA	2000	120	6	VIS-1-297-2000-MUM	4.4	0x00008F9800000000	2000-08-24 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S-196/2000-MUM	0	0	0	Y	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532867	44	AANKHON DEKHA RAGNI COMPETITION 7 	2005	120	7	VIS-1-297-2005-DEL	53.14	0x0000971E00000000	2005-12-02 00:00:00	M/S. CHANDA CASSETTES 	12	0	175	VIS/01/940/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532868	61	LIVE AT BUCHAREST MICHAEL JACKSON	2005	120	6	VIS-1-297-2005-MUM	63	0x0000964800000000	2005-05-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/297/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532869	61	COMPLETE ENGLISH DAY 89 TO 90	2011	120	7	VIS-1-297-2011-DEL	61.9	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	12	0	187	VIS/379/2011-DEL 	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532870	61	FORTUNE TELLER 	2012	120	7	VIS-1-297-2012-DEL	3.3	0x0000A08A00000000	2012-07-10 00:00:00	PRATEEK KHUD, DELHI 	12	0	198	VIS/412/2012-DEL 	0	0	0	N	PRATEEK KHUD, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532871	61	SAFE HAVEN : SAFETY OF INDIAN NUCLEAR POWER 	2013	120	7	VIS-1-297-2013-DEL	13.4	0x0000A27D00000000	2013-11-21 00:00:00	VIGYAN PRASAR	12	0	182	VIS/445/2013-DEL	0	0	0	N	PULSE MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532872	61	GREEK AND EGYPTIAN CIVILSATION 	2013	120	7	VIS-1-297-2013-DEL (2)	69.5	0x0000A24200000000	2013-09-23 00:00:00	MEXUS EDUVTION PVT LTD	12	0	187	VIS-1-297-2013-DEL 	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532873	54	SAIYAN 	2014	120	7	VIS-1-297-2014-DEL	4.24	0x0000A37F00000000	2014-08-06 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/334/2014-DEL 	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532874	54	500 DA NOTE 	2015	120	7	VIS-1-297-2015-DEL	2.46	0x0000A4ED00000000	2015-08-07 00:00:00	LYALLPUR PRODUCTION	12	0	198	VSI/S/336/2015-DEL	0	0	0	N	LYALLPUR PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532875	58	DR VG SANTHOSAM LIFE JOURNEY	2016	120	3	VIS-1-297-2016-CHEN	24.1	0x0000A65900000000	2016-08-05 00:00:00	B ESHRAMOORTHY , INDIA	12	0	175	VIS/107/2016-CHE	0	0	0	Y	B ESHRAMOORTHY , CHENAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532876	54	SAJNA 	2016	120	7	VIS-1-297-2016-DEL	3.59	0x0000A64700000000	2016-07-18 00:00:00	CHAMKAUR SINGH 	12	0	175	VIS/S/335/2016-DEL 	0	0	0	N	JASPAS MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532877	54	PROMO NO. 5 TO 9 (DIALOGUES) OF FILM:AMBARSARIYA	2016	120	6	VIS-1-297-2016-MUM	2.15	0x0000A5B500000000	2016-02-23 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	175	VIS/345/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532878	44	UUUFF YE MOHABBAT KA GANAMERI CHHAT PE AAYA KARO..	1996	120	6	VIS-1-297-96-MUM	4.21	0x000089D000000000	1996-08-05 00:00:00	VILA APARNSENS FILMS , MUMBAI	12	0	0	VIS/1/297/96	0	0	0	N	VILA APARNSENS FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532879	44	ALBUM RAGESHWARI KI DUNIYA KA GANA OOE SHAVA	1997	120	6	VIS-1-297-97-MUM	5.1	0x00008B2A00000000	1997-07-17 00:00:00	SUNRISE FILM COMPANY,MUMBAI	12	0	175	VIS/S-220/97	0	0	0	N	BMG CHRISENDO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532880	44	MAHARAJA KA TRAILER NO.1	1998	120	6	VIS-1-297-98-MUM	0.9	0x00008C9000000000	1998-07-10 00:00:00	NAVCHITRA PRODUCTIONS, MUMBAI	12	0	184	VIS/138/98-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532881	54	 ALBUM BHANDA JANKSHAN	2007	120	6	VIS-1-2973-2007-MUM	58	0x0000996300000000	2007-07-06 00:00:00	PALKI VIDEO, NAI DHILE	12	0	175	VIS/S-1368/07	0	0	0	N	PALKI VIDEO, NAI DHILE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532882	54	ALBUM BHANGDA JUNCTION	2007	120	6	VIS-1-2973-2007-MUM.	68	0x0000996300000000	2007-07-06 00:00:00	PALACO VIDEO, NEW DELHI	12	0	175	VIS/1/2973/2007	0	0	0	N	PALACO VIDEO, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532883	44	BAADSHAH KA TRAILER 	1999	120	6	VIS-1-298-1999-MUM	1	0x00008DF200000000	1999-06-29 00:00:00	VENUS RECORDS & TAPES PVT LTD , MUMBAI 	12	0	184	VIS/150/99	0	0	0	Y	VENUS RECORDS & TAPES PVT LTD , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532884	61	SEARCHING IN LIFE,CELEBRATING IN DEATH 	2004	120	6	VIS-1-298-2004-MUM	71.32	0x0000952200000000	2004-07-12 00:00:00	OSHO INTERNATIONAL FOUNDATION,PUNE	12	0	187	VIS/159/2004-MUM	0	0	0	N	OSHO INTERNATIONAL FOUNDATION,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532885	157	COMPLETE ENGLISH DAY 80 TO 84 	2011	120	7	VIS-1-298-2011-DEL	71.3	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	12	0	187	VIS/373/2011-DEL 	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532886	61	VERBS (SECONDARY)	2012	120	7	VIS-1-298-2012-DEL	42	0x0000A08A00000000	2012-07-10 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/419/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532887	54	JAAN	2013	120	7	VIS-1-298-2013-DEL	3.36	0x0000A27D00000000	2013-11-21 00:00:00	MV RECORDS	12	0	198	VIS-1-298-2013-DEL	0	0	0	N	MV RECORDS DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532888	61	FOSSIL NATUR RESOUCES AND NUCLEAR FISSION	2013	120	7	VIS-1-298-2013-DEL (2)	61.48	0x0000A24200000000	2013-09-23 00:00:00	MEXUS EDUCATION PVT LTD IND	12	0	187	VIS-1-298-2013-DEL	0	0	0	N	CHARAN LAL MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532889	54	PAGALPAN 	2014	120	7	VIS-1-298-2014-DEL	4.5	0x0000A37F00000000	2014-08-06 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/325/2014-DEL 	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532890	54	D J VAJDA 	2015	120	7	VIS-1-298-2015-DEL	4.55	0x0000A4ED00000000	2015-08-07 00:00:00	MOVIEBOX MEGASTORES INTERNATIONAL LTD. 	12	0	198	VIS/S/337/2015-DEL	0	0	0	N	MOVIEBOX MEGASTORES INTERNATIONAL LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532891	61	DR VG SANTHOSAM LIFE JOURNEY	2016	120	3	VIS-1-298-2016-CHEN	26.2	0x0000A65900000000	2016-08-05 00:00:00	B ESWARAMOORTHY, INDIA	12	0	175	VIS/109/2016-CHE	0	0	0	Y	B ESWARAMOORTHY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532892	54	KALI JAWANDE 	2016	120	7	VIS-1-298-2016-DEL	3.32	0x0000A64700000000	2016-07-18 00:00:00	JASVIR PAL SINGH	12	0	175	VIS-S/336-2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532893	44	DIL KE JHARON MIEN  KA SANGITMAY TRAILER NO.1	1996	120	6	VIS-1-298-96-MUM	1.3	0x000089D000000000	1996-08-05 00:00:00	UNITED MOTION PICTURES,MUMBAI 	12	0	0	VIS-1-298-96-MUM	0	0	0	N	UNITED MOTION PICTURES,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532894	51	ALBUM CHINKY CHINKA KA TRAILER	1998	120	6	VIS-1-298-98-MUM	0.1	0x00008C9000000000	1998-07-10 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	12	0	184	VIS/1/298/98	0	0	0	N	VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532895	44	ALBUM INDIAN BROTHERS GANATANHA 	2007	120	6	VIS-1-2987-2007-MUM	3.33	0x0000996600000000	2007-07-09 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/2987/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532896	51	COMPLETE ENGLISH DAY 39 TO 41	2011	120	7	VIS-1-299-2011-DEL	68.7	0x00009EB700000000	2011-03-31 00:00:00	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	12	0	187	VIS/369/2011-DEL	0	0	0	N	SUDHAKAR SONAWANE/ CURIOSITY KNOWLEDGE & SKILLS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532897	82	COMPLETE ENGLISH DAY 74 TO 77	2011	120	7	VIS-1-299-2011-DEL (2)	45.12	0x00009EB800000000	2011-04-01 00:00:00	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	12	0	187	VIS/377/2011-DEL 	0	0	0	N	SUDHAKAR SONAWANE / CURIOSITY KNOWLEDGE & SKILL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532898	61	SIMILES (SECONDARY)	2012	120	7	VIS-1-299-2012-DEL	10.5	0x0000A08A00000000	2012-07-10 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/421/2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532899	54	SONG MAI BYA NAI KARNA  	2013	120	7	VIS-1-299-2013-DEL	3.1	0x0000A27D00000000	2013-11-21 00:00:00	MANPREET	12	0	198	VIS-1-299-2013-DEL	0	0	0	N	DHAMI MUSIC COMPANY BARABANKI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532900	54	SONG DIL	2013	120	7	VIS-1-299-2013-DEL (2)	3.52	0x0000A26100000000	2013-10-24 00:00:00	GAIRAV MUSIC COMPANY	12	0	198	VIS-1-299-2013-DEL (2)	0	0	0	N	GAURAV MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532901	44	PHOOL KHIL JAYENGE  2 	2014	120	7	VIS-1-299-2014-DEL	1.3	0x0000A38000000000	2014-08-07 00:00:00	GLOBAL HEALTH STRATEGIES 	12	0	175	VIS/339/2014-DEL 	0	0	0	N	GLOBAL HEALTH STRATEGIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532902	54	NACHO.....	2015	120	7	VIS-1-299-2015-DEL	4.11	0x0000A4ED00000000	2015-08-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/341/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532903	54	SHAUKEEN MUNDA 	2016	120	7	VIS-1-299-2016-DEL	3.37	0x0000A64700000000	2016-07-18 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/337/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532904	44	TERE SHAHAR KA SONG TERE SHAHAR MAI...	1996	120	6	VIS-1-299-96-MUM	4.44	0x000089D000000000	1996-08-05 00:00:00	SUSHIL KUMAR AGRAVAL, ULTRA AUDIO PVT LTD., MUMBAI	12	0	198	VIS/1/299/96	0	0	0	N	SUSHIL KUMAR AGRAVAL, ULTRA AUDIO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532905	44	NASEEB KA GANA TUM MERI BAAT KO 	1998	120	6	VIS-1-299-98-MUM	1.48	0x00008C9000000000	1998-07-10 00:00:00	VINAY PICTURES MUMBAI 	12	0	175	VIS/1/299/98	0	0	0	N	VINAY PICTURS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532906	61	CASH BACK CONTESTZAPAK MAIL .COM	2007	120	6	VIS-1-2991-2007-MUM	0.3	0x0000996600000000	2007-07-09 00:00:00	7ENVEN ENTERTAINMENT LTD.	12	0	185	VIS/869/07	0	0	0	N	7ENVEN ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532907	105	ALBUM, IIFA AWARDS 2007	2007	120	6	VIS-1-2993-2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	NOT READABLE	12	0	175	VIS/5/1491/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532908	64	ALBUM GHURHUAA OIL BA	2007	120	6	VIS-1-2997-2007-MUM	43.54	0x0000996700000000	2007-07-10 00:00:00	M/S KRUNAL MUSIC K.MUMBAI	12	0	175	VIS/1/2997/2007	0	0	0	N	M/S KRUNAL MUSIC K.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532909	41	YUNUWALI BALI (GOLDEN SUN)	2015	120	9	VIS-1-3-15-GUW	25.44	0x0000A43E00000000	2015-02-13 00:00:00	BROJEN BORAH	12	0	0	VIS-1-3-15-GUW	0	0	0	N	BROJEN BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532910	44	ALBUM KAHA GAYE WO DIN KA TRL	2001	120	6	VIS-1-3-2001-MUM	0.6	0x0000901D00000000	2001-01-04 00:00:00	BMG CRICIDO INDIA LTD.,MUMBAI	12	0	184	VIS/1/3/2001	0	0	0	N	BMG CRICIDO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532911	129	TALES OF AKBAR AND BIRBALVOL.9	2004	120	6	VIS-1-3-2004-MUM	35.21	0x0000946500000000	2004-01-05 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	190	VIS/1/3/2004	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532912	44	''ALBUM : MORE GREATEST HITS  VOLUME 2''	2005	120	6	VIS-1-3-2005-MUM	41.35	0x000095D500000000	2005-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/3/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532913	44	ALBUM : MORE GREATEST HITS VOLUME 2	2005	120	6	VIS-1-3-2005-MUM.	41.35	0x000095D500000000	2005-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/3/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532914	45	VIDHYARTHI	2007	120	4	VIS-1-3-2007-BAN	140.36	0x000098F900000000	2007-03-22 00:00:00	NOT READABLE	12	0	0	VIS-1-3-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532915	44	MAHASHIVRATRI	2009	120	4	VIS-1-3-2009-BAN	0	0x00009BF200000000	2009-04-21 00:00:00	NOT READABLE	12	0	0	VIS-1-3-2009-2009-BAN	0	0	0	N	M/S SAHEEW FILMS	30	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532916	45	MINCHAAGI	2012	120	4	VIS-1-3-2012-BAN	4.3	0x00009FD500000000	2012-01-11 00:00:00	M/S S.K. PRODUCTIONS, BANGLORE	12	0	0	VIS/1/3/2012	0	0	0	Y	M/S S.K. PRODUCTIONS, BANGLORE	0	04:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532917	53	AKHANDA BAYITHE UNDYING FLAME	2012	120	1	VIS-1-3-2012-CUT	68	0x0000A13800000000	2012-12-31 00:00:00	SABITA DASH, INDIA	12	0	182	VIS-4-2012-CUT	0	0	0	N	SABITA DASH, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532918	54	DIL KAMALA 	2012	120	7	VIS-1-3-2012-DEL	3.24	0x00009FCC00000000	2012-01-02 00:00:00	HARJIT SINGH	12	0	0	VIS/1066/2011-DEL 	0	0	0	N	M/S. H. M. INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532919	54	SOHNA MUNDA	2013	120	7	VIS-1-3-2013-DEL	3.2	0x0000A14000000000	2013-01-08 00:00:00	GIGI VIBES MEDIA MANAGEMENT, INDIA	12	0	198	VIS/S/752/2012-DEL	0	0	0	N	GIGI VIBES MEDIA MANAGEMENT JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532920	53	POST CLIMATE CHANGE 	2015	120	1	VIS-1-3-2015-CUT	20.56	0x0000A4CE00000000	2015-07-07 00:00:00	SNEHASIS DAS, INDIA	12	0	0	VIS/4/2015-CUT 	0	0	0	N	SNEHASIS DAS, KHORDHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532921	53	POST CLIMATE CHANGE	2015	120	1	VIS-1-3-2015-CUT (2)	20.56	0x0000A4CE00000000	2015-07-07 00:00:00	SNEHASIS DAS, INDIA	12	0	0	VIS-4-2015-CUT 	0	0	0	N	SNEHASIS DAS, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532922	54	WOOFAR	2015	120	7	VIS-1-3-2015-DEL	3.17	0x0000A41400000000	2015-01-02 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/655/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532923	53	SPANDAN	2016	120	1	VIS-1-3-2016-CUT	37	0x0000A64B00000000	2016-07-22 00:00:00	MOTHER,INDIA	12	0	182	VIS/3/2016-CUT	0	0	0	N	TRAILOKYA NATH PANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532924	54	RULLI RULLI 	2016	120	7	VIS-1-3-2016-DEL	4.4	0x0000A58600000000	2016-01-07 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD. 	12	0	198	VIS/S/626/2016-DEL	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532925	54	MASCARA	2017	120	7	VIS-1-3-2017-DEL	3.37	0x0000A6F100000000	2017-01-04 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/673/2016-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532926	44	SHOHARAT KA GANA TU DAM DAM DHOL BAJA	1996	120	6	VIS-1-3-96-MUM	6.4	0x000088FF00000000	1996-01-09 00:00:00	SAKSHI  THAKUR ME MINI FILMS ENTARNYSTIOL  MUMBAI 	12	0	175	VIS-1-3-96-MUM	0	0	0	N	SAKSHI  THAKUR ME MINI FILMS ENTARNYSTIOL  MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532927	44	BHARAT EK KHOJ	1997	120	6	VIS-1-3-97-MUM	28	0x00008A6700000000	1997-01-03 00:00:00	NEHRU CENTER, MUMBAI	12	0	175	VIS-1-3-97-MUM	0	0	0	N	NEHRU CENTER, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532928	44	SAT RANG KE SAMNE , SONG MUSH PE BHI JAVANI	1998	120	6	VIS-1-3-98-MUM	5.43	0x00008BD200000000	1998-01-01 00:00:00	AMITABH BACHAN CORPORATION LTD., MUMBAI	12	0	198	VIS/1/3/98	0	0	0	N	AMITABH BACHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532929	50	BLOOD RAIN (EGEE NONG)	2011	120	9	VIS-1-30-11-GUW	65	0x00009F8200000000	2011-10-20 00:00:00	SARITA HEISNAM	12	0	0	VIS/30/11-GHY	0	0	0	N	JIBAN HEISNAMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532930	54	ALBUM KARLE MAA BALLE KA TRAILER 	1999	120	6	VIS-1-30-1999-MUM	0.3	0x00008D4C00000000	1999-01-14 00:00:00	VINOUS RECORDS TIPES PVT LTD MUM	12	0	0	VIS/8/99	0	0	0	N	VINOUS RECORDS TIPES PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532931	44	TAPISH KA GANA AA GAI AAJ	2000	120	6	VIS-1-30-2000-MUM	7.56	0x00008EC400000000	2000-01-25 00:00:00	ME N. S. INTERNATIONAL. MUMBAI	12	366	0	VIS/S-10/2000	0	0	0	N	ME N. S. INTERNATIONAL. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532932	44	NOT RAEADABLE	2001	120	6	VIS-1-30-2001-MUM	3.5	0x0000903900000000	2001-02-01 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS-19-2001-MUM	0	0	0	Y	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532933	54	ALBUM DHOL BAJAKE GANA: DHOL BAJA KE	2004	120	6	VIS-1-30-2004-MUM	4.1	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LIMITED MUM. 	12	0	175	VIS/1/30/2004	0	0	0	N	TIPS INDIA LIMITED MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532934	54	ALBUM DOL BAJAKE	2004	120	6	VIS-1-30-2004-MUM.	4.1	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD. MUMBAI	12	0	175	VIS/1/30/2004	0	0	0	N	TIPS INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532935	51	BAL MAJAHA AMBABAICHA PHONE KARTO 	2007	120	6	VIS-1-30-2007-MUM	52.38	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC CO. MUMBAI 	12	0	175	VIS/1/30/2007	0	0	0	N	KRUNAL MUSIC CO. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532936	54	MERE SAI	2011	120	7	VIS-1-30-2011-DEL	69.8	0x00009E6800000000	2011-01-11 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS-04-2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532937	45	TRL. OF FILM KATARIVEERA SURASUNDARANGI	2012	120	4	VIS-1-30-2012-BAN	4	0x0000A03800000000	2012-04-19 00:00:00	SRI. MUNIRATHNA OF M.S. VRUSHABHADRI PRODUCTIONS, BANGALORE	12	0	184	VIS/1/30/2012	0	0	0	N	SRI. MUNIRATHNA OF M.S. VRUSHABHADRI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532938	44	KRUSHN JANMOTSAV 	2012	120	7	VIS-1-30-2012-DEL	58.37	0x00009FDA00000000	2012-01-16 00:00:00	M/S. VIPUL MUSIC CO. 	12	0	175	VIS/23/2012-DEL 	0	0	0	N	M/S. VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532939	54	STOP THE CRIME	2013	120	7	VIS-1-30-2013-DEL	3.31	0x0000A15B00000000	2013-02-04 00:00:00	ZOOMIN CREATIONS,INDIA	12	0	198	VIS-S-32-2013-DEL	0	0	0	N	ZOOMIN CREATIONS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532940	54	PROMO1 SONG : NAA HEERE NU SATA...............SINGER:SANJV	2014	120	7	VIS-1-30-2014-DEL	0.2	0x0000A2C000000000	2014-01-27 00:00:00	AJAY MAKKAR	12	0	184	VIS/S/34/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532941	44	TERI JAI HO	2015	120	7	VIS-1-30-2015-DEL	59.5	0x0000A42600000000	2015-01-20 00:00:00	SANJEEV	12	366	175	VIS/S/26/2015-DEL	0	0	0	N	SANJEEV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532942	44	BICHHA RAKHI HUMNE APNI PALKEN TERI RAAHON MEIN	2016	120	7	VIS-1-30-2016-DEL	3.33	0x0000A59500000000	2016-01-22 00:00:00	STEELBIRD HITECH INDIA LTD. 	12	0	198	VIS/S/18/2016-DEL	0	0	0	N	STEELBIRD HITECH INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532943	54	AKHAN VICH SURMA	2017	120	7	VIS-1-30-2017-DEL	3.4	0x0000A70500000000	2017-01-24 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/19/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532944	61	INDIA TOURISM SHOPPING	1996	120	6	VIS-1-30-96-MUM	30	0x0000891600000000	1996-02-01 00:00:00	MR.JAIDEEP SAMARTH	12	0	185	VIS/1/30/96	0	0	0	N	PINCER COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532945	44	SALMA PE DIL AA GAYA KA GANA  MERE PAAON MEIN MEHNDI..	1997	120	6	VIS-1-30-97-MUM	6.4	0x00008A7800000000	1997-01-20 00:00:00	SAAWAN KUMAR PRODUCTIONS, MUMBAI	12	0	175	VIS-1-30-97-MUM	0	0	0	N	SAAWAN KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532946	44	NOT READABLE	1999	120	6	VIS-1-300-1999-MUM	4.16	0x00008DE900000000	1999-06-20 00:00:00	NOT READABLE	12	0	0	VIS-1-300-1999-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532947	44	MAIN PAGAL HO GAI SHYAM	2011	120	7	VIS-1-300-2011-DEL	46.24	0x00009EB900000000	2011-04-02 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/346/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532948	61	SETERMINERS 	2012	120	7	VIS-1-300-2012-DEL	58.54	0x0000A08A00000000	2012-07-10 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-300-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532949	54	SONG TERE 	2013	120	7	VIS-1-300-2013-DEL	3.31	0x0000A24300000000	2013-09-24 00:00:00	KAURWAL	12	0	198	VIS-1-300-2013-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532950	44	PHOOL KHIL JAYENGE  I	2014	120	7	VIS-1-300-2014-DEL	3.38	0x0000A38000000000	2014-08-07 00:00:00	GLOBAL HEALTH STRATEGIES 	12	0	175	VIS/338/2014-DEL 	0	0	0	N	GLOBAL HEALTH STRATEGIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532951	54	NAINA.....	2015	120	7	VIS-1-300-2015-DEL	3.59	0x0000A4ED00000000	2015-08-07 00:00:00	`M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/342/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532952	54	PARLEY PAARO	2016	120	7	VIS-1-300-2016-DEL	4.55	0x0000A64700000000	2016-07-18 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/338/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532953	44	NASEEB KA GANA SINE PE SAR KO	1998	120	6	VIS-1-300-98-MUM	5.1	0x00008C9300000000	1998-07-13 00:00:00	VINAY PICTURES , MUMBAI	12	0	175	VIS/S-177/1998-MUM	0	0	0	Y	VINAY PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532954	142	ALBUM KA KARO SASRE JAKE MORE PIYA BIDNIYA RAKHE	2007	120	6	VIS-1-3002-2007-MUM	57.39	0x0000996700000000	2007-07-10 00:00:00	M/S. SONA CASSETE INDUSTRIES, JABALPUR	12	0	175	VIS/1/3002/2007	0	0	0	N	M/S. SONA CASSETE INDUSTRIES, JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532955	44	HELLO BROTHER KA GANA CHUPKE SE KOI AAYEGA	1999	120	6	VIS-1-301-1999-MUM	5.9	0x00008DF300000000	1999-06-30 00:00:00	M/S G.S.ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/301/1999	0	0	0	N	M/S G.S.ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532956	44	MOTILAL OSWAL (RESEARCH BEFORE YOU INVEST)	2010	120	6	VIS-1-301-2010-MUM	0.2	0x00009D2100000000	2010-02-18 00:00:00	JAGUAR SERVICES PVT LTD., MUMBAI	12	0	185	VIS/119/2010-mum	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532957	151	SABOKEN DEEGA JHAT	2011	120	7	VIS-1-301-2011-DEL	55.56	0x00009EED00000000	2011-05-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-354-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532958	61	PRECISE WRITING	2012	120	7	VIS-1-301-2012-DEL	19.36	0x0000A08A00000000	2012-07-10 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-301-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532959	54	SONG ALLAH TUMBA KHENDA HAI 	2013	120	7	VIS-1-301-2013-DEL	3.9	0x0000A26100000000	2013-10-24 00:00:00	D RECORDS INTERTAIONAL PVT LTD	12	0	198	VIS-1-301-2013-DEL	0	0	0	N	D RECORDS INTERTAIONAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532960	54	JHANJHAR CHHANAK PAYEE 	2014	120	7	VIS-1-301-2014-DEL	3.9	0x0000A38100000000	2014-08-08 00:00:00	SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/347/2014-DEL 	0	0	0	N	SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532961	54	MUNDRI	2015	120	7	VIS-1-301-2015-DEL	3.28	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD.	12	0	198	VIS/S/343/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532962	61	PEOPLE'S PRESIDENT 	2016	120	7	VIS-1-301-2016-DEL	52	0x0000A64800000000	2016-07-19 00:00:00	FILMS DIVISION , MINISTRY OF INFORMATION AND BROADCASTING GOVT. OF INDIA 	12	0	182	VIS/324/2016-DEL 	0	0	0	N	PANKAJ VYAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532963	44	NAAM KYA  HAI KA TRAILER NO.3	1996	120	6	VIS-1-301-96-MUM	0.9	0x000089D100000000	1996-08-06 00:00:00	AMITBAH BACCHAN CORPO.LTD.,MUMBAI	12	0	0	VIS/1/301/96	0	0	0	Y	AMITBAH BACCHAN CORPO.LTD.,MUMBAI	0	0.9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532964	42	CHIROSAKHA HAI DRAMA PROMO NO.2	2007	120	6	VIS-1-3010-2007-MUM	0.6	0x0000996800000000	2007-07-11 00:00:00	SAI BABA,IMPORT AND EXPORT CORPORATION, MUMBAI	12	0	184	VIS/1/3010/2007	0	0	0	N	SAI BABA,IMPORT AND EXPORT CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532965	96	CHUGAL BHATARA BHAG  2	2007	120	6	VIS-1-3012-2007-MUM	42.47	0x0000996800000000	2007-07-11 00:00:00	M/S KRUNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/3012/2007	0	0	0	N	M/S KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532966	44	SHYAM KAISE THARI RE	2011	120	7	VIS-1-302-2011-DEL	63.43	0x00009EB900000000	2011-04-02 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/343/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532967	61	PARAGRAPH WRITING 	2012	120	7	VIS-1-302-2012-DEL	9.39	0x0000A08A00000000	2012-07-10 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/405/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532968	54	SONG:SURMA	2013	120	7	VIS-1-302-2013-DEL	3.41	0x0000A26100000000	2013-10-24 00:00:00	RUPINDERJIT  KAUR DHALIWAL	12	0	198	VIS-S-393-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532969	54	DHADKAN BANKE DHARKAN 	2014	120	6	VIS-1-302-2014	3.27	0x0000A38100000000	2014-08-08 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/348/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532970	54	GAL DIL DI	2015	120	7	VIS-1-302-2015-DEL	2.48	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	198	VIS/S/344/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532971	61	SHADOWS ON THE ROAD 	2016	120	7	VIS-1-302-2016-DEL	52	0x0000A64800000000	2016-07-19 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/330/2016-DEL 	0	0	0	N	SRIJAN NANDAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532972	218	TATA TEA	1996	120	6	VIS-1-302-96-MUM	0.3	0x000089D200000000	1996-08-07 00:00:00	SYSTA SAACHI AND SAACHI ADVERTISING, MUMBAI	12	0	185	VIS/1/302/1996	0	0	0	N	SYSTA SAACHI AND SAACHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532973	61	VIJAYANAGARA WEHRE KINGS AND GODS MEET	1997	120	6	VIS-1-302-97-MUM	23.18	0x00008B2E00000000	1997-07-21 00:00:00	NARG PUBLICATIONS ,MUMBAI	12	0	182	VIS/18/1997-MUM	0	0	0	N	NARG PUBLICATIONS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532974	44	ALBUM :RITU2 SONG : BOLO MITWA	2007	120	6	VIS-1-3022-2007-MUM	4.4	0x0000996800000000	2007-07-11 00:00:00	MUSIC TODAY, MUMBAI	12	0	175	VIS/1/3022/2007	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532975	51	KHULUYA ZIMA FUGDI	2007	120	6	VIS-1-3029-2007-MUM	43.11	0x0000996D00000000	2007-07-16 00:00:00	SOUNDTRACK RECORDS AND CASSETES MENU. CO. PUNE	12	0	175	VIS/S-1426/07	0	0	0	N	SOUNDTRACK RECORDS AND CASSETES MENU. CO. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532976	63	KRISHAN MANI HARO BALA CHUNDRI	2011	120	7	VIS-1-303-2011-DEL	54	0x00009EB900000000	2011-04-02 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS/334/2011-DE;	0	0	0	N	SHRI KRSHNA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532977	54	SONG : REETAN TE REWAAZ........	2012	120	7	VIS-1-303-2012-DEL	4.4	0x0000A08B00000000	2012-07-11 00:00:00	 SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/442/2012-DEL 	0	0	0	N	SUPER CASSETTES INDIA  LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532978	129	MY SACRED GLASS BOWL	2013	120	7	VIS-1-303-2013-DEL	25.46	0x0000A26100000000	2013-10-24 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/390/2013-DEL	0	0	0	N	PRIYA THUSVASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532979	54	JAA	2014	120	7	VIS-1-303-2014-DEL	4.1	0x0000A38100000000	2014-08-08 00:00:00	DAKSSHA AJIT SINGH	12	0	198	VIS-S-342-2014-DEL	0	0	0	N	TASBEE MUZIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532980	54	AUDI KAUDI	2015	120	7	VIS-1-303-2015-DEL	3.56	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	198	VIS/S/345/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532981	54	YAARA	2016	120	7	VIS-1-303-2016-DEL	2.47	0x0000A65100000000	2016-07-28 00:00:00	IQBAL KALER	12	0	175	VIS/S/341/2016-DEL	0	0	0	N	FINAL TOUCH RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532982	44	MERE DO ANMOL RATAN KA GANA MOHABBAT KA YHI HASIL	1998	120	6	VIS-1-303-98-MUM	5.5	0x00008C9300000000	1998-07-13 00:00:00	TIPS FILMS INTERNATIONAL ,MUMBAI	12	0	175	VIS/S-196/98	0	0	0	N	TIPS FILMS INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532983	44	PROMO NO. 17 NAYA DAUR 	2007	120	6	VIS-1-3039-2007-MUM	2.45	0x0000996900000000	2007-07-12 00:00:00	B.R.FILMS,MUMBAI	12	0	175	VIS/1/3039/07	0	0	0	N	B.R.FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532984	44	HELLO BROTHER OF SONG HATA SAWAN KI GHATA	1999	120	6	VIS-1-304-1999-MUM	4	0x00008DF300000000	1999-06-30 00:00:00	M/S G.S. ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/304/1999	0	0	0	N	M/S G.S. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532985	44	AAA STEAM CLEANER 	2011	120	7	VIS-1-304-2011-DEL	15	0x00009EB900000000	2011-04-02 00:00:00	M/S. AYUSH ADD.COM PVT LTD. 	12	0	185	VIS/355/2011-DEL 	0	0	0	N	M/S. AYUSH ADD.COM PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532986	61	FRAMENTS OF A PAST 	2012	120	7	VIS-1-304-2012-DEL	54	0x0000A08A00000000	2012-07-10 00:00:00	RAJIV MEHROTRA/ PSBT, INDIA 	12	0	182	VIS/409/2012-DEL 	0	0	0	N	UMA CHAKRAVARTI, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532987	54	SONG: NAZARAN..SINGER DEEP MONEY	2013	120	7	VIS-1-304-2013-DEL	3.38	0x0000A26100000000	2013-10-24 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/397/2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532988	54	KODI TO AUDI	2014	120	7	VIS-1-304-2014-DEL	3.52	0x0000A38500000000	2014-08-12 00:00:00	M/S STRING WAVES	12	366	175	VIS/354/2014-DEL	0	0	0	N	M/S STRING WAVES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532989	61	SHAME WA A PLACE INSIDE	2014	120	7	VIS-1-304-2014-DEL (2)	10.27	0x0000A38500000000	2014-08-12 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/349/2014-DEL	0	0	0	N	PRIYANKA CHABRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532990	54	TAYARI HAAN DI	2015	120	7	VIS-1-304-2015-DEL	3.38	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	198	VIS/S/346/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532991	44	DR VG SANTHOSAM LIFE JOURNEY	2016	120	3	VIS-1-304-2016-CHEN.	23.25	0x0000A65F00000000	2016-08-11 00:00:00	B.ESWARAMOORTHY,INDIA	12	0	175	VIS/1/304/2016	0	0	0	Y	B.ESWARAMOORTHY,CHENNAI	0	23:25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532992	54	DIMAG KHARAB	2016	120	7	VIS-1-304-2016-DEL	3.28	0x0000A65100000000	2016-07-28 00:00:00	JATIN JAIN	12	0	175	VIS/S/340/2016-DEL	0	0	0	N	VARSHMAN MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532993	44	TRAILER OF PYARI SI EK LADKI	1996	120	6	VIS-1-304-96-MUM	0.45	0x000089D400000000	1996-08-09 00:00:00	VATS ENTERTAINMENT LTD., MUMBAI	12	0	184	VIS/1/304/96	0	0	0	N	VATS ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532994	44	MERE DO ANMOL RATAN KA GAANA TANHA ME AKELI JEE RAHI THI	1998	120	6	VIS-1-304-98-MUM	6.3	0x00008C9300000000	1998-07-13 00:00:00	TEENA FILM ENTERNATIONAL MUM	12	0	0	vis/s-197/96	0	0	0	N	TEENA FILM ENTERNATIONAL MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532995	54	ALBUM OVER LODED PROMO NO. 1 DIL LAGADA NI AND KABJJA MEDLY PROMO NO. 2 DIL LAGADA NI 	2007	120	6	VIS-1-3040-2007-MUM.	0.5	0x0000996900000000	2007-07-12 00:00:00	FRAINKFIN ENTERTAINMENT CO. PVT. LTD. MUMBAI 	12	0	175	VIS/1/3040/07	0	0	0	N	FRAINKFIN ENTERTAINMENT CO. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532996	44	ALBUM : DWAR AAI MAYIA''	1997	120	6	VIS-1-3043-2007-MUM	49.27	0x00008B2500000000	1997-07-12 00:00:00	M/S. SONA CASSETE INDUSTRIES, JABALPUR	12	0	175	VIS/1/3043/2007	0	0	0	Y	M/S. SONA CASSETE INDUSTRIES, JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532997	51	GHARAT JHAGADA SANSAAR UGHADA	2007	120	6	VIS-1-3044-2007-MUM	54.5	0x0000996A00000000	2007-07-13 00:00:00	M/S KRUNAL MUSIC K. MUMBAI	12	0	175	VIS/1/3044/2007	0	0	0	N	M/S KRUNAL MUSIC K. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532998	64	HANSA AKELA JAI	2007	120	6	VIS-1-3046-2007-MUM	31.5	0x0000996A00000000	2007-07-13 00:00:00	M/S KRUNAL MUSIC COM. MUMBAI	12	0	175	VIS/1/3046/2007	0	0	0	N	M/S KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
532999	51	ALBUM LOKGEET KOLIGEET BHAG  4	2007	120	6	VIS-1-3047-2007-MUM	33.41	0x0000996A00000000	2007-07-13 00:00:00	M/S KURNAL MUSIC CO. MUMBAI	12	0	175	VIS/1/3047/2007	0	0	0	N	M/S KURNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533000	61	''TRUTH:THE GREATEST SURGERY  PART 2''	2004	120	6	VIS-1-305-2004-MUM	9.58	0x0000952400000000	2004-07-14 00:00:00	OSHO INTERNATIONAL FOUNDATION, PUNE	12	0	187	VIS/1/305/2004	0	0	0	N	OSHO INTERNATIONAL FOUNDATION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533001	44	PROMO NO. 2,3, (JADOO MASHA) OF ''SADIYAAN''	2010	120	6	VIS-1-305-2010-MUM	1.3	0x00009D2100000000	2010-02-18 00:00:00	INDERJIT FILMS COMBINE,MUMBAI	12	0	175	VIS/T-162/10	0	0	0	N	INDERJIT FILMS COMBINE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533002	44	AAA ORTHO GUARD	2011	120	7	VIS-1-305-2011-DEL	15	0x00009EB900000000	2011-04-02 00:00:00	M/S. AYUSH ADO COM. PVT. LTD.	12	0	185	VIS/356/2011-DEL	0	0	0	N	M/S. AYUSH ADO COM. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533003	61	POSSESSIVES (SECONDARY)	2012	120	7	VIS-1-305-2012-DEL	10.54	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/422/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533004	54	SONG: MOH DIYAN CHALLAN	2013	120	7	VIS-1-305-2013-DEL	4.47	0x0000A26100000000	2013-10-24 00:00:00	MV RECORDS	12	0	198	VIS/S/400/2013-DEL	0	0	0	N	MV RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533005	54	SOHNIYA	2015	120	7	VIS-1-305-2015-DEL	3.32	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	198	VIS/S/347/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533006	54	LOVE CUM ARRANGE 	2016	120	7	VIS-1-305-2016-DEL	3.15	0x0000A65100000000	2016-07-28 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/342/2016-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533007	44	AGNI MORCHAKA GANAMUNICIPALTI KA JAY..	1996	120	6	VIS-1-305-96-MUM	4.37	0x000089D400000000	1996-08-09 00:00:00	RAJESH KOTHARI, SHIV DOLLY FILMS, MUMBAI	12	0	0	VIS/1/305/96	0	0	0	N	RAJESH KOTHARI, SHIV DOLLY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533008	96	ALBUM AATEVHATI AATEVHATI KODE GAYI RE	2007	120	6	VIS-1-3051-2007-MUM.	37.1	0x0000996A00000000	2007-07-13 00:00:00	M/S KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/3051/2007	0	0	0	N	M/S KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533009	61	ALBUM NAT KING COLE THE WORLD OF NAT KING COLE PART 2	2005	120	6	VIS-1-306-2005-MUM	33.3	0x0000965200000000	2005-05-12 00:00:00	VIRGIN RECORDS PVT LTD , MUMBAI	12	0	175	VIS/S/111/2005-MUM	0	0	0	N	VIRGIN RECORDS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533010	54	GURU NANAK DE LI DI SAGAI	2011	120	7	VIS-1-306-2011-DEL	69.36	0x00009EBF00000000	2011-04-08 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-344-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533011	61	HOMOPHONES (SECONDARY)	2012	120	7	VIS-1-306-2012-DEL	6.19	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/416/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533012	54	SONG: BHAGAT	2013	120	7	VIS-1-306-2013-DEL	3.6	0x0000A26100000000	2013-10-24 00:00:00	MV RECORDS	12	0	198	VIS/S/399/2013-DEL	0	0	0	N	MV RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533013	54	LAMRETA	2014	120	7	VIS-1-306-2014-DEL	3.24	0x0000A38500000000	2014-08-12 00:00:00	KAMAL BOPRAI	12	0	198	VIS-S-346-2014-DEL	0	0	0	N	B3 NETWORK PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533014	54	KUDI TU PATAKA 	2015	120	7	VIS-1-306-2015-DEL	5.5	0x0000A4ED00000000	2015-08-07 00:00:00	M/S. INX MUSIC PVT LTD. 	12	0	198	VSI/S/348/2015-DEL 	0	0	0	N	M/S. INX MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533015	54	MAST QALANDER	2016	120	7	VIS-1-306-2016-DEL	15	0x0000A65100000000	2016-07-28 00:00:00	DIVIJ POOP CHAND	12	0	175	VIS-S/343-2016-DEL	0	0	0	N	DIVIJ POOPM CHAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533016	44	BAL BRAMCHARY KA GANA  NAJARE LAD GAI AB	1996	120	6	VIS-1-306-96-MUM	7.3	0x000089D400000000	1996-08-09 00:00:00	PRAKASH MEHARA PRODUCTION MUMBAI 	12	0	175	VIS/1/306/96	0	0	0	N	PRAKASH MEHARA PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533017	44	PRATHVI KA GANA MERA DIL HAI DIYA 	1997	120	6	VIS-1-306-97-MUM	4.25	0x00008B2E00000000	1997-07-21 00:00:00	M/S NEHA MAD FILMS,. COMBINES, MUMBAI	12	0	175	VIS/S-228/1997-MUM	0	0	0	N	M/S NEHA MAD FILMS,. COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533018	44	SPEED OF THE ALBUM GULS OF PEAS	1998	120	6	VIS-1-306-98-MUM	0.3	0x00008C9400000000	1998-07-14 00:00:00	SONY MUSIC ENTERTAINMET PVT LTD., MUMBIA	12	0	175	VIS/1/306/98	0	0	0	N	SONY MUSIC ENTERTAINMET PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533019	61	ALBUM JOHN FOGERTY IN CONCERT THE LONG ROAD HOME PART2	2007	120	6	VIS-1-3061-2007-MUM	50.54	0x0000996D00000000	2007-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/3061/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533020	44	PROMO BOLLYWOOD BLOCK BUSTER5 HOME PRODUCTION	2007	120	6	VIS-1-3063-2007-MUM	0.3	0x0000996D00000000	2007-07-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/3063/07	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533021	61	ALBUM : GOGERGE HARRISON THE DARK HORSE YEARS PART1	2005	120	6	VIS-1-307-2005-MUM (3)	59.58	0x0000965200000000	2005-05-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	175	VIS/S-109/2005-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533022	54	SONS OF PUNJAB	2011	120	7	VIS-1-307-2011-DEL	60	0x00009EBB00000000	2011-04-04 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/324/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533023	61	COMPREHENSION 	2012	120	7	VIS-1-307-2012-DEL	19.21	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/418/2012-DEL 	0	0	0	N	CHARAN LALA MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533024	44	THE MECHANIC	2013	120	7	VIS-1-307-2013-DEL	31.51	0x0000A26200000000	2013-10-25 00:00:00	DURBA SHAHAY, GNS MOTION PICTURES , LTD, 	12	0	175	VIS/346/2013-DEL	0	0	0	Y	DURBA SAHAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533025	54	FAKE FEELING	2014	120	7	VIS-1-307-2014-DEL	3.19	0x0000A38500000000	2014-08-12 00:00:00	KANWAR SIDHU	12	0	198	VIS/S/345/2014-DEL	0	0	0	N	SIDHU PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533026	54	EHAS	2015	120	7	VIS-1-307-2015-DEL	3.7	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	198	VIS/S/349/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533027	44	GHAGRA..	2016	120	7	VIS-1-307-2016-DEL	3.24	0x0000A65100000000	2016-07-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/344/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533028	44	BAAL BRAHMACHARI OF SONG : HAMKO KYA KARNA HUM HAI...BAAL BRHMACHAARI...	1996	120	6	VIS-1-307-96-MUM	5.2	0x000089D400000000	1996-08-09 00:00:00	PRAKASH MEHRA PRODUCTION, MUMBAI	12	0	198	VIS/1/307/1996	0	0	0	N	PRAKASH MEHRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533029	54	VICHEDRE RISHTEY JAANE AUK JATT	2011	120	7	VIS-1-308-2011-DEL	19.51	0x00009EBB00000000	2011-04-04 00:00:00	M/S GOYAL MUSIC	12	0	175	VIS/398/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533030	61	SINGULAR AND PLURAL	2012	120	7	VIS-1-308-2012-DEL	20.26	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-308-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533031	54	SONG: CRAZY FOR THE PARTY	2013	120	7	VIS-1-308-2013-DEL	3.22	0x0000A26200000000	2013-10-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	0	198	VIS/S/350/2013-DEL	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533032	61	THE ROAD TO FREEDOM	2014	120	7	VIS-1-308-2014-DEL	25.3	0x0000A38700000000	2014-08-14 00:00:00	MINISTRY OF INFORMATION AND BROADCASTING GOVT. OF INDIA	12	0	182	VIS/363/2014-DEL	0	0	0	N	NIRUPAMA KOTRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533033	54	KUDI SIMPLE	2015	120	7	VIS-1-308-2015-DEL	2.5	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INX MUSIC PVT. LTD. 	12	0	198	VIS/S/360/2015-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533034	44	TU HI DUA	2016	120	7	VIS-1-308-2016-DEL	3.1	0x0000A65100000000	2016-07-28 00:00:00	VIJAY PRAKASH SHARMA ,INDIA	12	0	0	VIS-1-308-2016-DEL	0	0	0	N	VIJAY PRAKASH SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533035	44	UF YE MOHOBBAT, SONG JABSE HAI SIKHA DIL NE DHADAKNA...	1996	120	6	VIS-1-308-96-MUM	4.45	0x000089D400000000	1996-08-09 00:00:00	VILA APARSENCE FILMS, MUMBAI	12	0	198	VIS/1/308/96	0	0	0	N	VILA APARSENCE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533036	44	ALBUM LOVE OLAJI/SHAN KA GANALOVE OLAJI...	1997	120	6	VIS-1-308-97-MUM	3.33	0x00008B2F00000000	1997-07-22 00:00:00	MAGNA SOUND INDIA LTD.,MUMBAI	12	0	175	VIS/1/308/97	0	0	0	Y	MAGNA SOUND INDIA LTD.,MUMBAI	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533037	61	ALBUM : ENGELBERT HUMPEREDINCKGREATESH PERFORMANCES 19671977	2007	120	6	VIS-1-3080-2007-MUM	59.16	0x0000996E00000000	2007-07-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/1/3080/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533038	44	VEERON MEIN VEER BAJRANGBALI	2011	120	7	VIS-1-309-2011-DEL	56.48	0x00009EBB00000000	2011-04-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/396/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533039	61	PREPOSITION 	2012	120	7	VIS-1-309-2012-DEL	47.24	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-309-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533040	54	SONG ENGLISH THUNKE	2013	120	7	VIS-1-309-2013-DEL	3.24	0x0000A26200000000	2013-10-25 00:00:00	YUGRAJ SINGH	12	0	198	VIS-1-309-2013-DEL	0	0	0	N	BNEW RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533041	61	PASSIVE EUTHANASTA: KAHAANI KARUNA KI	2014	120	7	VIS-1-309-2014-DEL	51.25	0x0000A38D00000000	2014-08-20 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/336/2014-DEL	0	0	0	Y	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533042	54	ATTE DA BHAA 	2015	120	7	VIS-1-309-2015-DEL	3.15	0x0000A4F200000000	2015-08-12 00:00:00	SIMARJIT 	12	0	198	VIS/S/351/2015-DEL 	0	0	0	N	3 BROTHERS PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533043	58	UCHATHULA SHIVA ( VIDEO SONG  THAARU MAARU..........)	2016	120	3	VIS-1-309-2016-CHEN	4.2	0x0000A66700000000	2016-08-19 00:00:00	DEVI KARAN, M/S K ENTERTAINMENTS, INDIA 	15	0	198	VIS/S/60/2016-CHE 	0	0	0	Y	DEVI KARAN, M/S K ENTERTAINMENTS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533044	54	SHERNI 	2016	120	7	VIS-1-309-2016-DEL	3.34	0x0000A65100000000	2016-07-28 00:00:00	M/S. NOUVEAU ERA ENTARTAINMENT PVT. LTD., INDIA	12	0	0	VIS-S-347-2016-DEL	0	0	0	N	M/S. NOUVEAU ERA ENTARTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533045	44	UFF YEH MOHABBAT OF SONG : HA MUJHE TUMSE MUHABBAT HAI...	1996	120	6	VIS-1-309-96-MUM	5.1	0x000089D400000000	1996-08-09 00:00:00	VILLA APPERANCES FILMS, MUMBAI	12	0	198	VIS/1/309/1996	0	0	0	N	VILLA APPERANCES FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533046	44	ALBUM O JANA KA GANA SOON SOON SOON O SONIYA	1997	120	6	VIS-1-309-97-MUM	4.26	0x00008B3000000000	1997-07-23 00:00:00	RAINBOW MUSIC,MUMBAI	12	0	175	VIS/S/226/97	0	0	0	N	RAINBOW MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533047	44	ALBUM HPO GAYA HAI MOHABAT KA TRAIELR NO. 1 	1998	120	6	VIS-1-309-98-MUM	0.6	0x00008C9500000000	1998-07-15 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD. MUMBAI	12	0	184	VIS/1/309/98	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533048	50	THREE WOMEN	2011	120	9	VIS-1-31-11-GUW	26	0x00009F8300000000	2011-10-21 00:00:00	SURESH MENON, FILMS DIVISION	12	0	182	VIS/31/2011-GHY	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533049	44	TRAILER NO. 6 OF DULHAN HUM LE JAYENEGE	2000	120	6	VIS-1-31-2000-MUM	0.6	0x00008EC400000000	2000-01-25 00:00:00	BABA FILMS, MUMBAI	12	0	175	VIS/1/31/2000	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533050	54	RAJAN KE RAJA 	2011	120	7	VIS-1-31-2011-DEL	74.21	0x00009E6800000000	2011-01-11 00:00:00	M/S. SUPER CASSETTES INDUSTRIES LTD. 	12	0	175	VIS/01/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDUSTRIES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533051	44	SAI SABKA MAALIK 	2012	120	7	VIS-1-31-2012-DEL	57.4	0x00009FDA00000000	2012-01-16 00:00:00	VISHWAJEET FILMS ENTERTAINMENT (P) LTD. 	12	0	175	VIS/28/2012-DEL 	0	0	0	N	VISHWAJEET FILMS ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533052	58	VIJAYANAGARAM  SONG 1  DOLU DOLU	2013	120	3	VIS-1-31-2013-CHEN	4.5	0x0000A14D00000000	2013-01-21 00:00:00	M/S. SMK COMPANY, INDIA	12	0	198	VIS/1/31/2013	0	0	0	Y	M/S. SMK COMPANY, CHENNAI	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533053	44	SOCHO PARKHO JAANO	2013	120	7	VIS-1-31-2013-DEL	19.8	0x0000A15C00000000	2013-02-05 00:00:00	VIGYAN PRASAR, INDIA	12	0	175	VIS-S-33-2013-DEL	0	0	0	N	DIMPLE KHAIRBANDA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533054	54	SONG : GLASS......... SINGER  JINDA GHAG	2014	120	7	VIS-1-31-2014-DEL	3.33	0x0000A2C000000000	2014-01-27 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/40/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533055	81	DESI CHORE	2015	120	7	VIS-1-31-2015-DEL	3.19	0x0000A42200000000	2015-01-16 00:00:00	SATVINDER SINGH	12	0	198	VIS/S/32/2015-DEL	0	0	0	N	SPEED RECORDS (REGD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533056	54	HATHIAR	2017	120	7	VIS-1-31-2017-DEL	3.14	0x0000A70500000000	2017-01-24 00:00:00	VIJAY SHEKHAR GUPTA	12	366	175	VIS/S/21/2017-DEL	0	0	0	N	VSG MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533057	61	CITIZEN ECO DRIVE 	1996	120	6	VIS-1-31-96-MUM	0.3	0x0000891600000000	1996-02-01 00:00:00	MR. JAIDEEP SAMARTH. 	12	0	185	VIS/1/31/96	0	0	0	N	PINCER COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533058	44	HUM HONGE KAMYAAB NO. 1	1998	120	6	VIS-1-31-98-MUM	0.93	0x00008BE000000000	1998-01-15 00:00:00	RASHTRIYA FILS VIKASH NIGAM LTD. MUMBAI	12	0	184	VIS/1/31/98	0	0	0	N	RASHTRIYA FILS VIKASH NIGAM LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533059	44	PROMO NO 3335 TO BAT PAKKI GAANA FIR SE	2010	120	6	VIS-1-310-2010-MUM	2	0x00009D2200000000	2010-02-19 00:00:00	TEPS INDUSTRIES LTD MUMBAI 	12	0	175	VIS/T-176/10	0	0	0	N	TEPS INDUSTRIES LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533060	44	SAMPOORAN YASHA SHRI VAISHNO DEVI	2011	120	7	VIS-1-310-2011-DEL	70	0x00009EBB00000000	2011-04-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/394/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533061	61	REPORT WRITING (SECONDERY)	2012	120	7	VIS-1-310-2012-DEL	12.23	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-310-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533062	54	SONG MAPPE	2013	120	7	VIS-1-310-2013-DEL	3.46	0x0000A26200000000	2013-10-25 00:00:00	PINKI DHALWAR	12	0	198	VIS-1-310-2013-DEL	0	0	0	N	MAD 4 MUSIV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533063	61	ALTERNATIVE SOURCES OF ENERGY AND POLUTION 	2014	120	7	VIS-1-310-2014-DEL	46.47	0x0000A38F00000000	2014-08-22 00:00:00	MEXUX EDUCATION PVT. LTD. 	12	0	187	VIS/386/2014-DEL	0	0	0	N	CHARAN LALA MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533064	54	GAAL SACHHI	2015	120	7	VIS-1-310-2015-DEL	3.38	0x0000A4F200000000	2015-08-12 00:00:00	SIMRANJEET	15	0	198	VIS/S/352/2015-DEL	0	0	0	N	SHARP 26 PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533065	44	ARMAAN 	2016	120	7	VIS-1-310-2016-DEL	3.16	0x0000A65100000000	2016-07-28 00:00:00	STEELBIRD HITECH INDIA LTD	12	0	175	VIS/S/348/2016-DEL 	0	0	0	N	STEELBIRD HITECH INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533066	44	ALBUM AE MERE PYARE VATAN KA GANA E MERE PAYRE VATAN 	1997	120	6	VIS-1-310-97-MUM	3.23	0x00008B3000000000	1997-07-23 00:00:00	ARCHIS ,MUMBAI	12	0	175	VIS/S-237/1997-MUM	0	0	0	N	ARCHIS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533067	44	ANGARE KA TRAILER NO 6	1998	120	6	VIS-1-310-98-MUM	1.3	0x00008C9500000000	1998-07-15 00:00:00	ROJ MOVIES COMBINE,MUMBAI	12	0	184	VIS/147/98	0	0	0	N	ROJ MOVIES COMBINE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533068	44	KOHARAM KA TRAILER NO. 1 	1999	120	6	VIS-1-311-1999-MUM.	0.6	0x00008DFB00000000	1999-07-08 00:00:00	MEHUL MUSIC PVT LTD ,MUMBAI	12	0	0	VIS/151/1999-MUM	0	0	0	Y	POLOGRAM INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533069	61	TRUTH: THE GREATEST SURGERY	2004	120	6	VIS-1-311-2004-MUM	71.11	0x0000952600000000	2004-07-16 00:00:00	OSHO INTERNATIONAL FOUNDATION, PUNE	12	0	187	VIS/1/311/2004	0	0	0	N	OSHO INTERNATIONAL FOUNDATION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533070	61	CNBC TV (BUDGET FOCUS)	2010	120	6	VIS-1-311-2010-MUM	0.35	0x00009D2200000000	2010-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	12	0	185	VIS/120/10	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533071	44	MAN MANDIR MEIN AA JAO MAA	2011	120	7	VIS-1-311-2011-DEL	59.18	0x00009EBB00000000	2011-04-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/407/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533072	61	RELATION OF PREPOSITIONS WITH ADVERBS AND CONJUNCTIONS (SECONDARY)	2012	120	7	VIS-1-311-2012-DEL	7.38	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/424/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533073	61	YONG : ALIGNNG TO THE SOURCE 	2013	120	7	VIS-1-311-2013-DEL	26.14	0x0000A26200000000	2013-10-25 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-1-311-2013-DEL	0	0	0	N	RAJA CHOUDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533074	54	BEBE BAAPU	2014	120	7	VIS-1-311-2014-DEL	4	0x0000A38D00000000	2014-08-20 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/352/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533075	54	DIL VICH	2015	120	7	VIS-1-311-2015-DEL	3.4	0x0000A4F200000000	2015-08-12 00:00:00	PRABHDEEP SINGH BAJWA	12	0	198	VIS/S/353/2015-DEL	0	0	0	N	HOUSE MUSQUE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533076	44	AWAAZ THE INNER VIOCE	2016	120	7	VIS-1-311-2016-DEL	17.4	0x0000A65100000000	2016-07-28 00:00:00	RAKESH SRIVASTAVA	12	0	175	VIS/S/349/2016-DEL	0	0	0	N	MOONLIGHT TELEVISION & MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533077	44	KON SACHA KON ZUTHA KA GANA  CHAL KIYA	1996	120	6	VIS-1-311-96-MUM	5.5	0x00008A1800000000	1996-10-16 00:00:00	R. V. A. SHINGH PARIKSHAK ADHIKARI	12	0	0	VIS-1-311-96-MUM	0	0	0	N	R. V. A. SHINGH PARIKSHAK ADHIKARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533078	44	ALBUM MASTI KA GANA INA MEENA DEEKA	1997	120	6	VIS-1-311-97-MUM	3.3	0x00008B3000000000	1997-07-23 00:00:00	MERICA MUSIC PVT LTD,MUMBAI	12	0	175	VIS/S-238/97	0	0	0	N	MERICA MUSIC PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533079	44	PROMO NO. 4 GANDHI MY FATHER GANA  RAGHUPATI RAGHAV (MUSIC VIDEO)	2007	120	6	VIS-1-3110-2007-MUM (3)	2.8	0x0000997100000000	2007-07-20 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	12	0	175	VIS/T-687/2007-MUM	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533080	44	''CHODO NA YAAR'' KE PROMO NO. 1 SE 9	2007	120	6	VIS-1-3111-2007-MUM.	9.29	0x0000997100000000	2007-07-20 00:00:00	SWADESHI ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/3111/2007	0	0	0	N	SWADESHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533081	44	PROMO NO. 10 AND 111 OF  HEY BABY 	2007	120	6	VIS-1-3114-2007-MUM	1.15	0x0000997100000000	2007-07-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	12	366	175	VIS/T-691/2007-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533082	61	ALBUM : MAKE SOME NOISE THE AMNESTY INTERNATIONAL COMPAIGN TO SAVE DARFAR SONGGREEN DAYWORKING CLASS HERO	2007	120	6	VIS-1-3117-2007-MUM	65.8	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD.,MUMBAI	12	0	175	VIS/1/3117/2007	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533083	61	ALBUM:''SIMON WEBBE'' SONG:GRACE	2007	120	6	VIS-1-3118-2007-MUM	3.18	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/3118/2007	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533084	44	SONG NO. 2 'GORE GORE' ()FROM THE 'UTTADOMKEUSTAD'(	1998	120	3	VIS-1-3119-1998-CHEN	4.23	0x00008BE100000000	1998-01-16 00:00:00	SHRI. D. N. JOSHI	12	0	175	VIS-1-3119-1998-CHEN	0	0	0	Y	M/S TRISHANTI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533085	51	BHIMGEETAANCHA JANGI SAMANA	2004	120	6	VIS-1-312-2004-MUM	47.32	0x0000952900000000	2004-07-19 00:00:00	JAYESH M, KUNAL  MUSIC CO.,MUMBAI	12	0	175	VIS/1/312/2004	0	0	0	N	JAYESH M, KUNAL  MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533086	44	PROMO NO 6 NA GHAR KA NA GHAT KE	2010	120	6	VIS-1-312-2010-MUM	0.15	0x00009D2500000000	2010-02-22 00:00:00	STAR ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/T-171/10	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533087	54	MAST PUNJABI	2011	120	7	VIS-1-312-2011-DEL	60	0x00009EBB00000000	2011-04-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/360/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533088	61	SIMPLE, COMPOUND  AND COMPLEX SENTENCES (SECONDARY)	2012	120	7	VIS-1-312-2012-DEL	8.31	0x0000A08A00000000	2012-07-10 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/417/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533089	54	MITTAR PYARE NU	2013	120	7	VIS-1-312-2013-DEL	66.23	0x0000A26500000000	2013-10-28 00:00:00	SHASHI FILMS PVT.LTD., INDIA	12	0	0	VIS-252-2013-DEL	0	0	0	N	SHASHI FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533090	54	DHAN DHAN KHALSA	2014	120	7	VIS-1-312-2014-DEL	2.58	0x0000A38D00000000	2014-08-20 00:00:00	M/S RAFTAAR RECORDS	12	0	198	VIS/S/357/2014-DEL	0	0	0	N	M/S RAFTAAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533091	54	CROREPATI	2015	120	7	VIS-1-312-2015-DEL	4.3	0x0000A4F200000000	2015-08-12 00:00:00	SUKHDEEP AULAKH	12	0	198	VIS/S/356/2015-DEL	0	0	0	N	BIG BANG ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533092	44	MAIN JOGANIYA	2016	120	7	VIS-1-312-2016-DEL	4.57	0x0000A65100000000	2016-07-28 00:00:00	PAWAN VAID	12	0	175	VIS/S/350/2016-DEL	0	0	0	N	INDIANS SABER BAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533093	44	JEEVAN YUDH  KA GANACHOR CHOR 	1996	120	6	VIS-1-312-96-MUM	4.48	0x000089DB00000000	1996-08-16 00:00:00	M/S PIJUSH,M/S BHARTI PICTURES, MUMBAI	12	0	0	VIS/1/312/96	0	0	0	N	M/S PIJUSH,M/S BHARTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533094	44	SONG NO. 3 NIGAHEN KHUL KE FROM THE FILM USTADON KFE USTAD	1998	120	3	VIS-1-3120-1998-CHEN	4.44	0x00008BE100000000	1998-01-16 00:00:00	SHRI D. M. JOSHI.	12	0	175	VIS/1/13120/1998	0	0	0	Y	M/S TRISHAKTI FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533095	44	GANESHA MAHILA	2007	120	6	VIS-1-3123-2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SONOTEK ILEKTONIK 	12	0	175	VIS/5-399/9	0	0	0	N	SONOTEK ILEKTONIK 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533096	58	SONG POONGATREE NEE ENNAI THKDALAM FROM THE FILM  KIZHAKKUM MEHKKUM	1998	120	3	VIS-1-3124-1998-CHEN	2.44	0x00008BF200000000	1998-02-02 00:00:00	SMT.AMUTHA DURAIRAJ	12	0	175	VIS/1/3124/98	0	0	0	N	M/S.DEIVANAI MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533097	58	sorri AKKA NIEE SIRICHA FROM THE FIRE 	1998	120	3	VIS-1-3129-1998-CHEN	4.6	0x00008BF200000000	1998-02-02 00:00:00	NOT READABLE 	12	0	175	VIS-1-3129-1998-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533098	44	ALBUM NAGIN REMIX : SONG TAN DOLE MAN DOLE	1999	120	6	VIS-1-313-1999-MUM	3.37	0x00008DFF00000000	1999-07-12 00:00:00	WINGS MUSIC CO. MUMBAI	15	366	175	VIS/S-127/1999-MUM	0	0	0	Y	WINGS MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533099	43	ALBUM KANGNA SONG KANGNA	2000	120	6	VIS-1-313-2000-MUM	3.57	0x00008FB100000000	2000-09-18 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-214/2000-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533100	61	KHANGCHENO ZONGA THE BIG STONE	2011	120	7	VIS-1-313-2011-DEL	52	0x00009EB900000000	2011-04-02 00:00:00	SURESH MENON/FILM DIVISION	12	0	182	VIS/338/2011-DEL	0	0	0	N	SUBHADARSHINI SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533101	61	DARY ENTRY	2012	120	7	VIS-1-313-2012-DEL	9.18	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-313-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533102	54	SONG:GORA RANG	2013	120	7	VIS-1-313-2013-DEL	3.49	0x0000A26500000000	2013-10-28 00:00:00	YUGRAJ SINGH, INDIA	12	0	198	VIS-S-402-2013-DEL	0	0	0	N	BNW RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533103	61	A ROUGH GUIDE TO WHOLESOME ENTERTAINMENT	2014	120	7	VIS-1-313-2014-DEL	26.22	0x0000A38D00000000	2014-08-20 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/359/2014-DEL	0	0	0	N	VIJAY S.JODHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533104	54	KULLI 	2015	120	7	VIS-1-313-2015-DEL	3.2	0x0000A4F200000000	2015-08-12 00:00:00	JASVIR PAL SINGH 	12	0	198	VIS/S/357/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533105	54	KALI AUDI 	2016	120	7	VIS-1-313-2016-DEL	4.17	0x0000A65100000000	2016-07-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD.	12	0	175	VIS/S/354/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533106	44	SEF HIGHVE DRIVING 	1996	120	6	VIS-1-313-96-MUM	19	0x000089DE00000000	1996-08-19 00:00:00	OMNIFIK, MUMBAI	12	0	187	VIS/1/313/96	0	0	0	N	SUREDRA RAV, OMNIFIK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533107	44	ALBUM LOVE IS BLIND KA GANA CHAK JIGAR KE ...	1997	120	6	VIS-1-313-97-MUM	5.3	0x00008B3100000000	1997-07-24 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S-230/1997-MUM	0	0	0	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533108	58	PURATCHI THALAIVI IN PRACHARAN 1998 ( COMPETITION OF SEVENTEEN SEPARATE SONGS) 	1998	120	3	VIS-1-3130-1998-CHEN	87.42	0x00008BF500000000	1998-02-05 00:00:00	GENERAL SECRETARY, AIADMK PARTY 	12	0	175	VIS/15/98-CHEN 	0	0	0	N	GENERAL SECRETARY, AIADMK PARTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533109	61	ALL ABOUT OUR FAMILY	2012	120	7	VIS-1-314-1012-DEL	52.7	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	182	VIS-1-314-1012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533110	44	ALBUMMEHSOPURIYA	2005	120	6	VIS-1-314-2005-MUM	15.56	0x0000965300000000	2005-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	0	175	VIS/1/314/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533111	44	SAVE THE GIRL CHILD ( BATIYAN  EK ANMOL RATAN )	2011	120	7	VIS-1-314-2011-DEL	52	0x00009EBB00000000	2011-04-04 00:00:00	SURESH MENON / FILMS DIVISION , MUMBAI 	12	0	182	VIS/354/2011-DEL 	0	0	0	N	KANTI LAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533112	54	SONG: JIGRA	2013	120	7	VIS-1-314-2013-DEL	3.26	0x0000A26500000000	2013-10-28 00:00:00	G.SANDHU	12	0	198	VIS/S/404/2013-DEL	0	0	0	N	FESH MEDIA RECORD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533113	54	KAMBDI DEORRI (THE SHIVERING GATEWAY)	2014	120	7	VIS-1-314-2014-DEL	33.2	0x0000A38D00000000	2014-08-20 00:00:00	NAVTEJ SANDHU	12	366	175	VIS/341/2014-DEL	0	0	0	N	NAVTEJ SANDHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533114	61	MOONSTRUVK 	2015	120	7	VIS-1-314-2015-DEL	24	0x0000A4F200000000	2015-08-12 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/358/2015-DEL 	0	0	0	N	SUJATA KULSHRESHTHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533115	54	CHHORI 	2016	120	7	VIS-1-314-2016-DEL	2.56	0x0000A65100000000	2016-07-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/355/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533116	44	RAJA HINDUSTANI OF SONG : PARDESI	1996	120	6	VIS-1-314-96-MUM	3	0x000089E100000000	1996-08-22 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	198	VIS/1/314/1996	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533117	44	AUR PYAAR HO GAYA KA GANA THODA SA PAGLA	1997	120	6	VIS-1-314-97-MUM	5	0x00008B3100000000	1997-07-24 00:00:00	ASSEM ENTERTAINMENT INCORPORATION, MUMBAI	12	0	175	VIS/S-232/1997-MUM	0	0	0	N	ASSEM ENTERTAINMENT INCORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533118	58	TRAILER OF JEANS	1998	120	3	VIS-1-3144-1998-CHEN	2.2	0x00008C1200000000	1998-03-06 00:00:00	M/S JEANS PRODUCTIONS	12	0	0	VIS-1-3144-1998-CHEN	0	0	0	N	M/S JEANS PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533119	44	ALBUM : AAYESHAAZ GONNA GET YOU TONIGHT SONG : BHEEGA BADAN	2005	120	6	VIS-1-315-2005-MUM	3.42	0x0000965300000000	2005-05-13 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/315/2005	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533120	58	TRAILER NO.S  1,2, & 6 OF   THIRUMAGAN	2007	120	3	VIS-1-315-2007-CHEN	6.26	0x000098F900000000	2007-03-22 00:00:00	NOT READABLE	12	0	184	VIS/365/2007-CHEN	0	0	0	N	M/S  V CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533121	197	IT'S CRICKET NO	2011	120	7	VIS-1-315-2011-DEL	31.13	0x00009EBB00000000	2011-04-04 00:00:00	MINISTRY OF EXTERNAL AFFAIRS, PUBLIC DIPLOMACY DIVISION	12	0	182	VIS/382/2011-DEL 	0	0	0	N	SUDHIR AGGARWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533122	64	SAIYAAN BAIMAAN	2012	120	7	VIS-1-315-2012-DEL	36.38	0x0000A08D00000000	2012-07-13 00:00:00	MR.ISHWAR PRASAD, INDIA	12	0	175	VIS-413-2012-DEL	0	0	0	N	M/S TARA RAM PAM MULTIMEDIA (P) LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533123	61	FRICTION SOUND STRUCTURE OF COMPOUNDS AND PRINCIPLES 	2013	120	7	VIS-1-315-2013-DEL	49.44	0x0000A26700000000	2013-10-30 00:00:00	MEXUS EDUCATION PVT. LTD. , INDIA 	12	0	187	VIS/380/2013-DEL	0	0	0	N	CHARAN LAL MANWARE , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533124	54	AKBAR	2014	120	7	VIS-1-315-2014-DEL	4.9	0x0000A39500000000	2014-08-28 00:00:00	KAMAL	12	0	198	VIS/S/362/2014-DEL	0	0	0	N	KAMAL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533125	129	THOUSANDS MILES WALK IN THE MOUNTAINS 	2015	120	7	VIS-1-315-2015-DEL	30	0x0000A4F200000000	2015-08-12 00:00:00	HARI S. UPRETI 	12	0	182	VIS/362/2015-DEL 	0	0	0	N	HARI S. UPRETI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533126	54	RAFLAN DI SHAHVE.....	2016	120	7	VIS-1-315-2016-DEL	4.45	0x0000A65100000000	2016-07-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/356/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533127	44	ALBUM EBIBEBI, SONG KABHI KABHI	1996	120	6	VIS-1-315-96-MUM	8	0x000089E100000000	1996-08-22 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	198	VIS/1/315/96	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533128	67	H	1998		6	VIS-1-315-98-MUM	5.28	0x00008C9700000000	1998-07-17 00:00:00	VINAY PICTURE MUM	12	0	0	VIS/S-174/98	0	0	0	N	VINAY PICTURE MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533129	44	THE BEST OF CHANNEL HITS  VCD	1999	120	6	VIS-1-316-1999-MUM	46	0x00008E0200000000	1999-07-15 00:00:00	MAGNASOUND INDIA LTD, MUMBAI	12	366	175	VIS/146/1999-MUM	0	0	0	Y	MAGNASOUND INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533130	58	NOT READABLE 	2005	120	3	VIS-1-316-2005-CHEN	2.55	0x0000971700000000	2005-11-25 00:00:00	NOT READABLE	12	0	184	VIS-1-316-2005-CHEN	0	0	0	Y	M/S MARYSON FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533131	44	ALBUM : MERE JAISI HASINA GANA: MERE JAISI HASINA	2005	120	6	VIS-1-316-2005-MUM	3.55	0x0000965300000000	2005-05-13 00:00:00	TIMES MUSIC ,MUMBAI	12	0	175	VIS/1/316/2005	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533132	61	THIS IS ASIA'S TIME 	2011	120	7	VIS-1-316-2011-DEL	24.4	0x00009EBB00000000	2011-04-04 00:00:00	MINISTRY OF EXTERNAL AFFAIRS,PUBLIC DIPLOMACY DIVISION	12	0	0	VIS/381/2011-DEL 	0	0	0	N	ARCHANA KAPOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533133	61	THE HAMPI	2012	120	7	VIS-1-316-2012-DEL	25.22	0x0000A08D00000000	2012-07-13 00:00:00	FILMS DIVISION , MINISTRY OF I & B , INDIA 	12	0	182	VIS/443/2012-DEL 	0	0	0	N	AJAY BANSAL , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533134	61	THE WONDERS OF THE WORLD	2013	120	7	VIS-1-316-2013-DEL	62.41	0x0000A26700000000	2013-10-30 00:00:00	MEXUS EDUCATIONAL PVT. LTD. INDIA	12	0	187	VIS/378/2013-DEL	0	0	0	N	CHARAN LAL MEHROTRA. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533135	54	KALA TIKKA 	2014	120	7	VIS-1-316-2014-DEL	2.55	0x0000A38D00000000	2014-08-20 00:00:00	M/S YAAR ANMULLE RECORDS PVT LTD	12	0	198	VIS/S/355/2014-DEL	0	0	0	N	M/S YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533136	44	KAUN KITNE PAANI MEIN TV TRAILER  03 	2015	120	7	VIS-1-316-2015-DEL	0.2	0x0000A4F200000000	2015-08-12 00:00:00	M/S. ELEEANORA IMAGES PVT LTD	12	0	184	VIS/T/364/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533137	54	WEAPON	2016	120	7	VIS-1-316-2016-DEL	3.6	0x0000A65100000000	2016-07-28 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/358/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533138	44	TUM JIYO HAJARO SAL KA SANGITMAY TRELAR 	1996	120	6	VIS-1-316-96-MUM	4.1	0x00008A1F00000000	1996-10-23 00:00:00	MESAS PADMINI MUSCI, MUMBIA	12	0	0	VIS-1-316-96-MUM	0	0	0	N	MESAS PADMINI MUSCI, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533139	44	MERE DO ANMOL KA GANA  AAYI HAI PADOS ME LAADKI	1998	120	6	VIS-1-316-98-MUM	5.299	0x00008C9700000000	1998-07-17 00:00:00	TEENA FILMS INTERNATIONAL , MUMBAI	12	0	175	VIS/S-195/98	0	0	0	Y	TEENA FILMS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533140	44	TRAILER NO 1 OF DIL SE 	1998	120	3	VIS-1-3168-1998-CHEN	0.6	0x00008C8800000000	1998-07-02 00:00:00	SHRI MANIRATHANM	12	0	0	VIS-1-3168-1998-CHEN	0	0	0	N	M/S. INDIA TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533141	44	TRAILER NO 1 DIL SE 	1998	120	3	VIS-1-3168-1998-CHEN.	60	0x00008C8800000000	1998-07-02 00:00:00	SHRI MENIRATHANA	12	0	0	VIS-1-3168-1998-CHEN.filepart	0	0	0	N	M/S. INDIA TAIKIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533142	61	TATA TRGEROOTSSAREE US 	2010	120	6	VIS-1-317-2010-MUM	0.2	0x00009D2600000000	2010-02-23 00:00:00	DIMPLES CINE ADVERTISING PVT LTD,MUMBAI	12	0	185	VIS/124/10	0	0	0	N	DIMPLES CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533143	54	COUAGER YAARANA	2011	120	7	VIS-1-317-2011-DEL	7.2	0x00009EBE00000000	2011-04-07 00:00:00	JASPAL SINGH	12	0	175	VIS-397-2011-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533144	64	JAL DHAAR LA 	2012	120	7	VIS-1-317-2012-DEL	49.51	0x0000A08D00000000	2012-07-13 00:00:00	KUMAR RAMESH, INDIA 	12	0	175	VIS/444/2012-DEL 	0	0	0	N	ANGLE MUSIC VIDEO (P) LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533145	61	NORTH AMERICA	2013	120	7	VIS-1-317-2013-DEL	71.18	0x0000A26700000000	2013-10-30 00:00:00	MEXUS EDUCATIONAL PVT. LTD. 	12	0	187	VIS/382/2013-DEL	0	0	0	N	CHARAN LAL, MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533146	54	HEER JEHIYA KUDIYA 	2014	120	7	VIS-1-317-2014-DEL	3.55	0x0000A38D00000000	2014-08-20 00:00:00	M/S. YAAR ANMULLE RECORDS PVT LTD. 	12	0	198	VIS/356/2014-DEL 	0	0	0	N	M/S. YAAR ANMULLE RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533147	44	KAUN KITNE PAANI MEIN TV TRAILER  02	2015	121	7	VIS-1-317-2015-DEL	0.3	0x0000A4F200000000	2015-08-12 00:00:00	M/S. ELEEANORA IMAGES PVT LTD	12	0	184	VSI/T/365/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533148	54	SHER MARNA..	2016	120	7	VIS-1-317-2016-DEL	3.3	0x0000A63300000000	2016-06-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/359/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533149	44	ALBUM PYAARI SI EK LADKI KA GANAPYAARI SI EK LADKI,,,	1996	120	6	VIS-1-317-96-MUM	4	0x000089E700000000	1996-08-28 00:00:00	VATS ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/317/96	0	0	0	N	VATS ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533150	54	ALBUM PUNJABAN LATHTHE DI CHADAR...	1997	120	6	VIS-1-317-97-MUM	3	0x00008B3500000000	1997-07-28 00:00:00	MERICA MUSIC PVT. LTD., MUMBAI	12	0	175	VIS/S-239/1997-MUM	0	0	0	N	MERICA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533151	58	SONG CHINNAPANDI FROM THE FILM NALLAMANASUKARAN 	1998	120	3	VIS-1-3176-1998-CHEN	4.27	0x00008C9600000000	1998-07-16 00:00:00	SHRI P. K. SADASIVAM	12	0	175	VIS/1/3176/98	0	0	0	N	SMT. M. JAYALAKSHMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533152	44	ARJUN PANDIT OF SONG PAGAL PAGAL	1999	120	6	VIS-1-318-1999-MUM	4.15	0x00008E0700000000	1999-07-20 00:00:00	RATAN INTERNATIONAL, MUMBAI	12	0	175	VIS/1/318/1999	0	0	0	N	RATAN INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533153	51	AAI PAAVTE SARVAANA...	2011	120	7	VIS-1-318-2011-DEL	42.57	0x00009EBF00000000	2011-04-08 00:00:00	M/S SUPER CASSETES I NO. LTD	12	0	175	VIS-1-350-2011-DEL	0	0	0	N	M/S SUPER CASSETES I NO. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533154	64	BHANG NAIKHE KA RE DHATOOR PEES TA RE	2012	120	7	VIS-1-318-2012-DEL	49.49	0x0000A08D00000000	2012-07-13 00:00:00	KUNAR RAMESH, INDIA	12	0	175	VIS-445-2012-DEL	0	0	0	N	ANGLE MUSIC VIDEO (P) LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533214	61	NEW CLOUDS 	2015	120	7	VIS-1-322-2015-DEL	2.34	0x0000A4F300000000	2015-08-13 00:00:00	RAHUL GHAI 	12	0	198	VIS/S/371/2015-DEL 	0	0	0	N	RAHUL GHAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533155	61	HUMIDITY AND RAINFALL	2013	120	7	VIS-1-318-2013-DEL	45.4	0x0000A26700000000	2013-10-30 00:00:00	MEXUS EDUCATIONA PVT. LTD. INDIA	12	0	187	VIS/381/2013-DEL	0	0	0	N	CHARAN LALA, MANWARE , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533156	54	JIND	2014	120	7	VIS-1-318-2014-DEL	2.25	0x0000A38D00000000	2014-08-20 00:00:00	M/S DADDY MOHAN  RECORDS	12	0	198	VIS/S/358/2014-DEL	0	0	0	N	M/S DADDY MOHAN  RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533157	44	NASHE NE MERA	2015	120	7	VIS-1-318-2015-DEL	33.3	0x0000A4F300000000	2015-08-13 00:00:00	BAKSHISH SINGH	12	0	0	VIS/S/361/2015-DEL	0	0	0	N	BAKSHISH SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533158	54	PHOTO...	2017	120	7	VIS-1-318-2016-DEL	3.39	0x0000A7BE00000000	2017-07-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/360/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533159	44	MOHABBAT KA GANA  MAIN HUN AKELA TU HAI	1997	120	6	VIS-1-318-97-MUM	4.34	0x00008B3500000000	1997-07-28 00:00:00	M/S. DARSHAK FILMS, MUMBAI	12	0	175	VIS/S-240/1997-MUM	0	0	0	N	M/S. DARSHAK FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533160	44	ALBUM ANAMIKA SONG ENTJAR	1998	120	6	VIS-1-318-98-MUM	4.15	0x00008C9B00000000	1998-07-21 00:00:00	MAILSTONE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	198	VIS/1/318/98	0	0	0	N	MAILSTONE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533161	58	KAPALYARI PAYACHU SONG FROM THE FILM' INDIA'	1998	120	3	VIS-1-3184-1998-CHEN	5	0x00008CB100000000	1998-08-12 00:00:00	M/S. SRI SURYA MOVIES.	12	0	175	VIS/1/3184/1998	0	0	0	N	M/S. SRI SURYA MOVIES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533162	61	ALBUM: LOOSE SONG: NELLY FURTADOIN GOOD HANDS	2007	120	6	VIS-1-3184-2007-MUM (2)	4.7	0x0000997800000000	2007-07-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI.	12	0	175	VIS/S-1574/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533163	44	ARJUN PANDIT KA GANA O  PIYA 	1999	120	6	VIS-1-319-1999-MUM	5.17	0x00008E0700000000	1999-07-20 00:00:00	RATAN ENTERNATIONAL MUMBAI 	12	0	175	VIS/1/319/99	0	0	0	N	RATAN ENTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533164	44	SAI MANTRA JAAP	2011	120	7	VIS-1-319-2011-DEL	58.23	0x00009EDC00000000	2011-05-07 00:00:00	NOT READABLE	12	0	184	VIS-511-2011-DEL	0	0	0	N	SMR ENTERTAINMENT PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533165	61	CONJUCTIONS (SECONDARY)	2012	120	7	VIS-1-319-2012-DEL	25.9	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION PVT. LTD., INDIA	12	0	187	VIS-434-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533166	61	AIR PRESSURE AND WIND SYSYTEMS 	2013	120	7	VIS-1-319-2013-DEL	31.16	0x0000A26E00000000	2013-11-06 00:00:00	MEXUS EDUCATIONS, PVT. LTD. INDIA	12	0	187	VIS/388/2013-DEL	0	0	0	N	CHARAN LAL, MANWARE , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533167	54	KASOOR	2014	120	7	VIS-1-319-2014-DEL	3.3	0x0000A39500000000	2014-08-28 00:00:00	MANPAL SINGH CHANN	12	0	198	VIS/S/360/2014-DEL	0	0	0	N	PUNJABI ONAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533168	54	PYAR TE JAGUAR	2015	120	7	VIS-1-319-2015-DEL	3.37	0x0000A4F300000000	2015-08-13 00:00:00	M/S  7 MILESTONE RECORDS	12	0	198	VIS/S/367/2015-DEL	0	0	0	N	M/S  7 MILESTONE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533169	44	NINDIYA..	2016	120	7	VIS-1-319-2016-DEL	2.37	0x0000A65100000000	2016-07-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/S361/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533170	44	ALBUM BOLLYWOOD KA GANA BOLLYWOOD	1996	120	6	VIS-1-319-96-MUM	4.3	0x000089ED00000000	1996-09-03 00:00:00	KAILASH PICTURES COMPANY MUMBAI 	12	0	175	VIS/1/319/96	0	0	0	N	KAILASH PICTURES COMPANY MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533171	197	ALBUM PYAR KA RANG KA GAANA 	1998	120	6	VIS-1-319-98-MUM	8.12	0x00008C9C00000000	1998-07-22 00:00:00	NOT READABLE	12	0	175	VIS/S-204/998	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533172	61	PIZZA HUT ANNOUNCER	2007	120	6	VIS-1-3194-2007-MUM	0.2	0x0000997C00000000	2007-07-31 00:00:00	GROUP A. MUMBAI	12	0	185	VIS/1/3194/2007	0	0	0	N	GROUP A. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533173	58	SONG I LOVE YOU FROM THE FILM UYIRODO DYORAGA 	1998	120	3	VIS-1-3196-1998-CHEN	4.27	0x00008CF000000000	1998-10-14 00:00:00	M/S S. S. FILMS PVT. LTD. 	12	0	175	VIS/1/3196/98	0	0	0	N	M/S S. S. FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533174	61	THE FENCED PEOPLE 	2011	120	9	VIS-1-32-11-GUW	52	0x00009F8300000000	2011-10-21 00:00:00	RAJIV MEHROTRA (PSBT)	12	0	182	VIS/32/11-GHY 	0	0	0	N	TOLLO THONGA, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533175	44	ALBUM RETURN OF DANCE MASTI KA TRACK BAHO MAI CHALI AAO HUM BEWAFA	2000	120	6	VIS-1-32-2000-MUM	5.5	0x00008EC400000000	2000-01-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	12	0	175	VIS/1/32/2000	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533176	54	ALBUM : TARA RUP	2004	120	6	VIS-1-32-2004-MUM	4.15	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD. MUMBAI	12	0	175	VIS/1/32/2004	0	0	0	N	TIPS INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533177	63	FAGAN MEN BANG BARSE RE	2011	120	7	VIS-1-32-2011-DEL	50	0x00009E6800000000	2011-01-11 00:00:00	TARUNER KUMAR HASSANT	12	0	0	VIS-16-2011-DEL	0	0	0	N	M/S SHRI KRISHNA CASSETTES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533178	44	RUKMINI MAGAL	2012	120	7	VIS-1-32-2012-DEL	54	0x00009FDB00000000	2012-01-17 00:00:00	M/S  VIPUL MUSIC CO. 	12	0	175	VIS/18/2012-DEL	0	0	0	N	M/S  VIPUL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533179	61	BELONGING 	2013	120	7	VIS-1-32-2013-DEL	26	0x0000A15B00000000	2013-02-04 00:00:00	RAJIV MEHROTRA INDIA	12	0	182	VIS/2/2013-DEL	0	0	0	Y	RANU SHARMA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533180	54	PROMO 2 SONG : NAA HEERE NU SATA , SINGER SANJ V	2014	120	7	VIS-1-32-2014-DEL	0.3	0x0000A2C000000000	2014-01-27 00:00:00	AJAY MAKKAR 	12	0	184	VIS/S/36/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533181	54	SAHIBZADEAN DA VIAH	2015	120	7	VIS-1-32-2015-DEL	5.2	0x0000A42200000000	2015-01-16 00:00:00	RAVEEN SINGH	12	0	198	VIS/S/34/2015-DEL 	0	0	0	N	SHINE STAR INTERNATIONAL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533182	54	JATT VS BRAND	2016	120	7	VIS-1-32-2016-DEL	3.46	0x0000A59F00000000	2016-02-01 00:00:00	SANDEEP SINGH	12	0	198	VIS/S/24/2016-DEL	0	0	0	N	SANDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533183	61	THE POWER OF 6	2016	120	7	VIS-1-32-2016-DEL (2)	33.9	0x0000A59F00000000	2016-02-01 00:00:00	PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS	12	0	182	VIS/12/2016-DEL	0	0	0	N	DHEERAJ PIPLANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533184	54	TUKDE DIL DE	2017	120	7	VIS-1-32-2017-DEL	3.36	0x0000A70500000000	2017-01-24 00:00:00	LOVEJEET SINGH 	12	0	175	VIS/S/22/2017-DEL 	0	0	0	N	TRUE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533185	85	HIDER & ALI SONS OF AHMED JAWAD TRADING L. L. D. 	1996	120	6	VIS-1-32-96-MUM	0.3	0x0000891700000000	1996-02-02 00:00:00	SANFERR EXPORTS.	12	0	185	VIS/1/32/96	0	0	0	N	BINAIFERR NAKRA, SANFERR EXPORTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533186	44	SALMA PE DIL AA GAYA KA GANA  ZARA DHOLKI BAJAO..	1997	120	6	VIS-1-32-97-MUM	6.32	0x00008A7800000000	1997-01-20 00:00:00	SAAWAN KUMAR PRODUCTIONS, MUMBAI	12	0	175	VIS-1-32-97-MUM	0	0	0	N	SAAWAN KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533187	44	HUM HONGE KAMYAAB PROMO NO.2	1998	120	6	VIS-1-32-98-MUM	0.9	0x00008BE000000000	1998-01-15 00:00:00	RASHTRIYA FILM VIKAS NIGAM LIMITED,MUMBAI	12	0	184	VIS/1/32/98	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533188	44	ARJUN PANDIT KA GANA PYAAR KE GEET 	1999	120	6	VIS-1-320-1999-MUM	3.55	0x00008E0700000000	1999-07-20 00:00:00	RATAN INDUSTRIES ,MUMBAI	12	0	175	VIS/1/320/99	0	0	0	N	RATAN INDUSTRIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533189	51	BHIM THASUN BOLE	2011	120	7	VIS-1-320-2011-DEL	42.58	0x00009EBF00000000	2011-04-08 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/342/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533190	61	TRANSITIVE AND INTRANSITIVE VERBS (SECONDARY)	2012	120	7	VIS-1-320-2012-DEL	14.16	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-429-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533191	61	ENERGY SOLAR WIND GEOTHERMAN AND NUCLEAR	2013	120	7	VIS-1-320-2013-DEL	39.52	0x0000A26E00000000	2013-11-06 00:00:00	MEXUS EDUCATION PVT LTD IND	12	0	187	VIS-1-320-2013-DEL	0	0	0	N	CHARAN MANWARE DELFI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533192	54	POUND	2014	120	7	VIS-1-320-2014-DEL	3.27	0x0000A38D00000000	2014-08-20 00:00:00	MANPAL SINGH CHANN	12	0	198	VIS/S/361/2014-DEL	0	0	0	N	PUNJABI ONAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533193	54	KHAAT...	2015	120	7	VIS-1-320-2015-DEL	3.47	0x0000A4F300000000	2015-08-13 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/369/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533194	54	VAAR VAAR..	2016	120	7	VIS-1-320-2016-DEL	4.46	0x0000A65100000000	2016-07-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/362/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533195	106	DHIRE DHIRE JAMANO BADALE...	1996	120	6	VIS-1-320-96-MUM	30	0x000089ED00000000	1996-09-03 00:00:00	COMET MEDIA FOUNDATION, MUMBAI	12	0	183	VIS/1/320/96	0	0	0	N	COMET MEDIA FOUNDATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533196	58	'MALAI VEYILAZHAGI.. KOLANGALI'  SONG FROM THE FILM 'KANNATHAL'	1998	120	3	VIS-1-3207-98-CHEN	2	0x00008D1500000000	1998-11-20 00:00:00	M/S SUPER GOOD FILMS.	12	0	175	VIS/1/3207/98	0	0	0	N	M/S SUPER GOOD FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533197	61	A RABBITS LEAP IN THE MOONLIGHT 	2004	120	7	VIS-1-321-2004-DEL	53	0x0000954100000000	2004-08-12 00:00:00	NATIONAL GALLERY OF MODERN ARTS 	12	0	0	VIS/01/321/04/DEL 	0	0	0	N	MR. K. BIKRAM SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533198	44	SARKAR KA PROMO NO.1 	2005	120	6	VIS-1-321-2005-MUM	0.45	0x0000965600000000	2005-05-16 00:00:00	K SERA SERA PRODUCTIONS, MUMBIA	12	0	175	VIS/1/321/2005	0	0	0	N	K SERA SERA PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533199	61	PROMO NO. 4 OF FEARLESS ALBUM TATLUR SWIFTFEARLESS	2010	120	6	VIS-1-321-2010-MUM	0.2	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD,.. MUMBAI 	12	0	175	VIS/1/321/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD,.. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533200	44	YATRA SHREE AMARNAATH JI	2011	120	7	VIS-1-321-2011-DEL	50.5	0x00009EBF00000000	2011-04-08 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/421/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533201	61	TYRES OF CALAUSES (SECONDARY)	2012	120	7	VIS-1-321-2012-DEL	47.4	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-433-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533202	61	AGENTS OF GRADATION	2013	120	7	VIS-1-321-2013-DEL	31.4	0x0000A26F00000000	2013-11-07 00:00:00	MEXUS EDUCATION PVT.LTD., INDIA	12	0	187	VIS-389-2013-DEL	0	0	0	N	CHARAN LAL MANWARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533203	61	PASTORALISM IN THE INDIAN HIMALAYS BAKARWALOF JAMMU AND KASHMIR TODAY...	2014	120	7	VIS-1-321-2014-DEL	30.3	0x0000A38F00000000	2014-08-22 00:00:00	ANTHROPOLOGICAL SURVEY OF INDIA, MINISTRY OF CULTURE, GOVT. OF INDIA	12	0	182	VIS/375/2014-DEL	0	0	0	N	BAPPA RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533204	54	SARDAR DA STAND	2015	120	7	VIS-1-321-2015-DEL	3.46	0x0000A4F300000000	2015-08-13 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/370/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533205	54	BRAND	2016	120	7	VIS-1-321-2016-DEL	3.3	0x0000A65200000000	2016-07-29 00:00:00	MONEY SABHARWAL	12	0	175	VIS/S/339/2016-DEL	0	0	0	N	YAARI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533206	85	DIL TO PAAGAL HAI KA MUSICAL TRAILER	1997	120	6	VIS-1-321-97-MUM	0.3	0x00008B3800000000	1997-07-31 00:00:00	YASH RAJ FILMS PVT.LTD., MUMBAI	12	0	184	VIS/130/1997-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533207	44	ALBUM RABBA YAAR SE MILA DE KA GANA KALIYA BAGO MEIN	2000	120	6	VIS-1-322-2000-MUM (3)	4.37	0x00008FBC00000000	2000-09-29 00:00:00	BMS RECORDS AND TAPES LTD,MUMBAI	12	0	175	VIS/S-222/2000	0	0	0	N	BMS RECORDS AND TAPES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533208	44	JUULA TO PAD GAYA 	2004	120	7	VIS-1-322-2004-DEL	48.26	0x0000955000000000	2004-08-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/322/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533209	61	PROMO NO. 1 OF ''CHERYL COLE'' ALBUM:''CHERYL COLE3 WORDS''	2010	120	6	VIS-1-322-2010-MUM	0.15	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/T-183/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533210	44	DE DE DARSH MAIYA 	2011	120	7	VIS-1-322-2011-DEL	51.59	0x00009EBF00000000	2011-04-08 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/415/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533211	61	LETTER WRITING (SECONDARY)	2012	120	7	VIS-1-322-2012-DEL	34.5	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-432-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533212	54	SONG:GUCCI ARMANI	2013	120	7	VIS-1-322-2013-DEL	3.43	0x0000A26F00000000	2013-11-07 00:00:00	INDYA RECORDS, INDIA	12	0	198	VIS-S-418-2013-DEL	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533213	61	SHE	2014	120	7	VIS-1-322-2014-DEL	3.47	0x0000A38F00000000	2014-08-22 00:00:00	BHAVANA REDDY	12	0	198	VIS/S/368/2014-DEL	0	0	0	N	BHAVANA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533215	58	KAVALAI VENDAM	2016	120	3	VIS-1-322-2016-CHEN	0.51	0x0000A67900000000	2016-09-06 00:00:00	R.S INFORTAINMENT,INDIA	12	0	184	VIS/1/322/2016	0	0	0	N	R.S INFORTAINMENT,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533216	54	MITHIYE	2016	120	7	VIS-1-322-2016-DEL	3.2	0x0000A65200000000	2016-07-29 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/363/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533217	44	HERO HINDUSTHANI KA TRAILER NO. 2	1998	120	6	VIS-1-322-98-MUM	0.3	0x00008CA200000000	1998-07-28 00:00:00	R. P. FILMS, INDIA MUMBAI	12	0	184	VIS/153/1998-MUM	0	0	0	N	R. P. FILMS, INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533218	61	SONG VAID THE IMPALER 	2010	120	6	VIS-1-323-2010-MUM	4.3	0x00009D2600000000	2010-02-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	0	175	VIS/S-127/10	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533219	54	KANDEYAN TE SO GEE 	2011	120	7	VIS-1-323-2011-DEL	57.19	0x00009EBF00000000	2011-04-08 00:00:00	PUNJAB TRACK RECORDING 	12	0	175	VIS/315/2011-DEL 	0	0	0	N	PUNJAB TRACK RECORDING 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533220	61	GENDER	2012	120	7	VIS-1-323-2012-DEL	7.2	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-431-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533221	44	SONG KUCH KARLO	2013	120	7	VIS-1-323-2013-DEL	4.23	0x0000A26F00000000	2013-11-07 00:00:00	ASHISH JOSHI	12	0	198	VIS-1-323-2013-DEL	0	0	0	N	SWASTIK THE BAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533222	63	SMELLE LIKE RAIN	2014	120	7	VIS-1-323-2014-DEL	3.44	0x0000A38F00000000	2014-08-22 00:00:00	BHAVANA REDDY	12	0	198	VIS/S/369/2014-DEL	0	0	0	N	BHAVANA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533223	44	KAUN KITNE PAANI MEIN TV TRAILER 04 	2015	120	7	VIS-1-323-2015-DEL	2.24	0x0000A4F300000000	2015-08-13 00:00:00	M/S. ELEEANORA IMAGES PVT LTD	12	0	184	VIS/T/372/2015-DEL	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533224	54	YAAR 	2016	120	7	VIS-1-323-2016-DEL	3.8	0x0000A65200000000	2016-07-29 00:00:00	M/S. SHRI HARI BOL MUSIC CO. 	12	0	175	VIS/S/357/2016-DEL 	0	0	0	N	M/S. SHRI HARI BOL MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533225	44	ALBUM DIL DOLE KA GANA DIL MAY MARI KOI MACHAY HULCHAL	1997	120	6	VIS-1-323-97-MUM	2.35	0x00008B3900000000	1997-08-01 00:00:00	A ONE AUDIO CASSTEES, MUMBAI	12	0	175	VIS/1/323/97	0	0	0	N	A ONE AUDIO CASSTEES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533226	44	HERO HINDUSTANI KA TRAILER NO 3 	1998	120	6	VIS-1-323-98-MUM	60	0x00008CA200000000	1998-07-28 00:00:00	R J FILMS PVT LTD INDIA , MUMBAI	12	0	184	VIS/154/1998-MUM	0	0	0	N	R J FILMS PVT LTD INDIA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533227	44	FILM : 30 DAYS GANA : PYAAR MAIN TERE	2004	120	6	VIS-1-324-2004-MUM	5.25	0x0000953200000000	2004-07-28 00:00:00	SHARMA AND SHARMA  COMBINES ,MUMBAI	12	0	175	VIS/1/324/2004	0	0	0	N	SHARMA AND SHARMA  COMBINES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533228	54	WAIN SARI DUNIYA DE4	2011	120	7	VIS-1-324-2011-DEL	59.57	0x00009EBF00000000	2011-04-08 00:00:00	SIMRAN SAGAR	12	0	175	VIS-316-2011-DEL	0	0	0	N	sharan SAGARE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533229	61	FINITE VERBS AND NON FINITE VERBS (SECONDARY)	2012	120	7	VIS-1-324-2012-DEL	59.35	0x0000A08D00000000	2012-07-13 00:00:00	MEXUS EDUCATION  PVT LTD., INDIA	12	0	187	VIS-430-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533230	54	SONG CHGALLA 	2013	120	7	VIS-1-324-2013-DEL	2.36	0x0000A26F00000000	2013-11-07 00:00:00	D RECORDS INTERTAIONAL PVT LTD	12	0	198	VIS-1-324-2013-DEL	0	0	0	N	D RECORDS INTERTAIONAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533231	44	KAUN KITNEY PAANI MEIN TV TRAILER 05	2015	120	7	VIS-1-324-2015-DEL	0.3	0x0000A4F300000000	2015-08-13 00:00:00	M/S ELEAMORA IAGES PVT. LTD. 	12	0	184	VIS/T/373/2015-DEL	0	0	0	N	M/S ELEAMORA IAGES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533232	54	SUKHDEEP KAUR 	2016	120	7	VIS-1-324-2016-DEL	2.51	0x0000A65F00000000	2016-08-11 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/352/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533233	44	MISTER AND MISSES KHILADI KA GANA JAB NAUKARI MILEGI	1997	120	6	VIS-1-324-97-MUM	6.39	0x00008B3900000000	1997-08-01 00:00:00	D.M.S. FILMS, MUMBAI	12	0	175	VIS/S-244/1997-MUM	0	0	0	N	D.M.S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533234	54	ALBUM UDOKAN KA GAANA 	2000	120	6	VIS-1-325-2000-MUM	0	0x00008FC600000000	2000-10-09 00:00:00	CASSETTES INDUSTRIES MUM	12	0	0	CIS/S-225/2000	0	0	0	N	CASSETTES INDUSTRIES MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533235	44	MOJER BEAR DIL KABADDI	2009	120	6	VIS-1-325-2009-MUM	0.3	0x00009BAE00000000	2009-02-12 00:00:00	MOZER BEAR ENTERTAINMENT PVT LTD MUMBAI	12	0	185	VIS-1-325-2009-MUM	0	0	0	N	MOZER BEAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533236	44	KASHMIR IN SEERCH OF 	2011	120	7	VIS-1-325-2011-DEL	52	0x00009EC000000000	2011-04-09 00:00:00	SURESH MENON 	12	0	182	VIS-329-2011-DEL	0	0	0	N	SHARUQ HABIB 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533237	54	SONG: DIL CHON.....	2012	120	7	VIS-1-325-2012-DEL	3.26	0x0000A09100000000	2012-07-17 00:00:00	M/S. SUPER CASSETTES IND. LTD., INDIA	12	0	198	VIS-S-451-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533238	54	SONG: MERA DIL	2013	120	7	VIS-1-325-2013-DEL	4.4	0x0000A27300000000	2013-11-11 00:00:00	SAHIB SEKHON	12	0	198	VIS/S/430/2013-DEL	0	0	0	N	TULIP BEATS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533239	54	SONG: KINNA DUKH	2013	120	7	VIS-1-325-2013-DEL (2)	3.17	0x0000A26F00000000	2013-11-07 00:00:00	RUCHI MUSIC	12	0	198	VIS/S/421/2013-DEL	0	0	0	N	RUCHI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533240	54	DHEEYAN	2014	120	7	VIS-1-325-2014-DEL	3.54	0x0000A38F00000000	2014-08-22 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/371/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533241	44	KAUN KITNEY PAANI MEIN TV TRAILER 06	2015	120	7	VIS-1-325-2015-DEL	0.2	0x0000A4F300000000	2015-08-13 00:00:00	M/S ELEANORA IMAGES PVT. LTD. 	12	0	184	VIS/T/374/2015-DEL	0	0	0	N	M/S ELEANORA IMAGES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533242	61	100 WORDS 	2016	120	7	VIS-1-325-2016-DEL	3.1	0x0000A65F00000000	2016-08-11 00:00:00	PRATEEK KUHAD., INDIA	12	0	0	VIS-S-363-2016-DEL	0	0	0	N	PRATEEK KUHAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533243	44	ALBUM KHUSHBOO OF SONG : POORA DUKKH AUR ADHA CHAND	1996	120	6	VIS-1-325-96-MUM	4.45	0x000089F300000000	1996-09-09 00:00:00	GANESH C. JAIN, VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	198	VIS/1/325/1996	0	0	0	N	GANESH C. JAIN, VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533244	44	MR AND MISSES KHILADI KA GANA PAIDAL CHAL RAHA HU	1997	120	6	VIS-1-325-97-MUM	6.18	0x00008B3900000000	1997-08-01 00:00:00	DMS FILMS,MUMBAI	12	0	175	VIS/S-245/97	0	0	0	N	DMS FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533245	44	HERO HINDUSATNI KA TRAILER NO 5 	1998	120	6	VIS-1-325-98-MUM	90	0x00008CA200000000	1998-07-28 00:00:00	R J FILMS INDIA , MUMBAI`	12	0	184	VIS/156/1998-MUM	0	0	0	N	R J FILMS INDIA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533246	44	SUFISM IN BIHAR	2011	120	7	VIS-1-326-2011-DEL	26	0x00009EB900000000	2011-04-02 00:00:00	FILMS DIVISION , MUMBAI	12	0	182	VIS/326/2011-DEL	0	0	0	N	RAJIT SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533247	58	NADUVULA KONJAM PAKKATHA KAANOM (SONG AAMLATE POOITA)	2012	120	3	VIS-1-326-2012-CHEN	2	0x0000A08B00000000	2012-07-11 00:00:00	M/S. LEO VISION, INDAI	12	0	175	VIS/14/326/2012	0	0	0	Y	M/S. LEO VISION, CHENNAI	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533248	61	WHAT THE HELL ARE YOU DOING HERE	2012	120	7	VIS-1-326-2012-DEL	26	0x0000A09100000000	2012-07-17 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS-436-2012-DEL	0	0	0	N	ARTI JAIN , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533249	54	SONG:BULLET DI SEAT	2013	120	7	VIS-1-326-2013-DEL	3.18	0x0000A26F00000000	2013-11-07 00:00:00	GROOVE RECORDS, INDIA	12	0	198	VIS-S-420-2013-DEL	0	0	0	N	GROOVE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533250	61	BUDDHISM  A LIVING RELIGION IN THE NORTH EAST OF INDIA (ARUNACHAL PRADESH AND SIKKIM)	2014	120	7	VIS-1-326-2014-DEL	57	0x0000A38F00000000	2014-08-22 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS , MINISTRY OF CULTURE	12	0	182	VIS/374/2014-DEL 	0	0	0	N	BAPPA RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533251	61	WHAT THE FIRLDS REMEMBER 	2015	120	7	VIS-1-326-2015-DEL	51.44	0x0000A4F800000000	2015-08-18 00:00:00	SUBARSI KRSHNAN	12	0	182	VIS/S/366/2015-DEL	0	0	0	N	SUBARSI KRSHNAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533252	61	WATCH THE STARS FOR ME TONIGHT	2016	120	7	VIS-1-326-2016-DEL	16.58	0x0000A65F00000000	2016-08-11 00:00:00	SHALINI RAGHAVIAH., INDAI	12	0	0	VIS-S-363-2016-DEL	0	0	0	N	SHALINI RAGHAVIAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533253	44	ALBUM LAKHO MAI EK SONG DIWANO KA DIWANA...	1996	120	6	VIS-1-326-96-MUM	4.15	0x000089F300000000	1996-09-09 00:00:00	VATS ENTERTAINMENT LTD., MUMBAI	12	0	198	VIS/1/326/96	0	0	0	N	VATS ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533254	44	HERO HINDUSTANI KA TRL NO.6	1998	120	6	VIS-1-326-98-MUM	0.9	0x00008CA200000000	1998-07-28 00:00:00	R.G.FILMS INDIA , MUMBAI	12	0	184	VIS/1/326/98	0	0	0	N	R.G.FILMS INDIA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533255	58	SONG 'SUNDARI KANNAL' FROM THE FILM THALAPATHY	1999	120	3	VIS-1-3264-99-CHEN	6.4	0x00008D4B00000000	1999-01-13 00:00:00	M/S G.V. FILMS LIMITED 	12	0	175	VIS/1/3264/99	0	0	0	Y	M/S G.V. FILMS LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533256	44	PADE AUR BARAKHADI KA KHEL	2004	120	6	VIS-1-327-2004-MUM	35.5	0x0000953300000000	2004-07-29 00:00:00	SAGARIKA MUSIC CO PVT LTD MUMBAI	12	0	190	VIS/181/2004-MUM	0	0	0	N	SAGARIKA MUSIC CO PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533257	54	JADOO	2011	120	7	VIS-1-327-2011-DEL	62	0x00009EB900000000	2011-04-02 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/343/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533258	61	ROUGH EM UP	2012	120	7	VIS-1-327-2012-DEL	49	0x0000A09100000000	2012-07-17 00:00:00	RAJIV MEHROTRA P.C.B.T., INDIA	12	0	182	VIS-437-2012-DEL	0	0	0	N	SANJAY BARNELA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533259	61	WOMB ON RENT	2013	120	7	VIS-1-327-2013-DEL	49.42	0x0000A26F00000000	2013-11-07 00:00:00	ASHISH DUTTA,INDIA	12	0	182	VIS-396-2013-DEL	0	0	0	N	ISHANI K DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533260	61	ON AND OFF THE RECORDS	2014	120	7	VIS-1-327-2014-DEL	56.41	0x0000A38F00000000	2014-08-22 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/376/2014-DEL	0	0	0	N	PRATIK BISWAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533261	61	YOGA HARMONY WITH NATURE 	2015	120	7	VIS-1-327-2015-DEL	25.55	0x0000A4F800000000	2015-08-18 00:00:00	EXTERNAL PUBLICITY AND PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS 	12	0	182	VIS/375/2015-DEL 	0	0	0	N	RANJIT (RAJA) CHOUDHARY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533262	54	GABHRU........	2016	120	7	VIS-1-327-2016-DEL	3.32	0x0000A65F00000000	2016-08-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/365/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533263	44	MR AND MRS KHILADI KA GANA JARA PARDE PE AANE DE	1997	120	6	VIS-1-327-97-MUM	5.4	0x00008B3900000000	1997-08-01 00:00:00	DMS FILMS,MUMBAI	12	0	175	VIS/S-245/97	0	0	0	N	DMS FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533264	44	HUM TUM PE MARTE HAIN KA GAANA KAISI SAGAI HAI	1999	120	6	VIS-1-328-1999-MUM	4.25	0x00008E0900000000	1999-07-22 00:00:00	ME C Y FILMS MUMBAI	12	0	0	VIS-1-328-1999-MUM	0	0	0	N	ME C Y FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533265	42	RANGA KATIR PAHARE (NACHAR GAAN VOL4)	2011	120	7	VIS-1-328-2011-DEL	38.42	0x00009EC000000000	2011-04-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/417/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533266	54	SONG:UTLAA.......	2012	120	7	VIS-1-328-2012-DEL	3.27	0x0000A09200000000	2012-07-18 00:00:00	M/S. SUPER CASSETTES IND. LTD.,INDIA	12	0	198	VIS-S-453-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533267	54	SONG: MERA DIL	2013	120	7	VIS-1-328-2013-DEL	4.4	0x0000A27300000000	2013-11-11 00:00:00	SAHIB SEKHON	12	0	198	VIS/S/430/2013-DEL	0	0	0	N	TULIP EATS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533268	85	DESI KALAKAR..TEASER	2014	120	7	VIS-1-328-2014-DEL	0.4	0x0000A38F00000000	2014-08-22 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/377/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533269	54	SINGLE 	2015	120	7	VIS-1-328-2015-DEL	3.13	0x0000A4F800000000	2015-08-18 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/376/2015-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533270	54	NEENDAN.....	2016	120	7	VIS-1-328-2016-DEL	3.19	0x0000A65F00000000	2016-08-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/366/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533271	44	MR. & MRS. KHILADI KA GANA HUM TOTAL FIDA TUM PE	1997	120	6	VIS-1-328-97-MUM	4.51	0x00008B3900000000	1997-08-01 00:00:00	D.M.S. FILMS, MUMBAI	12	0	175	VIS/S-249/97	0	0	0	N	D.M.S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533272	44	ALBUM HASEENA KA GANA HASEENA 	1998	120	6	VIS-1-328-98-MUM	3.25	0x00008CA900000000	1998-08-04 00:00:00	POLYGRAM INDIA LTD, MUMBAI 	12	0	175	VIS/1/328/98	0	0	0	N	POLYGRAM INDIA LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533273	44	KHAUF KA TRIALER NO.6	1999	120	6	VIS-1-329-1999-MUM.	0.85	0x00008E0900000000	1999-07-22 00:00:00	CHIRAG ARTS., MUMBAI	12	0	184	VIS/S/102/99-MUM	0	0	0	Y	CHIRAG ARTS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533274	42	BADALER  HADAL BAJE NACHER GAAN VOL3	2011	120	7	VIS-1-329-2011-DEL	36.6	0x00009EC000000000	2011-04-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/418/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533275	54	RABB	2012	120	7	VIS-1-329-2012-DEL	3.55	0x0000A09200000000	2012-07-18 00:00:00	DIVINDER SINGH, INDIA	12	0	198	VIS/S/457/2012-DEL	0	0	0	N	AUDIO POINT RECORDS, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533276	54	KUTRA PAJAMA	2014	120	7	VIS-1-329-2014-DEL	3.11	0x0000A39500000000	2014-08-28 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	198	VIS/S/379/2014-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533277	54	PRIDE OF SINGH	2015	120	7	VIS-1-329-2015-DEL	4.35	0x0000A4F800000000	2015-08-18 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/377/2015-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533278	54	AMAR SHAHEED..	2016	120	7	VIS-1-329-2016-DEL	3.16	0x0000A65F00000000	2016-08-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/367/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533279	50	CHEITHENGSIGL MARUMDA	2011	120	9	VIS-1-33-11-GUW	27	0x00009FAC00000000	2011-12-01 00:00:00	GOBINCHANORA L. TMOCHA THIYAM., INDIA	12	0	182	VIS-1-33-11-2011-GUW	0	0	0	N	TOLLO THONGAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533280	44	MUJHE  MOHABBAT HO GAI HAI, SONG : MUJHE MOHABBAT SI........	2000	120	6	VIS-1-33-2000-MUM	4.53	0x00008EC400000000	2000-01-25 00:00:00	NOT READABLE 	12	0	175	VIS/S-3/2000	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533281	58	NOT READABLE 	2005	120	3	VIS-1-33-2005-CHEN	81	0x0000960500000000	2005-02-24 00:00:00	NOT READABLE 	12	0	0	VIS-1-33-2005-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533282	72	UTTARANKHAND D J DHAMAL PAHAD KI	2011	120	7	VIS-1-33-2011-DEL	47	0x00009E6800000000	2011-01-11 00:00:00	HEEMA RAWAT	12	0	175	VIS-16-2011-DEL	0	0	0	N	HEEMA RAWAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533283	73	MANTHAN  1	2011	120	6	VIS-1-33-2011-MUM	35	0x00009E6900000000	2011-01-12 00:00:00	MR.JAYESH M. VIRA M/S KUNAL MUSIC COMPANY, MUMBAI	12	0	175	VIS/996/2010-MUM	0	0	0	N	MR.JAYESH M. VIRA M/S KUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533284	54	SONG : AAKH..............	2012	120	7	VIS-1-33-2012-DEL	3.7	0x00009FDC00000000	2012-01-18 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/S/35/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533285	54	OKHE POUND 	2013	120	7	VIS-1-33-2013-DEL	3.4	0x0000A15D00000000	2013-02-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.	12	0	198	VIS/S/38/2013-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533286	54	SONG : MAHI .......... SINGER  MOHD. IRSHAAD 	2014	120	7	VIS-1-33-2014-DEL	4.4	0x0000A2C000000000	2014-01-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/38/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533287	54	AMMIYE 	2015	120	7	VIS-1-33-2015-DEL	4.58	0x0000A42200000000	2015-01-16 00:00:00	RAVEEN SINGH	12	0	198	VSI/S/35/2015-DEL 	0	0	0	N	SHINE STAR INTERNATIONAL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533288	54	SARDARI	2016	120	7	VIS-1-33-2016-DEL	3.16	0x0000A59F00000000	2016-02-01 00:00:00	HARDEEP SINGH	12	0	198	VIS-1-33-2016-DEL	0	0	0	N	HARDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533289	54	AMBANI	2017	120	7	VIS-1-33-2017-DEL	4.2	0x0000A70500000000	2017-01-24 00:00:00	LOVEJEET SINGH	12	366	175	VIS/S/23/2017-DEL	0	0	0	N	TRUE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533290	44	CHAILA KA TRAILER 	1996	120	6	VIS-1-33-96-MUM	3	0x0000891B00000000	1996-02-06 00:00:00	TIME  MAGNETICS (INDIA) LTD.,MUMBAI	12	0	0	VIS/1/33/96	0	0	0	Y	TIME  MAGNETICS (INDIA) LTD.,MUMBAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533291	44	HERO NO. 1 KA SANGITMAY TRAILER NO. 1	1997	120	6	VIS-1-33-97-MUM	3	0x00008A7800000000	1997-01-20 00:00:00	POOJA FILMS MUMBAI	12	0	184	VIS/1/33/97	0	0	0	N	POOJA FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533292	44	KHOF KA TRAILER NO.8	1999	120	6	VIS-1-330-1999-MUM	0.6	0x00008E0900000000	1999-07-22 00:00:00	CHIRAG ARTS, MUMBIA	12	0	184	VIS/1/330/1999	0	0	0	Y	CHIRAG ARTS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533293	141	HY OWN CITY (MERA APNA SHEHER)	2011	120	7	VIS-1-330-2011-DEL	69.3	0x00009EC000000000	2011-04-09 00:00:00	RAJEEV MEHROTRA / PSBT	12	0	182	VIS/410/2011-DEL	0	0	0	N	SAMEERA JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533294	53	KICHI SIKHAYELI KICHI SIKHIL	2012	120	7	VIS-1-330-2012-DEL	26	0x0000A09200000000	2012-07-18 00:00:00	RAJIV MEHROTRA , INDIA	12	0	182	VIS/395/2012-DEL	0	0	0	N	AMBJJ K. SONI, DEWAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533295	44	VICTORY	2014	120	7	VIS-1-330-2014-DEL	12.18	0x0000A39500000000	2014-08-28 00:00:00	SURESH NAIR	12	0	175	VIS/S/388/2014-DEL	0	0	0	N	SURESH NAIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533296	54	KHATRA PUNJAB NU 	2015	120	7	VIS-1-330-2015-DEL	3.4	0x0000A4F800000000	2015-08-18 00:00:00	MUKHTAR SINGH	12	0	198	VIS/S/379/2015-DEL	0	0	0	N	HERO MUSIC INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533297	54	ONE SIDEO...	2016	120	7	VIS-1-330-2016-DEL	3.45	0x0000A65F00000000	2016-08-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/368/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533298	44	ALBUM SILSILEY OF TRAILER NO. 1	1998	120	6	VIS-1-330-98-MUM	0.15	0x00008CAB00000000	1998-08-06 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	184	VIS/1/330/1998	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533299	58	CHINNA MANASUSONG FROM THE FILM KUMMI PAATTU	1999	120	3	VIS-1-3309-1999-CHEN	1.16	0x00008DCA00000000	1999-05-20 00:00:00	SMT. VIJAYALAKSHMI KASTHOORI RAAJA.	15	0	0	VIS-1-3309-1999-CHEN	0	0	0	Y	M/S KASTHOORI MANGA CREATION.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533300	106	ALBUM SUKARANA KA GANA SUKARANA 	1999	120	6	VIS-1-331-1999-MUM	3.48	0x00008E0A00000000	1999-07-23 00:00:00	ZEE MUSIC ,MUMBAI	12	366	0	VIS/1/331/99	0	0	0	Y	ZEE MUSIC ,MUMBAI	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533301	61	EASY IS RIGHT PART2	2004	120	6	VIS-1-331-2004-MUM	17.45	0x0000953800000000	2004-08-03 00:00:00	OSHO ENTERNATIONAL FOUNDATION, PUNE	12	0	175	VIS/1/331/2004	0	0	0	Y	OSHO ENTERNATIONAL FOUNDATION, PUNE	0	18:15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533302	161	MY OWN CITY (MERA APNA SHAHAR)	2011	120	7	VIS-1-331-2011-DEL	52.42	0x00009EC000000000	2011-04-09 00:00:00	RAJIV MEHROTRA / PSBT 	12	0	182	VIS/411/2011-DEL 	0	0	0	N	SAMEERA JAIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533303	61	ANNA PROPERTIES	2012	120	3	VIS-1-331-2012-CHEN	0.56	0x0000A09000000000	2012-07-16 00:00:00	M/S IMAGES AD FILM AND ANIMATION P. LTD. INDIA	12	0	185	VIS/1/331/2012	0	0	0	Y	I.D. RAFI, CHENNAI	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533304	61	FORESTS SENTIELS OF THE FUTURE 	2012	120	7	VIS-1-331-2012-DEL	25.31	0x0000A09400000000	2012-07-20 00:00:00	RAJIV MEHROTRA , PSBT , INDIA	12	0	182	VIS/447/2012-DEL	0	0	0	N	GAUTAM PANDEY, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533305	54	SONG: TERIYAN YAADAN	2013	120	7	VIS-1-331-2013-DEL	3.3	0x0000A27300000000	2013-11-11 00:00:00	NANDAN MONGA	12	0	198	VIS/S/429/2013-DEL	0	0	0	N	EXAMPLE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533306	61	IMPRINT OF INDIAN RAILWAY ON BOLLYWOOD	2014	120	7	VIS-1-331-2014-DEL	30	0x0000A39500000000	2014-08-28 00:00:00	MINISTRY OF RAILWAYS , RAIL BHAVAN	12	0	182	VIS/397/2014-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533307	54	NEEND BEFIKRI DI.....	2015	120	7	VIS-1-331-2015-DEL	5.11	0x0000A4F900000000	2015-08-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/382/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533308	54	MAI NAI AUNA..	2016	120	7	VIS-1-331-2016-DEL	4.15	0x0000A65F00000000	2016-08-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/369/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533309	51	VASYA PLAN DRUKSHRAVYA MALIKA BHAG 2 MOTHYA GATATIL ADYAYAN ADYANAN TANTRE KHEL PRATYAKSHIK	1997	120	6	VIS-1-331-97-MUM	20.17	0x00008B3C00000000	1997-08-04 00:00:00	VASTYA PLAN PROJECTS MUMBAI	12	0	187	VIS/125/1997-MUM	0	0	0	N	VASTYA PLAN PROJECTS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533310	58	SONG APRIL MADHATHIL FROM THE FILM VAALEE 	1999	120	3	VIS-1-3312-1999-CHEN	5.9	0x00008DD100000000	1999-05-27 00:00:00	SHRI S S CHAKRAVARTY 	12	0	175	VIS/7/99-CHEN 	0	0	0	Y	M/S NIC ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533311	58	NOT READABLE 	1999	120	3	VIS-1-3314-1999-CHEN	123.54	0x00008DE400000000	1999-06-15 00:00:00	M/S KAVITHALAYA PRODUCTIONS, 	15	0	0	VIS-1-3314-1999-CHEN	0	0	0	N	M/S KAVITHALAYA PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533312	58	OLI DIRAKKUTHU	1999	120	3	VIS-1-3319-1999-CHEN	12	0x00008DEB00000000	1999-06-22 00:00:00	M/S.MCS COMMUNICATIONAL (P) LTD.	12	0	182	VIS/1/3310/99	0	0	0	N	M/S.MCS COMMUNICATIONAL (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533313	58	TRAILER OF DHANAM	2008	120	3	VIS-1-332-2008-CHEN	3	0x00009AC800000000	2008-06-27 00:00:00	NOT READABLE	12	0	184	VIS/330/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533314	44	PROMO NO. 18 SE 20 (PARESH) ATITHI TUM KAB AAOGE 	2010	120	6	VIS-1-332-2010-MUM	0.45	0x00009D2600000000	2010-02-23 00:00:00	VOID FRAME FILMS,MUMBAI 	12	0	0	VIS/T-176/10	0	0	0	N	VOID FRAME FILMS,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533315	54	SUKH PAYA	2011	120	7	VIS-1-332-2011-DEL	56.53	0x00009EC000000000	2011-04-09 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/416/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533316	61	SONG: DILDAR	2013	120	7	VIS-1-332-2013-DEL	4.33	0x0000A27300000000	2013-11-11 00:00:00	MV RECORDS	12	0	198	VIS/S/423/2013-DEL	0	0	0	N	MV RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533317	61	GUARDIANS OF DEMOCRACY	2014	120	7	VIS-1-332-2014-DEL	16.33	0x0000A39600000000	2014-08-29 00:00:00	DIRECTOR GENERAL , CENTRAL RESERVE POLICE FORCE	12	0	182	VIS/396/2014-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533318	54	NAKHRO.....	2015	120	7	VIS-1-332-2015-DEL	3.7	0x0000A4F900000000	2015-08-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/381/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533319	54	KANOON VS BRAND	2016	120	7	VIS-1-332-2016-DEL	3.46	0x0000A65F00000000	2016-08-11 00:00:00	GURWINDER SINGH	12	0	175	VIS/S/378/2016-DEL	0	0	0	N	M/S J. S. RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533320	54	SOHNI LAGDI	2012	120	7	VIS-1-332-2112-DEL	3.5	0x0000A09400000000	2012-07-20 00:00:00	SPACE PRODUCTION PVT. LTD., JALANDAR	12	0	198	VIS/S/459/2012-DEL	0	0	0	N	SPACE PRODUCTION PVT. LTD., JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533321	44	ALBUM ''AAS (DESIRE) KA GANA AAN MILO EK BAAR SAJANWA...	1996	120	6	VIS-1-332-96-MUM	7.26	0x000089F500000000	1996-09-11 00:00:00	BETS (INDIA) MUSIC CO.,MUMBAI	12	0	0	VIS-1-332-96-MUM	0	0	0	N	BETS (INDIA) MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533322	49	MITLER	1999	120	3	VIS-1-3321-1999-CHEN	148	0x00008E0900000000	1999-07-22 00:00:00	M/S LAL PRODUCTIONS.,	15	0	0	VIS-1-3321-1999-CHEN	0	0	0	Y	M/S LAL PRODUCTIONS.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533323	58	'AIADIK PARTY ELECTION SONGS 1999'	1999	120	3	VIS-1-3324-1999-CHEN	70	0x00008E1600000000	1999-08-04 00:00:00	M/S AIADUK PARTY	12	0	175	VIS/1/3324/1999	0	0	0	Y	M/S AIADUK PARTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533324	58	SONG KAADHAL HINAIVE FROM THE FILM EN INIYA FON NILAVE	1998	120	3	VIS-1-3326-1999-CHEN	4.5	0x00008BF400000000	1998-02-04 00:00:00	SMT. R. PRABHAVATHI	12	0	0	VIS-1-3326-1999-CHEN	0	0	0	Y	M/S STR MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533325	58	SONG POO VENDUME FROM THE FILM EN INIKA PON NILAVE	1999	120	3	VIS-1-3327-1999-CHEN	4.55	0x00008E1800000000	1999-08-06 00:00:00	SMT R. PRABHAVATHI 	12	0	175	VIS/1/3327/99	0	0	0	N	M/ASTR MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533326	44	PROMO NO. 2 FIDA	2004	120	6	VIS-1-333-2004-MUM	0.3	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/333/2004	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533327	44	ALBUM : WAR OF THE DJ'S IV. SONG : KOI ROKO NA DIWANE KO	2005	120	6	VIS-1-333-2005-MUM	3.55	0x0000965700000000	2005-05-17 00:00:00	TIMES MUSIC MUMBAI	12	366	175	VIS/S-192/2005-MUM	0	0	0	Y	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533328	61	TREND	2011	120	7	VIS-1-333-2011-DEL	26	0x00009EC000000000	2011-04-09 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/35/2011-DEL	0	0	0	N	VARUN MATHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533329	54	SONG: RAAT PHONE TE...	2012	120	7	VIS-1-333-2012-DEL	3.32	0x0000A0AD00000000	2012-08-14 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/466/2012-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533330	61	INVITE WAZA CONFERENCE 2014 	2013	120	7	VIS-1-333-2013-DEL	7	0x0000A27400000000	2013-11-12 00:00:00	CENTRAL ZOO AUTHORITY	12	0	184	VIS-1-333-2013-DEL	0	0	0	N	HIMANSHU MALHOTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533331	60	GUL	2014	120	7	VIS-1-333-2014-DEL	29.49	0x0000A39600000000	2014-08-29 00:00:00	GUL REYAZ	12	366	175	VIS/389/2014-DEL	0	0	0	N	GUL REYAZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533332	61	OPERATION RAAHAT	2015	120	7	VIS-1-333-2015-DEL	30.34	0x0000A4F900000000	2015-08-19 00:00:00	EXTERNAL RUBLICITY & PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS	12	0	182	VIS/S/380/2015-DEL	0	0	0	N	ANITA SALUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533333	54	CHANDIGARH HIL JU 	2016	120	7	VIS-1-333-2016-DEL	2.27	0x0000A65F00000000	2016-08-11 00:00:00	PRADEEP K JAIN 	12	0	175	VIS/S/371/2016-DEL 	0	0	0	N	M/S. AAP KI FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533334	44	SAPOOT KA TRAILER NO .1 	1996	120	6	VIS-1-333-96-MUM	0.9	0x000089F500000000	1996-09-11 00:00:00	M/S.GOODSON PRODUCTIONAL,MUMBAI	12	0	0	VIS/1/333/96	0	0	0	N	AMITABH BACCHAN CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533335	54	ALBUM AAJA NACH LE KA TRAILER 	1998	120	6	VIS-1-333-98-MUM	0.6	0x00008CB000000000	1998-08-11 00:00:00	SONI MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	12	0	184	VIS/206/1998-MUM	0	0	0	N	SONI MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533336	44	ARJUN PANDIT KA GANA : GHAR GHAR GHAGHRO .......	1999	120	6	VIS-1-334-1999-MUM	3.47	0x00008E0F00000000	1999-07-28 00:00:00	`RATAN INTERNATIONAL, MUMBAI 	12	0	175	VIS/S-93/99	0	0	0	Y	RATAN INTERNATIONAL, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533337	44	ALBUM SONG: RUPERI..	2005	120	6	VIS-1-334-2005-MUM	3.16	0x0000963A00000000	2005-04-18 00:00:00	AVANISH PRODUCTIONS, MUMBAI	12	0	175	VIS/1/334/2005	0	0	0	N	AVANISH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533338	44	SOUND OF BOLLYWOOD 9	2011	120	7	VIS-1-334-2011-DEL	68.1	0x00009EBB00000000	2011-04-04 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/395/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533339	54	SONG: DEEVA	2012	120	7	VIS-1-334-2012-DEL	3.28	0x0000A09A00000000	2012-07-26 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/465/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533340	54	SONG NACH DI NU 	2013	120	7	VIS-1-334-2013-DEL	3.36	0x0000A27400000000	2013-11-12 00:00:00	BS BHATIA	12	0	198	VIS-1-334-2013-DEL	0	0	0	N	CHOICE SALEA INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533341	44	MUSALLAM IMAAN 	2014	120	7	VIS-1-334-2014-DEL	20.14	0x0000A39600000000	2014-08-29 00:00:00	AMITABHA A GUPTA 	12	0	175	VIS/391/2014-DEL	0	0	0	Y	AMITABHA A GUPTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533342	119	SONPUR MELA 	2015	120	7	VIS-1-334-2015-DEL	52	0x0000A4F900000000	2015-08-19 00:00:00	RAJEEV MEHROTRA	12	0	182	VIS/363/2015-DEL	0	0	0	N	SUDESH UNNI RAMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533343	54	ILZAAM 	2016	120	7	VIS-1-334-2016-DEL	4.4	0x0000A65F00000000	2016-08-11 00:00:00	HARMAN 	12	0	175	VIS/S/372/2016-DEL 	0	0	0	N	M/S. JUDGE MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533344	44	ARJUN PANDIT KA GANA KUDIYA SHARDIYA	1999	120	6	VIS-1-335-1999-MUM	4.21	0x00008E0F00000000	1999-07-28 00:00:00	RATAN INTERNATIONAL , MUMBAI	12	0	175	VIS/S-194/1999-MUM	0	0	0	Y	RATAN INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533345	44	ALBUM RYTHEM KA GANA THE OTHER RHYEM	2000	120	6	VIS-1-335-2000-MUM	2.4	0x00008FCA00000000	2000-10-13 00:00:00	MILESTONE ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	175	VIS/1/335/2000	0	0	0	N	MILESTONE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533346	44	ALBUM FOO SONG FOO BAI FOO	2005	120	6	VIS-1-335-2005-MUM	3.28	0x0000965800000000	2005-05-18 00:00:00	AVINASH PRODUCTION MUM	12	0	175	VIS/S-201/05	0	0	0	N	AVINASH PRODUCTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533347	51	ASPRASYA	2010	120	6	VIS-1-335-2010-MUM	9.53	0x00009D2700000000	2010-02-24 00:00:00	AKSHATA SAMANT,THANE	12	0	182	VIS/1/335/2010	0	0	0	N	AKSHATA SAMANT,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533348	54	NOT READABLE	2011	120	7	VIS-1-335-2011-DEL	67	0x00009EC000000000	2011-04-09 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/414/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533349	54	SONG: MANJA WAN DA...	2012	120	7	VIS-1-335-2012-DEL	3.27	0x0000A09A00000000	2012-07-26 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/462/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533350	54	SONG: DEEWANA	2013	120	7	VIS-1-335-2013-DEL	3.49	0x0000A27400000000	2013-11-12 00:00:00	NACHHATAR SINGH	12	0	198	VIS/S/437/2013-DEL	0	0	0	N	RAVI BAL. PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533351	148	CLEARLY NUCLEAR 	2014	120	7	VIS-1-335-2014-DEL	17.48	0x0000A39600000000	2014-08-29 00:00:00	VIGYAN PRASAR . GOVERNMENT OF INDIA	12	0	182	VIS/364/2014-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533352	54	TERA ISHQ	2015	120	7	VIS-1-335-2015-DEL	4.9	0x0000A4FB00000000	2015-08-21 00:00:00	WADALI MUSIC	12	0	198	VIS/S/384/2015-DEL	0	0	0	N	LAKHWINDER WADALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533353	54	FUKRE	2016	120	7	VIS-1-335-2016-DEL	3.38	0x0000A65F00000000	2016-08-11 00:00:00	M/S. DESI SWAG RECORDS., INDIA	12	0	0	VIS-S-373-2016-DEL	0	0	0	N	M/S. DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533354	44	DIL JALE KA GANAJISKE AANE SE..	1996	120	6	VIS-1-335-96-MUM	2.5	0x000089F600000000	1996-09-12 00:00:00	S.P. CREATIONS, MUM	12	0	0	VIS/1/335/96	0	0	0	N	AMITABH BACHHAN CORP.LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533355	44	ALBUM AND GANA HUM AKELE 	2005	120	6	VIS-1-336-2005-MUM	3.46	0x0000965800000000	2005-05-18 00:00:00	CRISTO MUSIC PVT. LTD. MUMBAI 	12	0	175	VIS/1/336/2005	0	0	0	N	CRISTO MUSIC PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533356	44	PROMO NO 1 TO 5 OF TUM WILO TO SAHI	2010	120	6	VIS-1-336-2010-MUM	5.14	0x00009D2700000000	2010-02-24 00:00:00	FOURTH WALL ENTERTAINMENT MUMBAI	12	0	175	VIS/T-186/10	0	0	0	N	FOURTH WALL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533357	54	SONG : JATT SAPAN	2011	120	7	VIS-1-336-2011-DEL	3.35	0x00009EC700000000	2011-04-16 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/420/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533358	61	OCEAN OF TEARS 	2012	120	7	VIS-1-336-2012-DEL	27.4	0x0000A0A200000000	2012-08-03 00:00:00	RAJIV MEHROTRA / PSBT , INDIA	12	0	182	VIS/386/2012-DEL	0	0	0	Y	BILAL A JAN, SRINAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533359	54	SONG ADAWAN 	2013	120	7	VIS-1-336-2013-DEL	4.12	0x0000A27400000000	2013-11-12 00:00:00	JOBAN SANDIU	12	0	198	VIS-1-336-2013-DEL	0	0	0	N	UNIQ MUSIC PROSUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533360	215	POWER SHOWER	2014	120	7	VIS-1-336-2014-DEL	7.45	0x0000A39600000000	2014-08-29 00:00:00	VIGYAN PRASAR . GOVERNMENT OF INDIA	12	0	182	VIS/365/2014-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533361	44	BANDEY	2017	120	7	VIS-1-336-2015-DEL	5.8	0x0000A7D600000000	2017-08-21 00:00:00	M/S THE LOCAL TAIN	12	0	198	VIS/S/383/2015-DEL	0	0	0	N	RAMIT MEHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533362	54	LAMBORGHINI	2016	120	7	VIS-1-336-2016-DEL	3.2	0x0000A66500000000	2016-08-17 00:00:00	M/S WHITE COFFEE ENTERTAINMENT PVT. LTD. 	12	0	175	VIS/S/374/2016-DEL	0	0	0	N	M/S WHITE COFFEE ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533363	44	DILJALE KA GANA NAHI YE HO NAHI SAKTA	1996	120	6	VIS-1-336-96-MUM	4.4	0x000089F600000000	1996-09-12 00:00:00	S P CREATIONS,MUMBAI	12	0	0	VIS-1-336-96-MUM	0	0	0	N	AMITABH BACHCHAN COPR. LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533364	44	ALBUM KAS KA GANA KASH	2000	120	6	VIS-1-337-2000-MUM	6.27	0x00008FD400000000	2000-10-23 00:00:00	MAGNA SOUND (INDIA) LTD MUMBAI	12	0	175	VIS/S-234/2000-MUM	0	0	0	N	MAGNA SOUND (INDIA) LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533365	44	FIDA KA PROMO NO.6	2004	120	6	VIS-1-337-2004-MUM	0.3	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/337/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533366	54	SONG : DUG DUG TIP TIP	2011	120	7	VIS-1-337-2011-DEL	3.13	0x00009EC900000000	2011-04-18 00:00:00	MR. JASPAL SINGH	12	366	175	VIS/499/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533367	54	SONG BOLIYAAN	2012	120	7	VIS-1-337-2012-DEL	2.52	0x0000A0A000000000	2012-08-01 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-S/477-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533368	43	POWER SHOWER	2014	120	7	VIS-1-337-2014-DEL	7.45	0x0000A39600000000	2014-08-29 00:00:00	VIGYAN PRASAR, GOVT. OF INDIA	13	0	182	VIS/366/2014-DEL	0	0	0	N	MATUIR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533369	54	MAAR SUTEYA	2015	120	7	VIS-1-337-2015-DEL	3.58	0x0000A4FB00000000	2015-08-21 00:00:00	GAUTAM PURI	12	0	198	VIS/S/387/2015-DEL	0	0	0	N	ABC DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533370	44	TRAILER NO. 1 OF JAMEER	1996	120	6	VIS-1-337-96-MUM	0.9	0x000089F600000000	1996-09-12 00:00:00	RAVI S. VACHAANI, MUMBAI	12	0	184	VIS/1/337/96	0	0	0	N	RAVI S. VACHAANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533371	44	ALBUM DAM DAMA DAM KA GANA JANU MEI TERA	1997	120	6	VIS-1-337-97-MUM	3.45	0x00008B3C00000000	1997-08-04 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS/S-253/97	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533372	44	ALBUM MAHI KA GANA PURANI JEANS	1998	120	6	VIS-1-337-98-MUM	3.5	0x00008CB000000000	1998-08-11 00:00:00	ARCHIS MUMBAI	12	0	175	VIS/S-212/1998-MUM	0	0	0	N	ARCHIS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533373	44	''FIDA KA PROMO NO. 8''	2004	120	6	VIS-1-338-2004-MUM	0.3	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/338/2004	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533374	44	SONG : NA RE NA	2005	120	6	VIS-1-338-2005-MUM	5.44	0x0000965A00000000	2005-05-20 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/338/2005	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533375	44	ACTIVE WHEEL (WHEEL HAYE AND BAYE)	2010	120	6	VIS-1-338-2010-MUM	0.6	0x00009D2700000000	2010-02-24 00:00:00	UFO INDIA LTD., MUMBAI	12	0	185	VIS/129/2010-MUM	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533376	54	SONG : BANDA MARNA	2011	120	7	VIS-1-338-2011-DEL	3.38	0x00009EC900000000	2011-04-18 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/453/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533377	61	THE RAIN CHILD	2012	120	7	VIS-1-338-2012-DEL	26.1	0x0000A09E00000000	2012-07-30 00:00:00	RAJIV MEHROTRA, M/S PUBLIC SERVICE BROADCASTING TRUST , INDIA	12	0	182	VIS/449/2012-DEL	0	0	0	N	RAABIYA, JAYARAM , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533378	43	CLEARLY VUCLEAR 	2014	120	7	VIS-1-338-2014-DEL	17.48	0x0000A39600000000	2014-08-29 00:00:00	VIGYAN PRASAR, GOVT. OF INDIA 	12	0	182	VIS/367/2014-DEL 	0	0	0	N	MATIUR RAHMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533379	54	DIL MANGEYA	2015	120	7	VIS-1-338-2015-DEL	3.22	0x0000A4FB00000000	2015-08-21 00:00:00	GAUTAM PURI	12	0	198	VIS/S/386/2015-DEL	0	0	0	N	ABC DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533380	54	ULTIMATE SOORMA	2016	120	7	VIS-1-338-2016-DEL	3.6	0x0000A66500000000	2016-08-17 00:00:00	JAGDEEP SINGH., INDIA	12	0	0	VIS-S-377-2016-DEL	0	0	0	N	JAGDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533381	44	HIP HOP	2017	120	7	VIS-1-338-2016-DEL (2)	3.14	0x0000A7D200000000	2017-08-17 00:00:00	M/S REAL G PRODUCTIONS	12	0	175	VIS/S/375/2016-DEL	0	0	0	N	M/S REAL G PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533382	44	KAUN SACHCHA KAUN JUTHA KA SANGITMAY TRAILER 	1996	120	6	VIS-1-338-96-MUM	2.54	0x000089F600000000	1996-09-12 00:00:00	R. V. PRODUCTIONS,MUMBAI	12	0	0	VIS-1-338-96-MUM	0	0	0	N	R. V. PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533383	54	ALBUM MUKHDA DEKH KE GAANA DIL KA PATA NAHI	1999	120	6	VIS-1-339-1999-MUM	4.3	0x00008E1700000000	1999-08-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUM	12	0	175	VIS/S-210/99	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533384	51	VAGHYA MURLI BHANDAR UDHRI 	2004	120	6	VIS-1-339-2004-MUM	50	0x0000953A00000000	2004-08-05 00:00:00	JAESH M. KRUNAL MUSIC CO, MUMBAI 	12	0	175	VIS/1/339/2004	0	0	0	N	JAESH M. KRUNAL MUSIC CO, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533385	44	SONG DIWANA THA	2005	120	6	VIS-1-339-2005-MUM	4.36	0x0000965A00000000	2005-05-20 00:00:00	SUPER CASSETEES INDUSTRIES LTD., MUM.	12	0	175	VIS/1/339/2005	0	0	0	N	SUPER CASSETEES INDUSTRIES LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533386	54	SONG: NA YAAR NU...	2011	120	7	VIS-1-339-2011-DEL	3.51	0x00009EC900000000	2011-04-18 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/452/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533387	54	LONDON 	2012	120	7	VIS-1-339-2012-DEL	4	0x0000A0A000000000	2012-08-01 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD DELHIAC	12	0	198	VIS-1-784-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD DELHIAC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533388	54	VEHLA JATT 	2014	120	7	VIS-1-339-2014-DEL	3.42	0x0000A39600000000	2014-08-29 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/380/2014-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533389	44	KAUN KITNEY PAANI MEIN DIALOGUE PROMO2	2015	120	7	VIS-1-339-2015-DEL	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	M/S ELEEANORA  IMAGES PVT. LTD. 	12	0	184	VIS/T/391/2015-DEL	0	0	0	N	M/S ELEEANORA  IMAGES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533390	54	BOTTLE 	2016	120	7	VIS-1-339-2016-DEL	2.39	0x0000A66500000000	2016-08-17 00:00:00	M/S. AERY PRODUCTIONS 	12	0	175	VIS/S/378/2016-DEL 	0	0	0	N	M/S. AERY PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533391	85	ISHQ KA TRAILER NO.1	1997	120	6	VIS-1-339-97-MUM	0.3	0x00008B3F00000000	1997-08-07 00:00:00	BABA FILMS MUMBAI	12	0	184	VIS/134/97	0	0	0	N	BABA FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533392	44	SONG MERA KANGNA FROM THE FILM KRODH	2000	120	3	VIS-1-3398-2000-CHEN	4.42	0x00008F7700000000	2000-07-22 00:00:00	M/S ASHOK HONDA PRODUCTIONS, 	12	0	0	VIS-1-3398-2000-CHEN	0	0	0	N	M/S ASHOK HONDA PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533393	44	ALBUM SUNO TO DEVANA DIL KA GANA MOSAM KA ASAR	2000	120	6	VIS-1-34-2000-MUM	4.55	0x00008EC600000000	2000-01-27 00:00:00	THE GROMOPFESHAN COMPANY OF INDIA LTD., MUMBAI	12	0	175	VIS/S-14/2000	0	0	0	N	THE GROMOPFESHAN COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533394	58	TR. OF KADHAL SEIYYA VIRUMBU 	2004	120	3	VIS-1-34-2004-CHEN	1.54	0x0000958000000000	2004-10-14 00:00:00	NOT READABLE 	12	0	184	VIS/S/34/04-CHEN 	0	0	0	Y	M/S VISION 21 CREATION TEAM WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533395	51	VESAKKAR TOP 10	2004	120	6	VIS-1-34-2004-MUM	55.2	0x0000947E00000000	2004-01-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	12	0	175	VIS/S-53/04	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533396	51	VESACOVER TOP10	2004	120	6	VIS-1-34-2004-MUM.	55.2	0x0000947E00000000	2004-01-30 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/34/2004	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533397	81	KHAWAL HAI RI SAKHI	2011	120	7	VIS-1-34-2011-DEL	59.4	0x00009E6800000000	2011-01-11 00:00:00	RAJKUMAR JUNEGA	12	0	175	VIS-21-2011-DEL	0	0	0	N	MAI RAJU CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533398	73	NOT READABLE	2011	120	6	VIS-1-34-2011-MUM	54	0x00009E6900000000	2011-01-12 00:00:00	NOT READABLE	12	0	175	VIS/997/10	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533399	44	SUDAMA CHARITRA 	2012	120	7	VIS-1-34-2012-DEL	66.4	0x00009FDB00000000	2012-01-17 00:00:00	M/S. VIPUL MUSIC COMPANY 	12	0	175	VIS/24/2012-DEL	0	0	0	N	M/S. VIPUL MUSIC COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533400	54	YAAR BADAL JANDE 	2013	120	7	VIS-1-34-2013-DEL	3.11	0x0000A15D00000000	2013-02-06 00:00:00	CHOICE SALES INC, INDIA 	12	0	198	VIS/S/39/2013-DEL 	0	0	0	N	CHOICE SALES INC, LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533401	54	SONG : NARAZGI ..... SINGER  INDERJEET NIKKU	2014	120	7	VIS-1-34-2014-DEL	3.25	0x0000A2C000000000	2014-01-27 00:00:00	`M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/37/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533402	61	THREE CHARACTERS IN SEARCH OF A FOREST	2015	120	7	VIS-1-34-2015-DEL	41.3	0x0000A42600000000	2015-01-20 00:00:00	KRISHNENDU BOSE	12	0	182	VIS/30/2015-DEL	0	0	0	N	EARTHCARE PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533403	54	PAKKE CHANDIGARHIYE	2016	120	7	VIS-1-34-2016-DEL	3.49	0x0000A59F00000000	2016-02-01 00:00:00	GABBAR SANGRUR	12	0	198	VIS/S/26/2016-DEL	0	0	0	N	GABBAR SANGRUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533404	51	SONG MANN VEDE OF FILM VRUNDAVAN 	2016	120	6	VIS-1-34-2016-MUM	2.45	0x0000A58700000000	2016-01-08 00:00:00	REALSTIC FILM COMPANY, INDIA	12	0	175	VIS/1/34/2016	0	0	0	N	REALSTIC FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533405	54	YAAR CHADE JANE	2017	120	7	VIS-1-34-2017-DEL	3.38	0x0000A70500000000	2017-01-24 00:00:00	JASPREET SINGH	12	366	175	VIS/S/24/2017-DEL	0	0	0	N	HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533406	44	HERO NO. 1 KA SANGITMAY TRAILER NO./ 2	1997	120	6	VIS-1-34-97-MUM	0.9	0x00008A7800000000	1997-01-20 00:00:00	POOAJ FILMS, MUMBAI	12	0	0	VIS-1-34-97-MUM	0	0	0	N	POOAJ FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533407	44	PYAR KIYA TO DARNA KYA KATRAILER NO. 2 	1998	120	6	VIS-1-34-98-MUM	1	0x00008BE100000000	1998-01-16 00:00:00	G. S. ENTERTAINMENT MUMBAI 	12	0	184	VIS/1/34/98	0	0	0	N	G. S. ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533408	54	ALBUM MAHI MAHI, SONG CHORI CHORI	2000	120	6	VIS-1-340-2000-MUM	4.1	0x00008FD400000000	2000-10-23 00:00:00	CATRACK CASSETTES INDUSTRIES, MUMBAI	12	0	0	VIS/1/340/2000	0	0	0	N	CATRACK CASSETTES INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533409	54	LALA NU DIWAN PUCHDI	2011	120	7	VIS-1-340-2011-DEL	69.27	0x00009EC000000000	2011-04-09 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-413-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533410	44	MANN	2012	120	7	VIS-1-340-2012-DEL	3.49	0x0000A0A000000000	2012-08-01 00:00:00	M&M MUSICOLOGY PRODUCTION PVT LTD INDIA	12	0	198	VIS-1-340-2012-DEL	0	0	0	N	M&M MUSICOLOGY PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533411	54	LOOK 	2014	120	7	VIS-1-340-2014-DEL	3.31	0x0000A39600000000	2014-08-29 00:00:00	RUPINDER JEET KAUR DHALIWAL	12	0	198	VIS/S/381/2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533412	44	KAUN KITNEY PAANI MEIN TV TRAILER 8 	2015	120	7	VIS-1-340-2015-DEL	0.3	0x0000A4FB00000000	2015-08-21 00:00:00	M/S  ELEENORA IMAGES PVT. LTD. 	12	0	184	VIS/T/396/2015-DEL	0	0	0	N	M/S  ELEENORA IMAGES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533413	54	PEG PUGG	2016	120	7	VIS-1-340-2016-DEL	3.16	0x0000A66500000000	2016-08-17 00:00:00	M/S CROWN RECORDS REGD., INDIA	12	0	0	VIS-S-379-2016-DEL	0	0	0	N	M/S CROWN RECORDS REGD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533414	44	DO ANKHEN BARAHA HAATH KA GANA MILE JO TERE NAINA HAMARE NAIANA SE	1998	120	6	VIS-1-340-98-MUM	4.46	0x00008CB100000000	1998-08-12 00:00:00	SHRI.NIRMALADEVI COMBINES,MUMBAI	12	0	175	VIS/1/340/98	0	0	0	Y	OK FILMS ,MUMBAI	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533415	44	HALLO BROTHER KA GANA CHANDI KI  DAL PAR	1999	120	6	VIS-1-341-1999-MUM.	5.5	0x00008E1700000000	1999-08-05 00:00:00	M/S G. S. ENTERTAINMENT, MUMBAI	12	0	175	VIS/S-184/99	0	0	0	Y	M/S G. S. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533416	44	HADHINIKA BACCHA	2004	120	6	VIS-1-341-2004-MUM	19.29	0x0000953B00000000	2004-08-06 00:00:00	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	12	0	190	VIS/1/341/2004	0	0	0	N	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533417	59	'MAYAKATHVA LAKSHANAALU MEK ARACHETHILO'	2008	120	3	VIS-1-341-2008-CHEN	52	0x00009ACE00000000	2008-07-03 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	175	VIS/1/341/2008	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533418	44	ANOKHA INTERVIEW	2010	120	6	VIS-1-341-2010-MUM	27.5	0x00009D2700000000	2010-02-24 00:00:00	VICHAR TELIVISION NETWORK LTD,MUMBAI	12	0	187	VIS/134/10	0	0	0	N	VICHAR TELIVISION NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533419	54	HUKUM NOON PEHCHAN WAKGE TEW GURU DI	2011	120	7	VIS-1-341-2011-DEL	50.31	0x00009EC700000000	2011-04-16 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-419-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533420	61	U FIRST	2012	120	7	VIS-1-341-2012-DEL	20	0x0000A0A200000000	2012-08-03 00:00:00	SWARANJIT KAUR MOHALI	12	0	0	VIS-1-450-2012-DEL	0	0	0	N	SWARANJIT KAUR MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533421	54	LAMHA LAMHA 	2014	120	7	VIS-1-341-2014-DEL	3.28	0x0000A39600000000	2014-08-29 00:00:00	NAVJOT BAL 	12	0	198	VIS/S/382/2014-DEL	0	0	0	N	RABAAB PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533422	44	KAUN KITNE PAANI MEIN TV TRAILER 7	2015	120	7	VIS-1-341-2015-DEL	2.17	0x0000A4FB00000000	2015-08-21 00:00:00	M/S. ELEEANORA IMAGES PVT LTD. 	12	0	184	VIS/T/393/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533423	54	BLUR	2016	120	7	VIS-1-341-2016-DEL	3.35	0x0000A66500000000	2016-08-17 00:00:00	M/S 7 MILESTON RECORDS	12	0	175	VIS/S/380/2016-DEL	0	0	0	N	M/S 7 MILESTON RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533424	44	CHOTE SARKAR KA SONG  MUZE DIL KA ROG 	1996	120	6	VIS-1-341-96-MUM	3.57	0x000089FC00000000	1996-09-18 00:00:00	SHIVAM CHITRA, MUMBAI	12	0	198	VIS/1/341/96	0	0	0	N	SHIVAM CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533425	44	''SUPERHIT VIDEOS''	2004	120	6	VIS-1-342-2004-MUM	18	0x0000953B00000000	2004-08-06 00:00:00	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	12	0	175	VIS/1/342/2004	0	0	0	N	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533426	58	KAKKUM SHAKTI 	2008	120	3	VIS-1-342-2008-CHEN	45	0x00009ACF00000000	2008-07-04 00:00:00	M/S.VIJAY MUSICALS	12	0	0	VIS/1/342/2008	0	0	0	N	M/S.VIJAY MUSICALS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533427	44	ALHNI SANGATY	2010	120	6	VIS-1-342-2010-MUM	26.39	0x00009D2700000000	2010-02-24 00:00:00	VICHAR TELEVISION NETWORK LTD MUMBAI	12	0	187	VIS/132/10	0	0	0	N	VICHAR TELEVISION NETWORK LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533428	81	MARJAN I	2011	120	7	VIS-1-342-2011-DEL	45.25	0x00009EC700000000	2011-04-16 00:00:00	RAJKUMAR	12	0	175	VIS-428-2011-DEL	0	0	0	N	MS RAJU CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533429	61	WETLANDS SPONGES OF THE EARTH 	2012	120	7	VIS-1-342-2012-DEL	26.15	0x0000A0A500000000	2012-08-06 00:00:00	RAJIV MEHRO KUMAR DELHI	12	0	182	VIS-1-484-2012-DEL	0	0	0	N	SIBODH KUMAR DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533430	54	NAAREY 	2014	120	7	VIS-1-342-2014-DEL	4.26	0x0000A39600000000	2014-08-29 00:00:00	JASSPREET SINGH UPPAL 	12	0	198	VIS/S/383/2014-DEL 	0	0	0	N	BULLA ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533431	44	KAUN KITNEY PAANI MEIN TV TRAILER 9	2015	120	7	VIS-1-342-2015-DEL	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	M/S. ELEEANORA IMAGES PVT LTD. 	12	0	184	VIS/T/394/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533432	44	PROMO NO. 5 & 6 MARGARITTA EITH	2015	120	6	VIS-1-342-2015-MUM (2) (3)	1	0x0000A47600000000	2015-04-10 00:00:00	VIACOM 18 MOTION PICTURES	12	0	184	VIS/342/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533433	54	ROADWAYS	2016	120	7	VIS-1-342-2016-DEL	3.59	0x0000A66500000000	2016-08-17 00:00:00	M/S JASS RECORDS	12	0	175	VIS/S/381/2016-DEL	0	0	0	N	M/S JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533434	80	ALBUM VANDE MATARAM 2 KA GANA SUJLAM SUFLAAM MALAYAJ SHITLAM	1998	120	6	VIS-1-342-98-MUM	4.52	0x00008CB200000000	1998-08-13 00:00:00	THE GRAMOPHONE CO.OF INDIA LTD., MUMBAI	12	0	175	VIS/1/342/98	0	0	0	N	THE GRAMOPHONE CO.OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533435	81	''ALBUM : DHARE PAHUNCHA ENGLAND GANA : DHARE JAB PAHUNCHA ENGLAND''	2004	120	6	VIS-1-343-2004-MUM	4.53	0x0000953E00000000	2004-08-09 00:00:00	SWASTIKA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/343/2004	0	0	0	N	SWASTIKA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533436	61	A PASSAGE IN TIME 	2011	120	7	VIS-1-343-2011-DEL	26	0x00009EC700000000	2011-04-16 00:00:00	SURESH MENON / FILMS DIVISION 	12	0	182	VIS/431/2011-DEL 	0	0	0	N	NAGHMA IMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533437	54	BHOLA VAID NA JANIYE 	2012	120	7	VIS-1-343-2012-DEL	59.45	0x0000A0A500000000	2012-08-06 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT LTD. INDIA 	12	0	175	VIS/460/2012-DEL 	0	0	0	N	FRANKFINN ENTERTAINMENT COMPANY PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533438	54	PUNJABI HANG OVER 	2014	120	7	VIS-1-343-2014-DEL	3.32	0x0000A39600000000	2014-08-29 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/385/2014-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533439	44	KAUN KITNEY PAANI MEIN DIALOGUE PROMO 3	2015	120	7	VIS-1-343-2015-DEL	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	M/S. ELEEANORA IMAGES PVT LTD. 	12	0	184	VIS/T/392/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533440	54	21 SAAL	2016	120	7	VIS-1-343-2016-DEL	3.5	0x0000A66500000000	2016-08-17 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/382/2016-DEL	0	0	0	N	M/S JASS RECORS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533441	44	AAR YA PAR KA GAANA HALLE HALLE HALLE.....	1998	120	6	VIS-1-343-96-MUM	4.45	0x00008C5700000000	1998-05-14 00:00:00	NOT READABLE	12	0	182	VIS/	0	0	0	N	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533442	44	DIL SE KA TRAILER	1998	120	6	VIS-1-343-98-MUM	1	0x00008CB700000000	1998-08-18 00:00:00	INDIA TALKIES, CHENNAI	12	0	175	VIS/1/343/98	0	0	0	Y	INDIA TALKIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533443	44	''ALBUM : SHAAN  LIVE IN CONCERT PART  1''	2004	120	6	VIS-1-344-2004-MUM	55.22	0x0000953E00000000	2004-08-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/344/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533444	44	SAI DEEWANAGI	2011	120	7	VIS-1-344-2011-DEL	59.2	0x00009EC700000000	2011-04-16 00:00:00	VASEV DATWANI	12	0	175	VIS/430/2011-DEL	0	0	0	N	SUPER JLV MUSIC ENTERTAINMENT CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533445	54	SONG:LADH PAG DA.....	2012	120	7	VIS-1-344-2012-DEL	3.28	0x0000A0A600000000	2012-08-07 00:00:00	M/S. SUPER CASSETTES IND. LTD., INDIA	12	0	198	VIS-S-480-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533446	54	AKHIYAN NASHILIYAN 	2014	120	7	VIS-1-344-2014-DEL	3.8	0x0000A39600000000	2014-08-29 00:00:00	M/S. GAANA RECORDS 	12	0	198	VIS/S/386/2014-DEL	0	0	0	N	M/S. GAANA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533447	44	KAUN KITNEY PAANI MEINDIALOGUE PROMO 4	2015	120	7	VIS-1-344-2015-DEL	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	M/S ELLEANORA IMAGES PVT. LTD. Q	12	0	184	VIS/T/395/2015-DEL	0	0	0	N	M/S ELLEANORA IMAGES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533448	54	KAASH OS VELE	2017	120	7	VIS-1-344-2016-DEL	3.34	0x0000A7D200000000	2017-08-17 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/383/2016-DEL	0	0	0	N	M/S JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533449	54	PROMO NO. 15 SONG PAGWALA MUNDA OF FILM AMBARSARIYA 	2016	120	6	VIS-1-344-2016-MUM	2.42	0x0000A5BB00000000	2016-02-29 00:00:00	TIPS INDSTRIES LTD,  INDIA	12	0	175	VIS/1/344/2016	0	0	0	N	TIPS INDSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533450	44	ASHIK MASTANE KA GANAJANE BHI DO CHODO MUJHE...`	1996	120	6	VIS-1-344-96-MUM	5	0x000089FE00000000	1996-09-20 00:00:00	MESARS BMG PICTURES, MUMBAI	12	0	0	VIS/1/344/96	0	0	0	N	MESARS BMG PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533451	44	TRAILER NO. 1 JHUT BOLE KAWWA KAATE	1998	120	6	VIS-1-344-98-MUM	0.6	0x00008CBA00000000	1998-08-21 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	184	VIS/1/344/1998	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533452	44	GAU MAHIYA (108 DOHO KI MALA)	2011	120	7	VIS-1-345-2011-DEL	67.58	0x00009ECC00000000	2011-04-21 00:00:00	LALI KHATRI	12	0	175	VIS/336/2011-DEL	0	0	0	Y	LALI KHATRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533453	61	TIMBAKU	2012	120	7	VIS-1-345-2012-DEL	29.46	0x0000A0A600000000	2012-08-07 00:00:00	RAJIV MEHROTRA, M/S PUBLIC SERVICE BROADCASTING TRUST , INDIA	12	0	182	VIS/448/2012-DEL	0	0	0	Y	RINTU R. THOMAS AND SUSHMIT GHOSH, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533454	54	SWNTI 	2014	120	7	VIS-1-345-2014-DEL	3.15	0x0000A39600000000	2014-08-29 00:00:00	M/S. GAANA RECORDS 	12	0	198	VIS/S/387/2014-DEL	0	0	0	N	M/S. GAANA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533455	54	JUDAA	2015	120	7	VIS-1-345-2015-DEL	3.49	0x0000A4FB00000000	2015-08-21 00:00:00	ABC DIGITAL	12	0	198	VIS/S/385/2015-DEL	0	0	0	N	ABC DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533456	54	BUHE BARIYA 	2016	120	7	VIS-1-345-2016-DEL	3.1	0x0000A66500000000	2016-08-17 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/384/2016-DEL 	0	0	0	N	M/S. JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533457	44	AASHIQ MASTANE KA GANA  AANKHON MEIN JAB TUM	1996	120	6	VIS-1-345-96-MUM	5.4	0x000089FE00000000	1996-09-20 00:00:00	MISERS B.M.B. PICTURES, MUMBAI	12	0	175	VIS-1-345-96-MUM	0	0	0	N	MISERS B.M.B. PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533458	44	TRAILER NO. ZOOTH BOLE KAVVA KATE	1998	120	6	VIS-1-345-98-MUM	0.6	0x00008CB800000000	1998-08-19 00:00:00	POLIGRAM INDIA LTD., MUMBAI	12	0	184	VIS/1/345/98	0	0	0	N	POLIGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533459	58	VETRI NAMATHE	2008	120	3	VIS-1-346-05-CHEN	1.48	0x00009B6D00000000	2008-12-09 00:00:00	SHR T.K.S. ILANGOVAN	12	0	175	VIS-1-346-05-CHEN	0	0	0	Y	SHR T.K.S. ILANGOVAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533460	44	ALBUM KHOOBSURAT OF SONG TUJHKO MERA SALAAM	2000	120	6	VIS-1-346-2000-MUM	4.35	0x00008FD600000000	2000-10-25 00:00:00	VENUS RECORDS AND TAPES LTD., MUMBAI	12	0	175	VIS/1/346/2000	0	0	0	N	VENUS RECORDS AND TAPES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533461	44	''ALBUM : SHAAN  LIVE IN CONCERT PART  3''	2004	120	6	VIS-1-346-2004-MUM	18.18	0x0000953E00000000	2004-08-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/346/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533462	54	SONG: SARDARI...	2011	120	7	VIS-1-346-2011-DEL	3.3	0x00009ED000000000	2011-04-25 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/485/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533463	61	SECULAR MEDIATATION	2012	120	7	VIS-1-346-2012-DEL	51	0x0000A0A600000000	2012-08-07 00:00:00	RAJIV MEHROTRA , M/S PUBLIC SERVICE BROADCASTING TRUST , INDIA	12	0	187	VIS/474/2012-DEL	0	0	0	N	RAJIV MEHROTRA , M/S PUBLIC SERVICE BROADCASTING TRUST , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533464	54	ITS ENOUGH	2014	120	7	VIS-1-346-2014-DEL	4.14	0x0000A39600000000	2014-08-29 00:00:00	ABHIJEET 	12	0	198	VIS/S/392/2014-DEL 	0	0	0	N	MOM RECORDS & REELS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533465	61	EVERY TIME YOU TELL A STORY	2015	120	7	VIS-1-346-2015-DEL	52.7	0x0000A50000000000	2015-08-26 00:00:00	RUCHIKA NEGI	12	0	182	VIS/332/2015-DEL	0	0	0	Y	RUCHIKA NEGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533466	58	SAAINDHAADU  VIDEO TRAILER  3	2016	120	3	VIS-1-346-2016-CHEN	0.1	0x0000A68A00000000	2016-09-23 00:00:00	M/S. H3 CINEMAS, INDIA	12	0	184	VIS/T/213/2016-CHE	0	0	0	N	M/S. H3 CINEMAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533467	54	GOLI	2016	120	7	VIS-1-346-2016-DEL	3.38	0x0000A66500000000	2016-08-17 00:00:00	TALWINDER SINGH BABBU	12	0	175	VIS/S/385/2016-DEL	0	0	0	N	M/S DIAMONDS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533468	54	DIALOGUE PROMO NO. 1 TO 4 OF FILM LOVE PUNAB	2016	120	6	VIS-1-346-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	RHYTHM BOYZ ENTERTINMENT, INDIA	12	0	175	VIS/1/346/2016	0	0	0	N	RHYTHM BOYZ ENTERTINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533469	44	SHASTRA KA SANGINMAY TRAILER	1996	120	6	VIS-1-346-96-MUM	90	0x00008A0100000000	1996-09-23 00:00:00	NARIMAN PICTURES, MUMBAI	12	0	0	VIS/145/1996-MUM	0	0	0	Y	NARIMAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533470	44	ZUTH BOLE KOUYA KATE KA TRAIELR NO. 3	1998	120	6	VIS-1-346-98-MUM	0.6	0x00008CB800000000	1998-08-19 00:00:00	POLYGRAM INDIA LTD, MUMBAI	12	0	184	VIS/1/346/98	0	0	0	N	POLYGRAM INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533471	44	GAJGAMINI KA GANA  MERI PAYAL BOLE CHHAM CHHAM	1999	120	6	VIS-1-347-1999-MUM	4.15	0x00008E1D00000000	1999-08-11 00:00:00	M/S. DASHAKA FILMS PVT LTD, MUMBAI	12	366	175	VIS/S-218/99-MUM	0	0	0	N	M/S. DASHAKA FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533472	51	SAMAJIK NYALACHE SWAPN SAKARTANA	2004	120	6	VIS-1-347-2004-MUM	13.23	0x0000953F00000000	2004-08-10 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS	12	0	183	VIS/1/347/2004	0	0	0	N	PADMASHRI PRODUCTIONS PVT LTD, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533473	61	ALBUM: THE MOODT BLUESA NIGHT AT RED ROCKS PART A	2005	120	6	VIS-1-347-2005-MUM	49.36	0x0000965F00000000	2005-05-25 00:00:00	UNIVERSAL MUSIC PVT LTD .,MUMBAI	12	0	175	VIS/S-152/2005-MUM	0	0	0	N	UNIVERSAL MUSIC PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533474	54	SONG : PIND DI YAAD 	2011	120	7	VIS-1-347-2011-DEL	3.39	0x00009ED000000000	2011-04-25 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/480/11-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533475	61	MANN FAQEERI	2012	120	7	VIS-1-347-2012-DEL	50.4	0x0000A0A600000000	2012-08-07 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS/483/2012-DEL	0	0	0	N	M. K. RANINA, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533476	58	LIVING TOGETHER 	2013	120	7	VIS-1-347-2013-DEL	12.15	0x0000A27500000000	2013-11-13 00:00:00	VIGYAN PRASAR, INDIA	12	0	182	VIS-412-2013-DEL	0	0	0	N	PANKAJ MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533477	54	SAIAAN	2014	120	7	VIS-1-347-2014-DEL	3.11	0x0000A39600000000	2014-08-29 00:00:00	GAGANDEEP SHARMA	12	0	198	VIS/S/394/2014-DEL	0	0	0	N	7C RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533478	61	MONSOON A TALE CULTURAL INTERPRETATION	2015	120	7	VIS-1-347-2015-DEL	26	0x0000A50000000000	2015-08-26 00:00:00	MOUNITA ADS	12	0	182	VIS/408/2015-DEL	0	0	0	N	MOUNITA ADS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533479	44	SAJANA VE 	2016	120	7	VIS-1-347-2016-DEL	4.42	0x0000A66500000000	2016-08-17 00:00:00	MANISH MANCHANDA 	12	0	175	VIS/S/386/2016-DEL	0	0	0	N	MANISH MANCHANDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533480	243	TECHARI	2008	120	3	VIS-1-348-2008-CHEN	25.11	0x00009AD200000000	2008-07-07 00:00:00	M/S DIQUELA RECORDS	12	0	175	VIS-1-348-2008-CHEN	0	0	0	Y	MS. SONYA MAZUMDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533481	61	THOMSON REUTERS CORPORATE	2010	120	6	VIS-1-348-2010-MUM	0.35	0x00009D4400000000	2010-03-25 00:00:00	THOMSON REUTERS MUMBAI	12	0	185	VIS/136/10	0	0	0	N	THOMSON REUTERS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533482	54	SONG: VARIYAN..	2011	120	7	VIS-1-348-2011-DEL	3.3	0x00009ED000000000	2011-04-25 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/487/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533483	54	SONG DIL MANGEI	2012	120	7	VIS-1-348-2012-DEL	2.54	0x0000A0A800000000	2012-08-09 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-348-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533484	54	SONG:CHOKIDARA	2013	120	7	VIS-1-348-2013-DEL	4.22	0x0000A27500000000	2013-11-13 00:00:00	SUFI BALBIR,INDIA	12	0	198	VIS-S-435-2013-DEL	0	0	0	N	SONA RECORDA MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533485	54	ETHNIK FUNK	2014	120	7	VIS-1-348-2014-DEL	3.3	0x0000A39600000000	2014-08-29 00:00:00	BEATFACTORY ACADEMY	12	0	198	VIS/S/395/2014-DEL	0	0	0	N	BEATFACTORY ACADEMY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533486	44	PROMO NO.1 OF FILM MASTRAM	2014	120	6	VIS-1-348-2014-MUM (2) (3)	0.1	0x0000A30300000000	2014-04-04 00:00:00	BOHRA BROS, INDIA.	12	0	175	VIS/466/2014-MUM	0	0	0	N	BOHRA BROS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533487	197	IN THE MOOD FOR LOVE	2015	120	7	VIS-1-348-2015-DEL	28	0x0000A50000000000	2015-08-26 00:00:00	MR. RAJIV MEHROTRA	12	0	182	VIS/388/2015-DEL	0	0	0	N	SANDEEP KUMAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533488	44	GHAGRA...... PROMO 01 	2016	120	7	VIS-1-348-2016-DEL	0.15	0x0000A66500000000	2016-08-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/387/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533489	44	JAMIR KA TRAILER NO. 3	1996	120	6	VIS-1-348-96-MUM	0.82	0x00008A0100000000	1996-09-23 00:00:00	RAVI S. VACHANI, MUMBAI	12	0	0	VIS-1-348-96-MUM	0	0	0	Y	RAVI S. VACHANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533490	51	''ASHA BHOSALE''	2004	120	6	VIS-1-349-2004-MUM	37.5	0x0000954100000000	2004-08-12 00:00:00	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	12	0	175	VIS/1/349/2004	0	0	0	N	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533491	44	ALBUM: VIRUS GANA NO. 2 NE SENE PYAR MANANAN NE..	2005	120	6	VIS-1-349-2005-MUM	3.25	0x0000966000000000	2005-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	175	VIS/S-210/2005-MUM	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533492	61	LIE  R  GOPALAKRISHNA	2008	120	3	VIS-1-349-2008-CHEN	20	0x00009AD300000000	2008-07-08 00:00:00	M/S NETWORK IS PUBLICATIONS PVT LTD,	12	0	0	VIS/1/349/2008	0	0	0	N	M/S NETWORK IS PUBLICATIONS PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533493	58	TRAILER NOS. 3 & 4 OF THIRU THIRU THURU THURU	2009	120	3	VIS-1-349-2009-CHEN	2	0x00009C7F00000000	2009-09-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	184	VIS-1-349-2009-CHEN	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533494	59	SADGURU SAI	2011	120	7	VIS-1-349-2011-DEL	39.25	0x00009ECC00000000	2011-04-21 00:00:00	M/S. SUPER CASSETTES IND.	12	0	175	VIS/383/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533495	44	SONG WOH ROOTH GAYE	2012	120	7	VIS-1-349-2012-DEL	3.4	0x0000A0A800000000	2012-08-09 00:00:00	SUPER CASSETTTES IND LTD DELHI	12	0	198	VIS-1-S/498-2012-DEL	0	0	0	N	SUPER CASSETTTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533496	58	ATOM PEACE	2013	120	7	VIS-1-349-2013-DEL	12.3	0x0000A27500000000	2013-11-13 00:00:00	`VIGYAN PRASAR	12	0	182	VIS-1-349-2013-DEL	0	0	0	N	PANKAJ MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533497	54	AKH....	2014	120	7	VIS-1-349-2014-DEL	4.57	0x0000A39600000000	2014-08-29 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/398/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533498	44	BEHTA ZAHER	2015	120	7	VIS-1-349-2015-DEL	23.24	0x0000A50000000000	2015-08-26 00:00:00	DR. C. V. SINGH	12	0	182	VIS/398/2015-DEL	0	0	0	N	DR. C. V. SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533499	54	CHERRY BULLIYAN 	2016	120	7	VIS-1-349-2016-DEL	2.44	0x0000A66500000000	2016-08-17 00:00:00	RAY FAKKAR 	12	0	175	VIS/S/388/2016-DEL 	0	0	0	N	M/S. BROWN MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533500	44	KAUN SACCHA KAUN JHUTA OF SONG : MAIN AA GAYI	1996	120	6	VIS-1-349-96-MUM	6.3	0x00008A0200000000	1996-09-24 00:00:00	A R, V. PRODUCTION	12	0	198	VIS/1/349/1996	0	0	0	N	A R, V. PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533501	44	KOI KISI SE KAM NAHI KA GANA  AAO BATATA HU TUMKO 	1997	120	6	VIS-1-349-97-MUM	3.56	0x00008B4300000000	1997-08-11 00:00:00	M/S FILMS ENTERPRISES , MUMBAI	12	0	175	VIS/S-262/1997-MUM	0	0	0	N	M/S FILMS ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533502	50	A GOLDEN YOUNG ARTIST OF MANUPUR (INDIA)	2011	120	9	VIS-1-35-11-GUW	29.27	0x00009FAC00000000	2011-12-01 00:00:00	N. RANJIT SINGH., INDIA	12	0	0	VIS-1-35-11-2011-GUW	0	0	0	N	TOLLO THONGAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533503	44	ALBUM MOSH HUSNYA KA GANA MOSH 	1999	120	6	VIS-1-35-1999-MUM	4.3	0x00008D4C00000000	1999-01-14 00:00:00	TIMES MUSIC , MUMBAI	12	0	175	VIS/1/35/1999	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533504	44	ALBUM DI SE DEL KA SONG KAL TERI DUNIYA MAI	2000	120	6	VIS-1-35-2000-MUM	4.19	0x00008EC600000000	2000-01-27 00:00:00	MUSIKARI, MUMBIA	12	0	175	VIS/1/35/2000	0	0	0	N	MUSIKARI, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533505	54	ALBUM MAR GAYI TERE TE KA GANA MADELY 	2001	120	6	VIS-1-35-2001-MUM	4.8	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDIA LTD.,MUMBAI	12	0	175	VIS/1/35/2001	0	0	0	N	SUPER CASSETTES INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533506	44	ALBUM : ALISHA,  GANA : ISHK	2004	120	6	VIS-1-35-2004-MUM	4	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	366	175	VIS/S-59/2004-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533507	63	BAGAN MEIN BHANWARI UNDGEE 	2012	120	7	VIS-1-35-2012-DEL	38.19	0x00009FDF00000000	2012-01-21 00:00:00	DHARAMPAL 	12	0	0	VIS/41/2012-DEL 	0	0	0	N	DHARAMPAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533508	54	SONG : TERI JE NA HOYI....SINGERJASSI GILL,  ALBUMBATCHMATE 2	2013	120	7	VIS-1-35-2013-DEL	4.33	0x0000A15E00000000	2013-02-07 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/50/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533509	54	SONG:  RABBA................SINGERAMRINDER BOBBY	2014	120	7	VIS-1-35-2014-DEL	4.2	0x0000A2C000000000	2014-01-27 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/39/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533510	54	BAS KAR BAS  KAR	2015	120	7	VIS-1-35-2015-DEL	3.36	0x0000A42600000000	2015-01-20 00:00:00	SUNIL SETHI	12	0	198	VIS/S/36/2015-DEL	0	0	0	N	SUNIL SETHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533511	54	DAUGHTER OF THE BIN	2016	120	7	VIS-1-35-2016-DEL	38.41	0x0000A59F00000000	2016-02-01 00:00:00	SOOD PRODUCTION	12	0	0	VIS/19/2016-DEL	0	0	0	N	ANIL SOOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533512	54	DASHMESH PITA 	2017	120	7	VIS-1-35-2017-DEL	2.57	0x0000A70500000000	2017-01-24 00:00:00	LOVEJINDER SINGH KULAR 	12	0	175	VIS/S/25/2017-DEL 	0	0	0	N	JASJIT ENTERTAINMENT (REGD.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533513	44	TIP TOP SANDALS	1996	120	6	VIS-1-35-96-MUM	0.45	0x0000891D00000000	1996-02-08 00:00:00	UNITED TELEVISION, MUMBAI	12	0	185	VIS/1/35/1996	0	0	0	N	UNITED TELEVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533514	44	ALBUM CHABILI KA GANAHAYE CHABILI	1997	120	6	VIS-1-35-97-MUM	4.3	0x00008A7A00000000	1997-01-22 00:00:00	VINUS RECORDS AND TEPS  PVT. LTD. MUMBAI	12	0	0	VIS-1-35-97-MUM	0	0	0	Y	VINUS RECORDS AND TEPS  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533515	44	PYAR KIYA TO DARNA KYA KA TRAILER NO .3	1998	120	6	VIS-1-35-98-MUM	0.3	0x00008BE100000000	1998-01-16 00:00:00	G.S. ENTERTAINMENT , MUMBAI	12	0	184	VIS/13/1998-MUM	0	0	0	N	G.S. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533516	44	DIL NE JISE APNA KAHA KA PROMO NO 1	2004	120	6	VIS-1-350-2004-MUM	1	0x0000954100000000	2004-08-12 00:00:00	ORIGINAL PICTURES,MUMBAI	12	366	175	VIS/S-276/04	0	0	0	N	ORIGINAL PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533517	64	SONG: ARI BAHU KABE BAJE...	2005	120	6	VIS-1-350-2005-MUM	3.46	0x0000966100000000	2005-05-27 00:00:00	SUPER CESETS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/350/2005	0	0	0	N	SUPER CESETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533518	54	BOLIYAN 	2011	120	7	VIS-1-350-2011-DEL	4.14	0x00009ED000000000	2011-04-25 00:00:00	INDYA RECORDS 	12	0	175	VIS/474/11-DEL 	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533519	61	MANGROVES  GUARDIANS OF OUR COAST 	2012	120	7	VIS-1-350-2012-DEL	28.22	0x0000A0A700000000	2012-08-08 00:00:00	MIKE H PANDEY, INDIA 	12	0	182	VIS/481/2012-DEL 	0	0	0	Y	RIVER BANK STUDIOS, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533520	54	SONG: SUTTA	2013	120	7	VIS-1-350-2013-DEL	3.15	0x0000A27500000000	2013-11-13 00:00:00	JABAN SANDHU	12	0	198	VIS/S/427/2013-DEL	0	0	0	N	UNIQUE MUSIC PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533521	54	HO NAHI SAKDA.....	2014	120	7	VIS-1-350-2014-DEL	3.46	0x0000A39600000000	2014-08-29 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	198	VIS/S/399/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533522	54	KAMLE 	2015	120	7	VIS-1-350-2015-DEL	2.51	0x0000A50000000000	2015-08-26 00:00:00	GAUTAM PURI 	12	0	198	VIS/S/400/2015-DEL	0	0	0	N	ABC DIGITAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533523	54	OH DIN	2016	120	7	VIS-1-350-2016-DEL	3.33	0x0000A66500000000	2016-08-17 00:00:00	NARINDER SINGH	12	0	175	VIS-S/389-2016-DEL	0	0	0	N	M/S NARINDER PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533524	61	EVOUTION IV HRD FOR WOMAN 	1996	120	6	VIS-1-350-96-MUM	36	0x00008A0500000000	1996-09-27 00:00:00	SUVIK COMMUNICATION P. LTD. AHEMADABAD	12	0	182	VIS/1/350/96	0	0	0	N	SUVIK COMMUNICATION P. LTD. AHEMADABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533525	44	GAJGAMINI KA GANA GAJGAMINI	1999	120	6	VIS-1-351-1999-MUM	3.33	0x00008E2200000000	1999-08-16 00:00:00	ME. DASHAKA FILMS PVT. LTD. MUMBAI	12	0	175	VIS/S-225/97	0	0	0	N	ME. DASHAKA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533526	44	TRAILER NO .5 KAHI PYAR NA HO JAYE	2000	120	6	VIS-1-351-2000-MUM	1	0x00008FED00000000	2000-11-17 00:00:00	SIDDHIVINAYAK CREATIONS	12	0	175	VIS/149/2000-MUM	0	0	0	N	SIDDHIVINAYAK CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533527	44	DIL NE JISE APNA KAHA KA PROMO NO 2	2005	120	6	VIS-1-351-2004-MUM	1	0x000096AE00000000	2005-08-12 00:00:00	ORIGINAL PICTURES,MUMBAI	12	0	175	VIS/S-272/04	0	0	0	N	ORIGINAL PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533528	44	ALBUM DANCE TIVAS SONG MAI TERI HUN...	2005	120	6	VIS-1-351-2005-MUM	4.42	0x0000966100000000	2005-05-27 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/351/2005	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533529	44	SPRIT OF HOK	2011	120	7	VIS-1-351-2011-DEL	2.2	0x00009ED000000000	2011-04-25 00:00:00	LIFE LINK MOVIE	12	0	184	VIS-415-2011-DEL	0	0	0	N	LIFE LINK MOVIE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533530	61	HIMACHAL'S AVIAN PARADISE  PONG DAM WILDLIFE SANCTUARY  	2012	120	7	VIS-1-351-2012-DEL	22.1	0x0000A0A700000000	2012-08-08 00:00:00	MIKE H PANDEY, INDIA 	12	0	182	VIS/482/2012-DEL 	0	0	0	N	RIVER BANKS STUDIOS , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533531	61	NUCLEAR POWER: ENERGIZING THE NATION CLEAN ENERGY, GREEN ENERGY	2013	120	7	VIS-1-351-2013-DEL	10.8	0x0000A27600000000	2013-11-14 00:00:00	VIGYAN PRASAR	12	0	182	VIS/447/2013-DEL	0	0	0	N	PULSE MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533532	44	GOPAL BHAJO	2014	120	7	VIS-1-351-2014-DEL	67.19	0x0000A39900000000	2014-09-01 00:00:00	BAWA KAMAL GOPAL DASJI	12	0	175	VIS/390/2014-DEL	0	0	0	N	VIRENDRA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533533	54	AKH	2015	120	7	VIS-1-351-2015-DEL	2.5	0x0000A50000000000	2015-08-26 00:00:00	SUNNY BHAGDLI	12	0	198	VIS/S/401/2015-DEL	0	0	0	N	DEE DEE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533534	54	CHATAAN..	2016	120	7	VIS-1-351-2016-DEL	4.26	0x0000A66A00000000	2016-08-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/390/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533535	44	JAMIR KA SONG  TAK TAKA TAK	1996	120	6	VIS-1-351-96-MUM	1.3	0x00008A0500000000	1996-09-27 00:00:00	RAVI VACHVANI, WESTERN COMPANANT LTD., MUMBAI	12	0	198	VIS/1/351/96	0	0	0	N	RAVI VACHVANI, WESTERN COMPANANT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533536	44	KAOI PASO SI KAM NI GANA HUM KAO HONI SARABI 	1997	120	6	VIS-1-351-97-MUM	4.37	0x00008B4300000000	1997-08-11 00:00:00	MI FILMS ENTERPRISE , MUMBAI	12	0	175	VIS/S/265/1997-MUM	0	0	0	N	MI FILMS ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533537	61	ALBUM ANOTHER SIDE SONG PUSH IT TO THE LINIT 	2007	120	6	VIS-1-3515-2007-MUM	3.6	0x0000999E00000000	2007-09-03 00:00:00	TIMES MUSIC , MUMBAI	12	0	175	VIS/S/1756/2007-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533538	44	GAJAGAMINI KA GANA HO HAMARA HANSA GAIL BIDESVA	1999	120	6	VIS-1-352-1999-MUM	3.23	0x00008E2200000000	1999-08-16 00:00:00	M/S DASHAKA FILMS PVT LTD,MUMBAI	12	0	175	VIS/1/352/1999	0	0	0	N	M/S DASHAKA FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533539	44	IN LIFE WELFARE VANDE MATHRAM	2004	120	7	VIS-1-352-2004-DEL	12.19	0x0000954100000000	2004-08-12 00:00:00	MR.RAJESH CHATORVEDI	12	0	0	VIS-01-352-2004-DEL	0	0	0	N	MR.RAJESH CHATORVEDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533540	44	DIL NE JISE APANA KAHA KA PROMO NO.3	2004	120	6	VIS-1-352-2004-MUM	0.45	0x0000954100000000	2004-08-12 00:00:00	ORIGIAN PICTURES, MUMBAI	12	0	175	VIS/1/352/2004	0	0	0	N	ORIGIAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533541	54	PITTI WICH NACHH	2011	120	7	VIS-1-352-2011-DEL	3.34	0x00009ED000000000	2011-04-25 00:00:00	INDYA RECORDS 	12	0	175	VIS/473/2011-DEL 	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533542	58	TRAILER OF KURUMBUKARA PASANGA	2012	120	3	VIS-1-352-2012-CHEN	1.57	0x0000A09400000000	2012-07-20 00:00:00	SREE POONGAVANAM CINE CREATIONS.,INDIA	12	0	184	VIL/1/352/2012	0	0	0	Y	SREE POONGAVANAM CINE CREATIONS.,CHENNAI	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533543	61	STIR FRY SIMMER 	2012	120	7	VIS-1-352-2012-DEL	53.38	0x0000A0AC00000000	2012-08-13 00:00:00	RAJIV MEHROTRA, PUBLIC SERVICE BROADCASTING TRUST, INDIA  	12	0	182	VIS/463/2012-DEL 	0	0	0	Y	VANI SUBRAMANIAN, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533544	44	SAFE HAVEN: SAFETY OF INDIAN NUCLEAR POWER PLANTS	2013	120	7	VIS-1-352-2013-DEL	3.4	0x0000A27600000000	2013-11-14 00:00:00	VIGYAN PRASAR	12	0	182	VIS/446/2013-DEL	0	0	0	N	PULSE MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533545	54	RINGTONE	2014	120	7	VIS-1-352-2014-DEL	3.15	0x0000A39900000000	2014-09-01 00:00:00	GURUSHARAN SINGH	12	0	0	VIS/1/352/2014-DEL	0	0	0	N	GURUSHARAN SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533546	61	JAPAN IN NAGALAND 	2015	120	7	VIS-1-352-2015-DEL	52	0x0000A50100000000	2015-08-27 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/389/2015-DEL	0	0	0	N	HEMANT GABA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533547	58	AARAMBAME ATTAKASAM PROMO SONG 	2016	120	3	VIS-1-352-2016-CHEN	2.22	0x0000A68F00000000	2016-09-28 00:00:00	MALATHY, INDIA	12	0	198	VIS/1/352/2016	0	0	0	Y	MALATHY, CHENNAI	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533548	61	BORN TO DANCE	2016	120	7	VIS-1-352-2016-DEL	41.3	0x0000A66A00000000	2016-08-22 00:00:00	PPCT.PRECIOUS PLANET CHARITABLE TRUST., INDIA	12	0	0	VIS-391-2016-DEL	0	0	0	N	BEENU RAJPOOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533549	44	AGNI MORCHA KA GANA MERI AAKHON SE./..	1996	120	6	VIS-1-352-96-MUM	4.27	0x00008A0800000000	1996-09-30 00:00:00	RAJESH KOTHARI SHIV DOLLY FILMS, MUMBAI	12	0	0	VIS-1-352-96-MUM	0	0	0	Y	RAJESH KOTHARI SHIV DOLLY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533550	44	GANA DARD E DISCO KA PROMO NO 1 2 3 4 AND 5 OM SHANTI OM	2007	120	6	VIS-1-3522-2007-MUM	5.6	0x000099A000000000	2007-09-05 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	12	0	175	VIS/T-844/07	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533551	96	SHAHANELA BHETLA DETHA SHAHANA	2007	120	6	VIS-1-3524-2007-MUM	59.26	0x000099A000000000	2007-09-05 00:00:00	ME. KRANAL MUSIC CO. MUMBAI	12	0	175	VIS/1016/07	0	0	0	N	ME. KRANAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533552	96	SHAHANEELA BHETALA DEDH SHAHANA	2007	120	6	VIS-1-3524-2007-MUM.	59.26	0x000099A000000000	2007-09-05 00:00:00	M/S KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/3524/2007	0	0	0	N	M/S KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533553	54	ALBUM GABRU DA DIL GANA  DOVE ANKHA TERE NAAL	2007	120	6	VIS-1-3526-2007-MUM	3.39	0x000099A000000000	2007-09-05 00:00:00	EARTH AUDIO, MUMBAI	12	0	175	VIS/S-1790/2007-MUM	0	0	0	N	EARTH AUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533554	44	DIALOGUE AND SONG PROMO 16 TO 21 DHOL	2007	120	6	VIS-1-3527-2007-MUM	3.5	0x000099A000000000	2007-09-05 00:00:00	PERCEPT PICTURE COMPANY LTD., MUMBAI	12	0	175	VIS/T-851/2007-MUM	0	0	0	N	PERCEPT PICTURE COMPANY LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533555	44	DIL NA JISA APANA KHAHA KA PROMO NO. 4	2004	120	6	VIS-1-353-2004-MUM	0.45	0x0000954100000000	2004-08-12 00:00:00	ORIGAN PICTUTES, MUMBAI	12	0	175	VIS/1/353/2004	0	0	0	N	ORIGAN PICTUTES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533556	44	PROMO NO. 4 SE 7 KITES. SONG  JINDAGI	2010	120	6	VIS-1-353-2010-MUM	3.15	0x00009D2900000000	2010-02-26 00:00:00	FILM CRAFT PRODUCTION INDIA PVT LTD., MUMBAI	12	0	175	VIS/T-205/2010-MUM	0	0	0	N	FILM CRAFT PRODUCTION INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533557	44	SPOINT OF HOKSHE KUMB HELE	2011	120	7	VIS-1-353-2011-DEL	3	0x00009ED000000000	2011-04-25 00:00:00	LIFE LINK MOVIES	12	0	184	VIS/476/2011-DEL	0	0	0	N	LIFE LINK MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533558	61	A PERFECT MATCH	2013	120	7	VIS-1-353-2013-DEL	15.11	0x0000A27600000000	2013-11-14 00:00:00	PUBLIC DIPLOMACY DIVISIION, MINISTRY OF EXTERNAL AFFAIRS	12	0	182	VIS/432/2013-DEL	0	0	0	N	ARCHAN KAPOOR PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533559	54	YOGA BY SUKHDEEP	2014	120	7	VIS-1-353-2014-DEL	24.34	0x0000A39A00000000	2014-09-02 00:00:00	SUKHDEEP DUSAAR	12	0	175	VIS/400/2014-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533560	44	TWISTED NATIONAL ANTHEM OF INDIA 	2015	120	7	VIS-1-353-2015-DEL	12.3	0x0000A50100000000	2015-08-27 00:00:00	ULLHAS P R 	12	0	182	VIS/409/2015-DEL 	0	0	0	N	ULLHAS P R 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533561	58	AAKAM  CHANNEL SONG NO.1 (NINNAVAN NINNAVA)	2016	120	3	VIS-1-353-2016-CHEN	5.6	0x0000A68F00000000	2016-09-28 00:00:00	E.SELVAM, M/S AATHI LAKSHMI FILMS., INDIA	12	0	198	VIS/1/353/2016	0	0	0	Y	E.SELVAM, M/S AATHI LAKSHMI FILMS., CHENNAI	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533562	44	ALBUM TAARIF KA GANA  HAI FAKT TERI MOHABBAT	1996	120	6	VIS-1-353-96-MUM	5.5	0x00008A0800000000	1996-09-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS-1-353-96-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533563	44	PROMO NO. 3,4,5 OF SONG: NAUJA HAAUJA OF JAB WE MET 	2007	120	6	VIS-1-3534-2007-MUM	2.15	0x000099A000000000	2007-09-05 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD ,MUMBAI	12	0	175	VIS/T-846/2007-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533564	44	PROMO NO 7 TO 12 OF BHOOL BHULAYA 	2007	120	6	VIS-1-3535-2007-MUM	4.3	0x000099A000000000	2007-09-05 00:00:00	SUPER CASSEITE INDOSTRES LTD , MUMBAI	12	0	175	VIS/T/843/2007-MUM	0	0	0	N	SUPER CASSEITE INDOSTRES LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533565	51	ALBUM BHANU BAICHI NAZAR KADHA	2007	120	6	VIS-1-3536-2007-MUM	43.32	0x000099A000000000	2007-09-05 00:00:00	NANDA MUSIC COM.,THANE	12	0	175	VIS/S/742/07	0	0	0	N	NANDA MUSIC COM.,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533566	44	PROMO: LETEST HITS SAPTEMBAR 2007 	2007	120	6	VIS-1-3539-2007-MUM	0.3	0x000099A100000000	2007-09-06 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	175	VIS/7-862/207	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533567	44	AKS KA GANA RAMLEELA	2003	120	6	VIS-1-354-2000-MUM	4.41	0x0000943700000000	2003-11-20 00:00:00	RAKESH MEHRA, MUMBAI	12	0	175	VIS/1/354/2000	0	0	0	N	FLEX MOTION PICTURE CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533568	44	PROMO NO 13 KITES	2010	120	6	VIS-1-354-2010-MUM	2.45	0x00009D2900000000	2010-02-26 00:00:00	FILM PRODUCTION INDIA PVT LTD MUMBAI	12	0	175	VIS/T-204/10	0	0	0	N	FILM PRODUCTION INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533569	54	ELAAHI RUHAN (PART II)	2011	120	7	VIS-1-354-2011-DEL	53.38	0x00009ECE00000000	2011-04-23 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/433/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533570	61	 PHARASAL VERBS (SECONDERY)	2010	120	7	VIS-1-354-2013-DEL	9	0x00009DD200000000	2010-08-14 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-354-2013-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533571	54	GADDI	2014	120	7	VIS-1-354-2014-DEL	3.22	0x0000A39A00000000	2014-09-02 00:00:00	M/S GROVE MAZIK	12	0	198	VIS/S/402/2014-DEL	0	0	0	N	M/S GROVE MAZIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533572	44	BHARAT 	2015	120	7	VIS-1-354-2015-DEL	38.37	0x0000A50100000000	2015-08-27 00:00:00	SHIVENDRA KUMAR SINGH	12	0	182	VIS/411/2015-DEL	0	0	0	N	SHIVENDRA KUMAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533573	44	BHOR	2016	120	7	VIS-1-354-2016-DEL	23	0x0000A66A00000000	2016-08-22 00:00:00	CHAIRPERSON , CHANDIGARAH CHILD & WOMEN DEV. CORP. SECRETARY SW. & WCD SECRETARY , CHANDIGARAH	12	0	0	VIS/383/2016-DEL	0	0	0	N	CHAIRPERSON , CHANDIGARAH CHILD & WOMEN DEV. CORP. SECRETARY SW. & WCD SECRETARY , CHANDIGARAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533574	54	KOKA.....	2016	120	7	VIS-1-354-2016-DEL (2)	3.5	0x0000A66A00000000	2016-08-22 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/382/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533575	44	MACHIS KA GANACHAPPA CHAPPA...	1996	120	6	VIS-1-354-96-MUM	0.15	0x00008A0B00000000	1996-10-03 00:00:00	BMG CRISENDO INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/354/96	0	0	0	N	BMG CRISENDO INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533576	51	ALBUMTUZHE ATHAVN GANAASA DARVALE MI	2007	120	6	VIS-1-3540-2007-MUM	3	0x000099A100000000	2007-09-06 00:00:00	SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	175	VIS/S-1734/07	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533577	96	SALA SHAHANA PAVANA DEDSHAHANA	2007	120	6	VIS-1-3541-2007-MUM	68.41	0x000099A100000000	2007-09-06 00:00:00	M/S KRUNAL MUSIC COM. MUMBAI	12	0	175	VIS/1/3541/2007	0	0	0	N	M/S KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533578	73	YADI RO KALJO	2007	120	6	VIS-1-3542-2007-MUM	67.46	0x000099A100000000	2007-09-06 00:00:00	M. KUNAL MUSIC K MUMBAI 	12	0	175	VIS/1038/2007	0	0	0	N	M. KUNAL MUSIC K MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533579	51	SANT GORA KUMBHAR  PART 1	2004	120	6	VIS-1-355-2004-MUM	42.38	0x0000954800000000	2004-08-19 00:00:00	KANTILAL T. OSWAL, FOUNTAIN MUSIC COM, MUMBIA	12	0	175	VIS/1/355/2004	0	0	0	N	KANTILAL T. OSWAL, FOUNTAIN MUSIC COM, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533580	61	LIE ROBBERT TOCKER	2008	120	3	VIS-1-355-2008-CHEN	60	0x00009AD300000000	2008-07-08 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/355/2008	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533581	54	ELLAHI RUHAAN PART 1	2011	120	7	VIS-1-355-2011-DEL	54.58	0x00009ECE00000000	2011-04-23 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS/432/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533582	61	DIRECT AND INDIRECT SPEECH (SECONDARY)	2012	120	7	VIS-1-355-2012-DEL	66.6	0x0000A0AD00000000	2012-08-14 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VSI/467/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533583	44	JAADUI MACHCHI	2014	120	7	VIS-1-355-2014-DEL	37.2	0x0000A39B00000000	2014-09-03 00:00:00	RINCHIN	12	0	175	VIS/407/2014-DEL	0	0	0	N	MEHEEN MIRZA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533584	44	SLEEPING CITIES 	2015	120	7	VIS-1-355-2015-DEL	51.41	0x0000A50100000000	2015-08-27 00:00:00	FILMS DIVISION , MINISTRY OF INFORMATION AND BROADCASTING GOVT. OF INDIA , MUMBAI 	12	0	182	VIS/412/2015-DEL 	0	0	0	N	SHAUNAK SEN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533585	58	BOOTS AND BAGS	2016	120	3	VIS-1-355-2016-CHEN	0.3	0x0000A68F00000000	2016-09-28 00:00:00	T. RAJSOMAN, INDIA	12	0	185	VIS/1/355/2016	0	0	0	N	T. RAJSOMAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533586	44	TERE ISHQ MEIN (DUET VERSION OF FILM 30 MINUTES)	2016	120	7	VIS-1-355-2016-DEL	4.29	0x0000A66A00000000	2016-08-22 00:00:00	YESUDAS BC	12	0	175	VIS/S/394/2016-DEL	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533587	61	P.M.SHAH & CO.	2001	120	6	VIS-1-355-96-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	185	CIS/1/355/2001	0	0	0	N	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533588	44	ALBUM OR SONG EKDAM FREE	2005	120	6	VIS-1-356-2005-MUM	3.45	0x0000966100000000	2005-05-27 00:00:00	MUSIC TODAY, MUMBAI	12	0	175	VIS/1/356/2005	0	0	0	Y	MUSIC TODAY, MUMBAI	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533589	54	ALL EYES ON G	2008	120	3	VIS-1-356-2008-CHEN	3.34	0x00009AD300000000	2008-07-08 00:00:00	M/S SENNETT,COLEMAN & CO. LTD. 	12	0	0	VIS-1-356-2008-CHEN	0	0	0	N	M/S SENNETT,COLEMAN & CO. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533590	61	TENSES (SECONDARY)	2012	120	7	VIS-1-356-2012-DEL	43.46	0x0000A0AD00000000	2012-08-14 00:00:00	MEXUS EDUCATION PVT LTD. INDIA 	12	0	187	VIS/468/2012-DEL 	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533591	54	TERE BINA	2014	120	7	VIS-1-356-2014-DEL	3.7	0x0000A39C00000000	2014-09-04 00:00:00	KAMAL PRODUCTION	12	0	198	VIS/S/416/2014-DEL	0	0	0	N	KAMAL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533592	61	EVERY TIME YOU TELL A STORY 	2015	120	7	VIS-1-356-2015-DEL	52.7	0x0000A50100000000	2015-08-27 00:00:00	AZAD ALAM	12	0	182	VIS/332/2015-DEL	0	0	0	Y	AZAD ALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533593	44	TUMHE BHI MERI YAAD AATI TO HOGI OF FILM 30 MINUTES	2016	120	7	VIS-1-356-2016-DEL	3.57	0x0000A66A00000000	2016-08-22 00:00:00	YESUDAS BC	12	0	175	VIS/S/395/2016-DEL	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533594	44	MACHIS KA GANA  CHHOD AAYE HUM..	1996	120	6	VIS-1-356-96-MUM	0.15	0x00008A0B00000000	1996-10-03 00:00:00	B M G CRESCENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS-1-356-96-MUM	0	0	0	N	B M G CRESCENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533595	44	BARSAT KI RAT KA GANA MANI DIL KA 	1997	120	6	VIS-1-356-97-MUM	5.31	0x00008B4300000000	1997-08-11 00:00:00	MI TAMIO FILMS , MUMBAI	12	0	175	VIS/S/271/1997-MUM	0	0	0	N	MI TAMIO FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533596	44	ALBUM DHADKAN KA GANA BEETE DIN YAAD HAI	1998	120	6	VIS-1-356-98-MUM	2.23	0x00008CBA00000000	1998-08-21 00:00:00	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-211/98	0	0	0	Y	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533597	61	ALBUM:MILES DAVIS  NILES IN PARIS PART:1 	2017	120	6	VIS-1-3560-2007-MUM	51.46	0x0000A7B300000000	2017-07-17 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	175	VIS/1/3560/2007	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533598	51	SANT SAKHU BHAG2	2004	120	6	VIS-1-357-2004-MUM	17.4	0x0000954800000000	2004-08-19 00:00:00	KANTILAL T. OSWAL, FOUNTAIN MUSIC CO., MUMBAI	12	0	175	VIS/1/357/2004	0	0	0	N	KANTILAL T. OSWAL, FOUNTAIN MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533599	61	THE GREEN ARMY: SAVIOR OF THE SYLVAN	2011	120	7	VIS-1-357-2011-DEL	26	0x00009ECE00000000	2011-04-23 00:00:00	SURESH MENON, FILMS DIVISION 	12	0	182	VIS/445/2011-DEL	0	0	0	N	MERAJUR RAHMAN / NARUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533600	61	DIRECT AND INDIRECT OBJECT (SECONDARY)	2012	120	7	VIS-1-357-2012-DEL	10.29	0x0000A0AD00000000	2012-08-14 00:00:00	MEXUS EDUCATION PVT, DELHI	12	0	187	VIS-469-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533601	54	DIFFEREANCE	2014	120	7	VIS-1-357-2014-DEL	3.43	0x0000A39C00000000	2014-09-04 00:00:00	HAPPY SINGH	12	0	198	VIS/S/415/2014-DEL	0	0	0	N	FINETONE CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533602	44	VISHWAVIJAY	2015	120	7	VIS-1-357-2015-DEL	27	0x0000A50200000000	2015-08-28 00:00:00	PRASHAST SINGH	12	0	175	VIS/397/2015-DEL	0	0	0	N	PRASHAST SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533603	58	KADHALE VENDAAM SAAMI (CHANNEL TRAILER)	2016	120	3	VIS-1-357-2016-CHEN	1.52	0x0000A69000000000	2016-09-29 00:00:00	SAFEER SULAIMAN RAWTHER,M/S FORTUNE STUDIO,INDIA	12	0	184	VIS/1/357/2016	0	0	0	Y	SAFEER SULAIMAN RAWTHER,M/S FORTUNE STUDIO,PATHANAMTHITTA	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533604	44	SOONA SARA LAGE OF FILM INUTES	2016	120	7	VIS-1-357-2016-DEL	3.4	0x0000A66A00000000	2016-08-22 00:00:00	YESUDAS BC	12	0	175	VIS/S/397/2016-DEL	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533605	44	TANIKSAVDHANI	1996	120	6	VIS-1-357-96-MUM	43.56	0x00008A0F00000000	1996-10-07 00:00:00	HARISH VARMA CINE BHARTHI MUMBAI	12	0	182	VIS/1/357/96	0	0	0	Y	HARISH VARMA CINE BHARTHI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533606	44	PROMO NAQAB HOME VIDEO	2007	120	6	VIS-1-3576-2007-MUM	0.3	0x000099A500000000	2007-09-10 00:00:00	MOSER BEAR INDIA LTD,MUMBAI	12	0	175	VIS/T-870/07	0	0	0	N	MOSER BEAR INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533607	44	ALBUM VERY GOOD INDIAN , SONG NO PROBLEM	2007	120	6	VIS-1-3578-2007-MUM	4.15	0x000099A500000000	2007-09-10 00:00:00	VINUS RECORDS AND TIPS PVT. LTD., MUMBAI	12	0	175	VIS/1/3578/2007	0	0	0	N	VINUS RECORDS AND TIPS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533608	44	ALBUM: ABHIJIT SAWANT/JUNUN GANA EK SHAKS	2007	120	6	VIS-1-3579-2007-MUM	3.58	0x000099A500000000	2007-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT I PVT LTD, MUMBAI	12	0	175	VIS/1/3579/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT I PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533609	54	ALBUM JASHAN 2007 SONG : ZAANZARA	2007	120	6	VIS-1-358-2007-MUM	3.9	0x000098C000000000	2007-01-24 00:00:00	GRAND MUSIC, MUMBAI	12	0	175	VIS/1/358/2007	0	0	0	N	GRAND MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533610	44	JAPO SAI RAM	2011	120	7	VIS-1-358-2011-DEL	49.55	0x00009ECE00000000	2011-04-23 00:00:00	ANAND BANSAL , R. C. BANSAL MUKESH	12	0	175	VIS/443/2011-DEL	0	0	0	N	MLB SURTAPAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533611	54	SONG DIL JATT DA	2012	120	7	VIS-1-358-2012-DEL	3.35	0x0000A0AF00000000	2012-08-16 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-358-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533612	54	JAANE MERIE	2014	120	7	VIS-1-358-2014-DEL	4.16	0x0000A39C00000000	2014-09-04 00:00:00	HARWINDER SINGH	12	0	198	VIS/S/412/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533613	54	HOOTER	2015	120	7	VIS-1-358-2015-DEL	2.23	0x0000A50200000000	2015-08-28 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/402/2015-DEL	0	0	0	N	SOHI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533614	44	JAADOO SA CHHAYA OF FILM FIUL 30 MINUTES	2016	120	7	VIS-1-358-2016-DEL	3.23	0x0000A66A00000000	2016-08-22 00:00:00	YESUDAS BC	12	0	175	VIS/S/398/2016-DEL	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533615	44	JAMEER KA GANANAJARE MILI..	1996	120	6	VIS-1-358-96-MUM	3.4	0x00008A0F00000000	1996-10-07 00:00:00	RAVI VACHHANI, WESTERN COMPINANTS LTD.,MUM	12	0	0	VIS/1/358/96	0	0	0	N	RAVI VACHHANI, WESTERN COMPINANTS LTD.,MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533616	44	BARSAAT KI RAAT KA GANA SARI DUNIYA	1997	120	6	VIS-1-358-97-MUM	6.4	0x00008B4400000000	1997-08-12 00:00:00	M. TIPS INDUSTRIES , MUMBAI	12	0	175	VIS/S-276/1997-MUM	0	0	0	N	M. TIPS INDUSTRIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533617	61	PROMO:1,2 OF ALBUM: THE HISTORY OF ROCK SERIES	2007	120	6	VIS-1-3582-2007-MUM	0.3	0x000099A500000000	2007-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/T-877/2007-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533618	58	PROMO JOHNNY GADDAR SONG DODBJA MERE PYAR MEIN 	2007	120	6	VIS-1-3584-2007-MUM	6	0x000099A500000000	2007-09-10 00:00:00	ADLABS FILMS LTD , MUMBAI	13	0	175	VIS/T/869/2007-MUM	0	0	0	N	ADLABS FILMS LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533619	96	ALBUM KANBAI UNI	2007	120	6	VIS-1-3587-2007-MUM	48.18	0x000099A500000000	2007-09-10 00:00:00	ME.  KUNAL MUSIC COM,MUMBAI	12	0	175	VIS/S-1685/07	0	0	0	N	ME.  KUNAL MUSIC COM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533620	51	TEL;LS OF AKBAR AND BIRBAL VOLUME3	2007	120	6	VIS-1-3589-2007-MUM	40	0x000099A600000000	2007-09-11 00:00:00	SHETYA VIDEOP AUDIO PVT. LTYD., MUMBAI	12	0	190	VIS/1071/07	0	0	0	N	SHETYA VIDEOP AUDIO PVT. LTYD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533621	54	NADIYON VICHADE NEER OF TRAILER NO. 4	1999	120	6	VIS-1-359-1999-MUM	13.45	0x00008E2500000000	1999-08-19 00:00:00	INDIA FILMS, MUMBAI	12	0	184	VIS/1/359/1999	0	0	0	N	INDIA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533622	44	KUCCH KHATTI KUCCH MITTHI KA GANA TUMAKO SIRF TUMKO	2000	120	6	VIS-1-359-2000-MUM	4.4	0x00008FF300000000	2000-11-23 00:00:00	SHABOO FILMS PVT. LTD., AND BHARAT FILM WORKS MUMBAI	12	0	175	VIS/S-259/2000	0	0	0	N	SHABOO FILMS PVT. LTD., AND BHARAT FILM WORKS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533623	61	UNDER THE WEATHER : CLIMATE CHANGE IN RURAL INDEIA	2011	120	7	VIS-1-359-2011-DEL	22.39	0x00009EBB00000000	2011-04-04 00:00:00	MAGIC LANTERN , FOUNDATION	12	0	182	VIS/408/2011-DEL	0	0	0	N	VEERA SCHOLL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533624	54	SONG PATIALA TOUCH	2012	120	7	VIS-1-359-2012-DEL	4.5	0x0000A0AF00000000	2012-08-16 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-359-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533625	54	TOP DE BRAND	2014	120	7	VIS-1-359-2014-DEL	3.7	0x0000A39C00000000	2014-09-04 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/411/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533626	54	GABRU DI SARDARI	2015	120	7	VIS-1-359-2015-DEL	3.12	0x0000A50200000000	2015-08-28 00:00:00	BUNTY BEANS	12	0	198	VIS/S/403/2015-DEL	0	0	0	N	BUNTY BAINS PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533627	44	KRUSHAN ARJUN KA TRAILER NO. 1	1997	120	6	VIS-1-359-97-MUM.	0.84	0x00008B4500000000	1997-08-13 00:00:00	SHREE SHAILENDRA SHUKLA , MUMBAI	12	0	184	VIS/132/97	0	0	0	Y	SHREE SHAILENDRA SHUKLA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533628	44	TERE ISHQ MEIN SOLO VERSON OF FILM 30 MIM	2016	120	7	VIS-1-359-DEL	4.37	0x0000A66A00000000	2016-08-22 00:00:00	YESUDAS BC	12	0	175	VIS-S/399-16-DEL	0	0	0	N	SPECIAL INDIA MEDIA MANAGMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533629	51	TELLS OF AKBAR AND BIRBAL VOLUME6	2007	120	6	VIS-1-3590-2007-MUM	39.35	0x000099A600000000	2007-09-11 00:00:00	VIDEO AUDIO PVT. LTD., MUMBAI	12	0	190	VIS/1068/07	0	0	0	N	VIDEO AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533630	51	TELLS OF AKBAR AND BIRBAL VOLUME7	2007	120	6	VIS-1-3591-2007-MUM	37.15	0x000099A600000000	2007-09-11 00:00:00	SHETYA VIDEOP AUDIO PVT. LTYD., MUMBAI	12	0	190	VIS/1067/07	0	0	0	N	SHETYA VIDEOP AUDIO PVT. LTYD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533631	51	TALES OF AKBAR AND BIRBAR VOLUME7	2007	120	6	VIS-1-3591-2007-MUM.	37.15	0x000099A600000000	2007-09-11 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	190	VIS/1/3591/2007	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533632	44	GANA  BEST OF SHAMSHAD BEGUM	2007	120	6	VIS-1-3598-2007-MUM	37.15	0x000099A600000000	2007-09-11 00:00:00	ULTRA DISTRIBUTORS PVT.LTD., MUMBAI	12	0	175	VIS/S-1752/2007-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533633	50	CHURAMDANA  HANKHRABA NONG	2011	120	9	VIS-1-36-11-GUW	65	0x00009FBF00000000	2011-12-20 00:00:00	ABUNG YUMNAM., INDIA	12	0	0	VIS-1-36-11-2011-GUW	0	0	0	N	TOLLO THONGAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533634	44	HOGI PYAR KI JEET KA GAANA TERE PYAR ME MAR JAVA	1999	120	6	VIS-1-36-1999-MUM	4.7	0x00008D4C00000000	1999-01-14 00:00:00	SHAWETA ENTERTAINMENT MUMBAI	12	0	0	VIS-1-36-1999-MUM	0	0	0	N	SHAWETA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533635	54	ALBUM : RAL KHUSHIYA GANA :RAL KHUSHIYA	2004	120	6	VIS-1-36-2004-MUM	4.4	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIL/1/36/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533636	136	KHWAJA KA KARAM 	2007	120	6	VIS-1-36-2007-MUM	0.54	0x000098AB00000000	2007-01-03 00:00:00	NUPOOR,MUMBAI	12	0	175	VIS/292/06	0	0	0	N	NUPOOR,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533637	63	FAGAN HEIN NUCHE	2012	120	7	VIS-1-36-2012-DEL	56.39	0x00009FDF00000000	2012-01-21 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS/37/2012-DEL	0	0	0	N	JAY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533638	54	KINNI SOHNI LAGDI	2013	120	7	VIS-1-36-2013-DEL	3.11	0x0000A15E00000000	2013-02-07 00:00:00	SPACE PRODUCTIONS PVT LTD, INDIA	12	0	198	VIS/S/40/2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533639	54	O BABBY	2014	120	7	VIS-1-36-2014-DEL	3.34	0x0000A2C100000000	2014-01-28 00:00:00	MANNA BANWATT	12	0	198	VIS/S/30/2014-DEL	0	0	0	N	SWANK DESI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533640	44	DANCE DANCE DANCE	2015	120	7	VIS-1-36-2015-DEL	4.25	0x0000A42600000000	2015-01-20 00:00:00	DEEPAK MANGESHKAR	12	0	198	VIS/S/37/2015-DEL	0	0	0	N	DEEPAK MANGESHKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533641	54	YAR HUNDE	2016	120	7	VIS-1-36-2016-DEL	3.26	0x0000A5A300000000	2016-02-05 00:00:00	RAJAN BATRA	12	0	198	VIS/S/27/2016-DEL	0	0	0	N	YELLOW MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533642	44	SONG:''AAJ TAK MAIN''	2016	120	6	VIS-1-36-2016-MUM	3.48	0x0000A58700000000	2016-01-08 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	175	VIS/1/36/2016	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533643	44	BUNTY BUBBLY	2017	120	7	VIS-1-36-2017-DEL	3.29	0x0000A70500000000	2017-01-24 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/26/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533644	44	CHAKORI ALBUM KA TRAILER 	1996	120	6	VIS-1-36-96-MUM	2.56	0x0000891D00000000	1996-02-08 00:00:00	GANESH JAIN VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	0	VIS-1-36-96-MUM	0	0	0	Y	GANESH JAIN VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533645	61	ORANGES AND MANGOES 	2011	120	7	VIS-1-360-2011-DEL	22.25	0x00009EBB00000000	2011-04-04 00:00:00	MAGIC LANTERN FOUNDATION 	12	0	182	VIS/409/2011-DEL 	0	0	0	N	VERA SCHOLL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533646	44	IN SEARCH OF DESTINY	2012	120	7	VIS-1-360-2012-DEL	21.52	0x0000A0B400000000	2012-08-21 00:00:00	AAKASH , ARUN	12	0	182	VIS/475/2012-DEL	0	0	0	Y	AAKASH , ARUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533647	54	100 NUM 	2013	120	7	VIS-1-360-2013-DEL	3.44	0x0000A27D00000000	2013-11-21 00:00:00	POLESTAR PRODUCTION INDIA	12	0	198	VIS-1-360-2013-DEL	0	0	0	N	IZREEK SINGH RANDAWA CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533648	54	SOHNI JETHI	2014	120	7	VIS-1-360-2014-DEL	3.57	0x0000A39C00000000	2014-09-04 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/410/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533649	54	MUCH FUTT GABRI	2015	120	7	VIS-1-360-2015-DEL	3.25	0x0000A50200000000	2015-08-28 00:00:00	BUNNY BAINS	12	0	198	VIS/S/404/2015-DEL	0	0	0	N	BUNNY BAINS PRODUTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533650	54	DON'T MIND KUDIYE...	2016	120	7	VIS-1-360-2016-DEL	4.22	0x0000A66A00000000	2016-08-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/400/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533651	44	FILM JAMIR , SONG LAILA LAILA...	1996	120	6	VIS-1-360-96-MUM	5	0x00008A1000000000	1996-10-08 00:00:00	RAVI VACHANI, COMPONENTS LTD., MUMBAI	12	0	198	VIS/1/360/96	0	0	0	N	RAVI VACHANI, COMPONENTS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533652	44	SHRADDHA YATRA VALUME3	2007	120	6	VIS-1-3600-2007-MUM	42.3	0x000099A600000000	2007-09-11 00:00:00	BHOLA PLASTIC IND.PVT LTD DELHI	12	0	175	VIS-1-3600-2007-MUM	0	0	0	N	BHOLA PLASTIC IND.PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533653	61	ALBUM:JOSH GROBANIN CONCERT PART:2	2007	120	6	VIS-1-3605-2007-MUM	32.17	0x000099A600000000	2007-09-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/S-1785/2007-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533654	51	GANAPATHI ALA GHARAT	2007	120	6	VIS-1-3609-2007-MUM	60	0x000099A600000000	2007-09-11 00:00:00	SOUNDTRACK RECOREDS & CASSTEES MANU. CO. SUMIT PUNE	12	0	175	VIS/1/3609/2007	0	0	0	N	SOUNDTRACK RECOREDS & CASSTEES MANU. CO. SUMIT PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533655	61	ALBUM : CORRINE BAILEY RAE THE SEA SONG : PARIS NIGHT NEW YORK MORNINGQ	2010	120	6	VIS-1-361-2010-MUM	3.55	0x00009D2900000000	2010-02-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/1/361/2010	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533656	54	PARMESAR TE BHULIAAN	2011	120	7	VIS-1-361-2011-DEL	64.2	0x00009ECE00000000	2011-04-23 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS/458/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533657	54	PUNJAB BOL	2012	120	7	VIS-1-361-2012-DEL	3.38	0x0000A0B400000000	2012-08-21 00:00:00	balJINDER SINGH DELHI	12	0	198	VIS-1-361-2012-DEL	0	0	0	N	balJINDER SINGH DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533658	54	MAHIYA	2014	120	7	VIS-1-361-2014-DEL	2.45	0x0000A39C00000000	2014-09-04 00:00:00	ANKUR KAPOOR	12	0	198	VIS/S/420/2014-DEL	0	0	0	N	M/S. RAFTAAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533659	54	CHEATER GIRL	2015	120	7	VIS-1-361-2015-DEL	3.1	0x0000A50200000000	2015-08-28 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/405/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533660	54	FASHION .....	2016	120	7	VIS-1-361-2016-DEL	2.41	0x0000A66A00000000	2016-08-22 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/401/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533661	44	DIL KE JHAROKHE ME KA GANA AAO RE PARVAANO	1996	120	6	VIS-1-361-96-MUM	2	0x00008A1000000000	1996-10-08 00:00:00	UNITED MOTION PICTURES MUMBAI 	12	0	198	VIS/1/361/96	0	0	0	N	UNITED MOTION PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533662	51	AARTI SANGRAH	2007	120	6	VIS-1-3617-2007-MUM	70	0x000099A700000000	2007-09-12 00:00:00	SOUND TRACK RECORDS AND CASSETTES MANU.K. PUNE	12	0	175	VIS/1/3617/2007	0	0	0	N	SOUND TRACK RECORDS AND CASSETTES MANU.K. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533663	51	AARTI SANGRAH	2007	120	6	VIS-1-3617-2007-MUM.	70	0x000099A700000000	2007-09-12 00:00:00	SOUNDTRACK RECORDS AND CASETTES MANU. CO. (SUMEET) PUNE	12	0	175	VIS/1/3617/2007	0	0	0	N	SOUNDTRACK RECORDS AND CASETTES MANU. CO. (SUMEET) PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533664	58	TRL NO.2 OF VANAKKAM THALAIVAA	2005	120	3	VIS-1-362-05-CHEN	3.15	0x0000972A00000000	2005-12-14 00:00:00	M/S A.P. FILM GARDEN	12	0	184	VIS/1/362/05	0	0	0	N	M/S A.P. FILMS GARDEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533665	44	''UNLIMITED NASHA'' KA PROMO NO. 7	2005	120	6	VIS-1-362-2005-MUM.	0.15	0x0000966400000000	2005-05-30 00:00:00	VIJAYSHREE PICTURES, MUMBAI	12	0	175	VIS/1/362/2005	0	0	0	N	VIJAYSHREE PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533666	129	THE DASYU SUNDA RIES OF CHAMBALA 	2011	120	7	VIS-1-362-2011-DEL	26	0x00009ECE00000000	2011-04-23 00:00:00	RAJIV MEHROTRA (PSBT)	12	0	182	VIS/460/2011-DEL 	0	0	0	N	AASHISH YADAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533667	61	SUB VERBS CONCORD (SEONDERY)	2012	120	7	VIS-1-362-2012-DEL	53.54	0x0000A0B600000000	2012-08-23 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-362-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533668	44	MERE KRISHAAN MURARI MURARI	2013	120	7	VIS-1-362-2013-DEL	47.24	0x0000A27D00000000	2013-11-21 00:00:00	PRIME PRODUCTION PVT. LTD. 	12	0	175	VIS/278/2013-DEL	0	0	0	Y	PRIME PRODUCTION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533669	54	KASOOR	2014	120	7	VIS-1-362-2014-DEL	3.43	0x0000A39C00000000	2014-09-04 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/409/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533670	54	AKH DA NASHA...	2015	120	7	VIS-1-362-2015-DEL	3.43	0x0000A50200000000	2015-08-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/406/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533671	54	MAAHI.....	2016	120	7	VIS-1-362-2016-DEL	3.58	0x0000A66A00000000	2016-08-22 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/402/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533672	54	DARDI RAB RAB KARDI FROM THE ALBUM DARDI RAB RAB / DALER MEHNDI	1996	120	6	VIS-1-362-96-MUM	4.4	0x00008A1000000000	1996-10-08 00:00:00	MAGNASOUND INDIA LTD. MUMBAI	12	0	0	VIS/1/362/96	0	0	0	N	MAGNASOUND INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533673	44	THE GREAT INDIAN LAUGHTER CHALLENGE SUNIL PAAL VOLUME 2	2007	120	6	VIS-1-3620-2007-MUM	58.25	0x000099A700000000	2007-09-12 00:00:00	BABA ARTS ,MUMBAI	12	0	175	VIS/1/3620/07	0	0	0	N	BABA ARTS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533674	64	ALBAM : MAHASATI ANUSYA BHAG  	2007	120	6	VIS-1-3621-2007-MUM	69.23	0x000099A700000000	2007-09-12 00:00:00	GANGA CASATTES MUMBAI	12	0	175	VIS-1-3621-2007-MUM	0	0	0	N	GANGA CASATTES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533675	44	ALBUM GANA NO 1 NAAVERI GANA NO 2 AAFRIN AAFRIN	2007	120	6	VIS-1-3628-2007-MUM	9.53	0x000099A700000000	2007-09-12 00:00:00	S K CREATIONS,MUMBAI	12	0	175	VIS/S-1839/07	0	0	0	N	S K CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533676	51	ALBUM MORYA	2007	120	6	VIS-1-3629-2007-MUM	50.5	0x000099A700000000	2007-09-12 00:00:00	MOSER BEAR INDIA LTD., MUMBAI	12	0	175	VIS/1/3629/2007	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533677	44	YAKIN KA PROMO NO 14	2005	120	6	VIS-1-363-2005-MUM	0.3	0x0000966500000000	2005-05-31 00:00:00	SHRIYA CREATION PVT LTD., MUMBIA	12	0	175	VIS/1/363/2005	0	0	0	N	SHRIYA CREATION PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533678	54	ICHHA POORAK SARAB SURAB SUKHDATA	2011	120	7	VIS-1-363-2011-DEL	52.53	0x00009ECE00000000	2011-04-23 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-459-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533679	61	CLEAN AND GREEN ENERGY (FUELING INDIA'S ALTERNATIVE ENERGY)	2012	120	7	VIS-1-363-2012-DEL	52	0x0000A0B600000000	2012-08-23 00:00:00	AJAY BEDI & VIJAY BEDI, DELHI 	12	0	182	VIS/499/2012-DEL 	0	0	0	N	AJAY BEDI & VIJAY BEDI, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533680	44	PARVATI MAHAL	2013	120	7	VIS-1-363-2013-DEL	39.59	0x0000A27D00000000	2013-11-21 00:00:00	PRIME PRODUCTIONS PVT.LTD.	12	0	175	VIS/272/2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533681	54	MEHARBAN	2014	120	7	VIS-1-363-2014-DEL	4.45	0x0000A39C00000000	2014-09-04 00:00:00	HARWINDER SUDHU	12	0	198	VIS/S/408/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533682	54	MAA.......	2015	120	7	VIS-1-363-2015-DEL	4.28	0x0000A50200000000	2015-08-28 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/407/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533683	61	DEATH BOOK2	2016	120	7	VIS-1-363-2016-DEL	35	0x0000A66A00000000	2016-08-22 00:00:00	ROHIT GUPTA., INDIA	12	0	0	VIS-403-2016-DEL	0	0	0	N	ROHIT GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533684	44	TAMMANA KA GANA  GHAR SE MASJID	1996	120	6	VIS-1-363-96-MUM	4	0x00008A1300000000	1996-10-11 00:00:00	POOJA BHATT PRODUCTIONS, MUMBAI	12	0	175	VIS/1/363/96	0	0	0	N	POOJA BHATT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533685	43	ALBUM NAVALI I NAVARATI 	2007	120	6	VIS-1-3630-2007-MUM	59.58	0x000099A700000000	2007-09-12 00:00:00	TIRUPATI FILMS , RAJKOT	12	0	175	VIS/S/1826/2007-MUM	0	0	0	N	TIRUPATI FILMS , RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533686	44	PROMO NO. 16 BHUL BHULEYA 	2007	120	6	VIS-1-3632-2007-MUM	2.15	0x000099A700000000	2007-09-12 00:00:00	SUPER CASSETES INDA PVT LD ,MUMBAI	12	0	175	VIS/T-887/2007-MUM	0	0	0	N	SUPER CASSETES INDA PVT LD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533687	61	PRANAYAM	2007	120	6	VIS-1-3634-2007-MUM	49.57	0x000099A700000000	2007-09-12 00:00:00	TIMES MUSIC,MUMBAI	12	0	175	VIS/1096/07	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533688	51	BAKULA NAMDEV GHOTADE EVAJ HAVALI KELA  GANA NO. 5	2007	120	6	VIS-1-3635-2007-MUM	3.37	0x000099A800000000	2007-09-13 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	175	VIS/1/3635/07	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533689	51	BAKULA NAMDEV GOTALE 	2007	120	6	VIS-1-3636-2007-MUM.	5.57	0x000099A800000000	2007-09-13 00:00:00	SAMAROO ENTERTANMETNT PVT. LTD. MUMBAI	12	0	175	VIS/1/3636/2007	0	0	0	N	SAMAROO ENTERTANMETNT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533690	44	NOT READABLE	2005	120	6	VIS-1-364-2005-MUM	4.4	0x0000966500000000	2005-05-31 00:00:00	1NOT READABLE	12	0	175	VIS-1-364-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533691	44	SPIRT OF MOKABHA KUMBH	2011	120	7	VIS-1-364-2011-DEL	2.2	0x00009ECE00000000	2011-04-23 00:00:00	LIFE LINK MOVIR	12	0	184	VIS-475-2011-DEL	0	0	0	N	LIFR LINK MOVIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533692	61	FROM SADIR TO BHARATANATYAM 	2012	120	7	VIS-1-364-2012-DEL	26.7	0x0000A0B600000000	2012-08-23 00:00:00	RAJIV MEHROTRA / PSBT , INDIA 	12	0	182	VIS/496/2012-DEL 	0	0	0	N	VIVEK CHAUHAN, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533693	54	SONG: KOKE	2013	120	7	VIS-1-364-2013-DEL	3.1	0x0000A27E00000000	2013-11-22 00:00:00	SARBJIT SAROYA , INDIA	12	0	198	VIS/S/456/2013-DEL	0	0	0	N	PLANNET RECORDS , JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533694	54	MEKIT CLAP	2014	120	7	VIS-1-364-2014-DEL	3.59	0x0000A39C00000000	2014-09-04 00:00:00	NIRMAL SIDHU	12	0	198	VIS/S/405/2014-DEL	0	0	0	N	NIRMAL SIDHU ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533695	44	PROMO NO 16 OF KAANCHI SONG SAARE JAHAN SE ACHAA	2014	120	6	VIS-1-364-2014-MUM (2)	0.2	0x0000A30800000000	2014-04-09 00:00:00	MUKTA ARTS LIMITED INDIA	12	0	175	VIS-1-364-2014-MUM 	0	0	0	N	MUKTA ARTS LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533696	54	GUZARISHAAN.....	2015	120	7	VIS-1-364-2015-DEL	5.21	0x0000A50200000000	2015-08-28 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/410/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533697	44	SONG PROMO NO. 6 & 7 OF FILM ISHQEDARIYAAN	2015	120	6	VIS-1-364-2015-MUM	7.47	0x0000A47D00000000	2015-04-17 00:00:00	CHARIOT FILMS, INDIA	12	0	175	VIS/1/364/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533698	54	WHITE HOUSE 	2016	120	7	VIS-1-364-2016-DEL	4	0x0000A67300000000	2016-08-31 00:00:00	MANPREET SINGH 	12	0	175	VIS/S/413/2016-DEL 	0	0	0	N	M/S. MANGLA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533699	61	THE BOOK WE MADE 	2016	120	7	VIS-1-364-2016-DEL (2)	67.57	0x0000A66C00000000	2016-08-24 00:00:00	RAJIV MEHROTRA., INDIA	12	0	0	VIS-404-2016-DEL (2)	0	0	0	N	UMADEVI TANUKU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533700	61	MAYBE FROM THE ALBUM ARROW IN THE DUST / GARY LAWYER	1996	120	6	VIS-1-364-96-MUM	4.45	0x00008A1600000000	1996-10-14 00:00:00	MAGNASOUND (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS-1-364-96-MUM	0	0	0	N	MAGNASOUND (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533701	61	ALBUM ISHA FOUNDATION SADGURU KALPVRIKSHA  1	2007	120	6	VIS-1-3642-2007-MUM	19.53	0x000099A800000000	2007-09-13 00:00:00	PHAT PHISH , MUMBAI	12	0	187	VIS/S/1842/2007-MUM	0	0	0	N	PHAT PHISH , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533702	54	ALBUM: SADE HNIYAN DIGAL SONG 1. RAJI NAMA  2. GUT PI KI DEL 	2007	120	6	VIS-1-3645-2007-MUM	6.6	0x000099A800000000	2007-09-13 00:00:00	PINWOOD RECORDS, MUMBAI	12	0	175	VIS/S-1844/07	0	0	0	N	PINWOOD RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533703	54	PROMO NO. 1 TO 6 YAARIYA	2007	120	6	VIS-1-3646-2007-MUM	3.3	0x000099A800000000	2007-09-13 00:00:00	PINKI BASRAV FILMS, MUMBAI	12	0	175	VIS/1/3646/2007	0	0	0	N	PINKI BASRAV FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533704	54	ALBUM KA PROMO NO.1,2,3 PANNA GANA WOH GAI	2007	120	6	VIS-1-3648-2007-MUM	0.6	0x000099A800000000	2007-09-13 00:00:00	FRANKFIN ENTERTAINMENT CO,PVT.LTD.,MUMBAI	12	0	175	VIS/1/3648/07	0	0	0	N	FRANKFIN ENTERTAINMENT CO,PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533705	54	ALBUM KA PROMO 1,2,3 PANNA GANA WOH GAYI	2007	120	6	VIS-1-3648-2007-MUM.	0.6	0x000099A800000000	2007-09-13 00:00:00	FRANKFIN ENTERTAINMENT CO.PVT.LTD.,MUMBAI	12	0	175	VIS/1/3648/07	0	0	0	N	FRANKFIN ENTERTAINMENT CO.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533706	54	AKHIL VEKH NA RAJIYA	2011	120	7	VIS-1-365-2011-DEL	60.9	0x00009ECE00000000	2011-04-23 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-454-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533707	54	SONG : RISHTE.......	2012	120	7	VIS-1-365-2012-DEL	4.2	0x0000A0B600000000	2012-08-23 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	198	VIS/S/521/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533708	51	LIVING TOGETHER	2013	120	7	VIS-1-365-2013-DEL	12.15	0x0000A27E00000000	2013-11-22 00:00:00	VIGYAN PRASAR, GOVERNMENT OF INDIA, INDIA	12	0	182	VIS-414-2013-DEL	0	0	0	N	PANKAJ MAHAJAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533709	54	RAJJA YAAR DI	2014	120	7	VIS-1-365-2014-DEL	4.15	0x0000A3A700000000	2014-09-15 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/421/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533710	61	BLACK PEPPER WHITE PEPPER 	2015	120	7	VIS-1-365-2015-DEL	51.32	0x0000A50200000000	2015-08-28 00:00:00	MINISTRY OF EXTERNAL AFFAIRS 	12	0	182	VIS/413/2015-DEL	0	0	0	N	ISHANI K DUTTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533711	61	AKSHAYA PATRA SHIKSHA KA MAHABHOG	2016	120	7	VIS-1-365-2016-DEL	43.59	0x0000A66C00000000	2016-08-24 00:00:00	NGC NETWORK (INDIA) PRIVATE LIMITED., INDIA	12	0	0	VIS-405-2016-DEL	0	0	0	N	NGC NETWORK (INDIA) PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533712	54	GHAINT JATT.....	2016	120	7	VIS-1-365-2016-DEL (2)	3.53	0x0000A67300000000	2016-08-31 00:00:00	KAMAL BOPARAI 	12	0	175	VIS/S/415/2016-DEL 	0	0	0	N	M/S. ANGEL RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533713	44	GHATAK OF SONG : NIGAHO NE CHHEDA HAI DIL KA...	1996	120	6	VIS-1-365-96-MUM	6.2	0x00008A1700000000	1996-10-15 00:00:00	SANTOSHI PRODUCTIONS, MUMBAI	12	0	198	VIS/1/365/1996	0	0	0	N	SANTOSHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533714	85	LOVE VERSUS EVIL	2007	120	6	VIS-1-3659-2007-MUM	12	0x000099A900000000	2007-09-14 00:00:00	ALEXIS DIAS,MUMBAI	12	0	175	VIS/1097/2007	0	0	0	N	ALEXIS DIAS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533715	44	MAST KA TRAILER NO. 3	1999	120	6	VIS-1-366-1999-MUM	0.6	0x00008E2600000000	1999-08-20 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	184	VIS/1/366/1999	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533716	44	ANWAY RUSYA NA KAR	2011	120	7	VIS-1-366-2011-DEL	65.16	0x00009ECE00000000	2011-04-23 00:00:00	RAJESH BANNA	12	0	175	VIS/463/2011-DEL	0	0	0	N	M/S SAWRIYA MUSIC AND FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533717	44	SHIRDI DHAM YATRA 	2011	120	7	VIS-1-366-2011-DEL (2)	21.22	0x00009EC700000000	2011-04-16 00:00:00	MEENA SHARMA 	12	0	175	VIS/444/2011-DEL 	0	0	0	N	SAI MILAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533718	54	SONG : KI KARENGI....	2012	120	7	VIS-1-366-2012-DEL	3.5	0x0000A0B600000000	2012-08-23 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/520/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533719	51	ATOM FOR PEACE 	2013	120	7	VIS-1-366-2013-DEL	12.3	0x0000A27E00000000	2013-11-22 00:00:00	VIGYAN PRASAR, GOVERNMENT OF INDIA, INDIA	12	0	182	VIS-406-2013-DE	0	0	0	N	PANKAJ MAHAJAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533720	54	BULLET	2014	120	7	VIS-1-366-2014-DEL	3.25	0x0000A3A700000000	2014-09-15 00:00:00	SAAB	12	0	198	VIS/S/423/2014-DEL	0	0	0	N	SINGLE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533721	42	MAESTRO  A PORTRAIT (BUDDHADEB DASGUPTA)	2015	120	7	VIS-1-366-2015-DEL	52	0x0000A50500000000	2015-08-31 00:00:00	FILMS DIVISION , MINISTRY OF INFORMATION AND BROADCASTING GOVT. OF INDIA , MUMBAI 	12	0	182	VIS/414/2015-DEL 	0	0	0	N	SUPRIYA SURI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533722	54	SUICIDE.....	2016	120	7	VIS-1-366-2016-DEL	3.38	0x0000A67300000000	2016-08-31 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/417/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533723	61	MANGALAYAAN : INDIA'A MISSION TO MARS 	2016	120	7	VIS-1-366-2016-DEL (2)	45.17	0x0000A66C00000000	2016-08-24 00:00:00	NGC NETWORK (INDIA) PVT LIMITED 	12	0	182	VIS/406/2016-DEL	0	0	0	N	NGC NETWORK (INDIA) PVT LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533724	44	INSAF KA SONG  HUM BHI TANHA SANAM	1996	120	6	VIS-1-366-96-MUM	1.55	0x00008A1700000000	1996-10-15 00:00:00	MANISH ARTS, MUMBAI	12	0	198	VIS/1/366/96	0	0	0	N	MANISH ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533725	44	DASI HU MERI SHYAM	2011	120	7	VIS-1-367-2011-DEL	65.29	0x00009ECE00000000	2011-04-23 00:00:00	RAJESH BABA	12	0	175	VIS-462-2011-DEL	0	0	0	N	MS SAWRIYA AND FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533726	54	SATURDAY	2012	120	7	VIS-1-367-2012-DEL	4	0x0000A0B600000000	2012-08-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD 	12	0	198	VIS-1-S-511-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533727	54	SONG:JAD DIL TUTIYA	2013	120	7	VIS-1-367-2013-DEL	3.39	0x0000A28300000000	2013-11-27 00:00:00	SABI SHOTA, INDIA	12	0	198	VIS-S-462-2013-DEL	0	0	0	N	TRENDZ MUSIC, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533728	54	KILLA 	2014	120	7	VIS-1-367-2014-DEL	3.38	0x0000A3A700000000	2014-09-15 00:00:00	HAPPY SINGH	12	0	198	VIS/S/424/2014-DEL	0	0	0	N	FINETONE CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533729	61	THE SAME NAMELESS THING	2015	120	7	VIS-1-367-2015-DEL	28.11	0x0000A50500000000	2015-08-31 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/415/2015-DEL	0	0	0	N	RANU SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533730	54	YAADAN TERIYAN..	2016	120	7	VIS-1-367-2016-DEL	3.58	0x0000A67300000000	2016-08-31 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/418/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533731	61	BSF INDIA'S FIRST LINE OF DEFENCE	2016	120	7	VIS-1-367-2016-DEL (2)	43.38	0x0000A66C00000000	2016-08-24 00:00:00	NGC NETWORK (INDIA) PRIVATE LIMITED	12	0	182	VIS/S/407/2016-DEL	0	0	0	N	NGC NETWORK (INDIA) PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533732	44	ALBUM REST DAY KA GAANA RUK JAANA NAHI.........	1996	120	6	VIS-1-367-96-MUM	3.35	0x00008A1800000000	1996-10-16 00:00:00	Z MUSIC MUM	12	0	0	VIS-1-367-96-MUM	0	0	0	N	Z MUSIC MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533733	54	LALI KA GANA BHAA FUND LA	1997	120	6	VIS-1-367-97-MUM	5.49	0x00008B4A00000000	1997-08-18 00:00:00	BRAA CAMBAIN MUMMBAI	12	0	175	VIS/1/367/97	0	0	0	N	BRAA CAMBAIN MUMMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533734	54	GANA 1 DIL CHORI HO GAYA GANA 2 JIYENO MORAHA 	2007	120	6	VIS-1-3678-2007-MUM	7.44	0x000099AC00000000	2007-09-17 00:00:00	EJIL RECORDS MUMBAI	12	0	175	VIS/S-187/2007	0	0	0	N	EJIL RECORDS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533735	54	SONG  AAJ AC  CHYADA PI BETHE 	2007	120	6	VIS-1-3679-2007-MUM	2.53	0x000099AC00000000	2007-09-17 00:00:00	PLAJAMA RECORDS PVT LTD ,MUMBAI	12	0	175	VIS/S-1869/2007-MUM	0	0	0	N	PLAJAMA RECORDS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533736	44	ALBUM PAHALI MULAKAT MAI KA GANA JULFO MAI JAADU	1999	120	6	VIS-1-368-1999-MUM	3	0x00008E2600000000	1999-08-20 00:00:00	MUSIC FM SKG ASSOCIATES MUMBAI	12	0	175	VIS/1/368/1999	0	0	0	N	MUSIC FM SKG ASSOCIATES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533737	44	AAS RAKHO SATGURU KI	2011	120	7	VIS-1-368-2011-DEL	68.31	0x00009ECE00000000	2011-04-23 00:00:00	RAJESH BALA	12	0	175	VIS/461/2011-DEL	0	0	0	N	M/S. SAWARIYA MUSIC AND FILMS PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533738	54	SONG HAYO RABBA	2012	120	7	VIS-1-368-2012-DEL	3.14	0x0000A0B600000000	2012-08-23 00:00:00	M/S SUPER CASSEETES IND LTD DELHI	12	0	198	VIS-1-368-2012-DEL	0	0	0	N	M/S SUPER CASSEETES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533739	54	SONG: FIRST LOVE	2013	120	7	VIS-1-368-2013-DEL	4.7	0x0000A28300000000	2013-11-27 00:00:00	SABI SAHOTA . INDIA 	12	0	198	VIS/S/464/2013-DEL	0	0	0	N	TRENDZ MUSIC , JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533740	54	ISHQ PEEPNI	2014	120	7	VIS-1-368-2014-DEL	3.23	0x0000A3A700000000	2014-09-15 00:00:00	PINKY DHALIWAL	12	0	198	VIS-S-430-2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533741	129	THE NEW GIRL IN CLASS 	2015	120	7	VIS-1-368-2015-DEL	52.3	0x0000A50D00000000	2015-09-08 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/S/417/2015-DEL	0	0	0	N	AMRITA DASGUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533742	54	VIAH TO BAAD	2016	120	7	VIS-1-368-2016-DEL	2.31	0x0000A67300000000	2016-08-31 00:00:00	M/S DASH RECORDS	12	0	175	VIS/S/419/2016-DEL	0	0	0	N	M/S DASH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533743	70	THE WALK 	2016	120	7	VIS-1-368-2016-DEL (2)	4.32	0x0000A66C00000000	2016-08-24 00:00:00	AHSISH DUTTA	12	0	182	VIS/408/2016-DEL	0	0	0	N	CARROT FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533744	44	BAI BAI KA GANA CHLAM CHIKANI CHIKIEI LARU	1997	120	6	VIS-1-368-97-MUM	5.4	0x00008B4A00000000	1997-08-18 00:00:00	CHRAGADIP INTERNTIONAL , MUMBAI	12	0	175	VIS/S/281/1997-MUM	0	0	0	N	CHRAGADIP INTERNTIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533745	44	ALBUM SAWAN ME LAG GAI AAG KA GANA SAWAN ME LAG GAI AAG	1998	120	6	VIS-1-368-98-MUM	4.13	0x00008CC600000000	1998-09-02 00:00:00	NOT READABLE	12	0	175	VIS/S-239/1998-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533746	54	NOT READABLE	2007	120	6	VIS-1-3681-2007-MUM	3.8	0x000099AC00000000	2007-09-17 00:00:00	NOT READABLE	12	0	175	VIS-1-3681-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533747	44	ALBUM : AESHVARYA ROY HITS	2007	120	6	VIS-1-3687-2007-MUM	49.15	0x000099AC00000000	2007-09-17 00:00:00	TIMS INDIA.LTD.MUMBAI	12	0	0	VIS/1/3687/2007-MUM	0	0	0	N	TIMS INDIA.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533748	44	SONG BOLWOOD HITS PART 1	2007	120	6	VIS-1-3689-2007-MUM	58.35	0x000099AD00000000	2007-09-18 00:00:00	MAJOR VEAYR INDIA LTD., MUMBAI	12	0	175	VIS/1/3668/2007	0	0	0	N	MAJOR VEAYR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533749	44	ALBUM : FALLING IN LOVE  SONG : FALLING IN LOVE	1999	120	6	VIS-1-369-1999-MUM	2.15	0x00008E2600000000	1999-08-20 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	366	175	VIS/S-223/1999-MUM	0	0	0	Y	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533750	54	AUKHI GHARHI NA DEKHAN DEYE	2011	120	7	VIS-1-369-2011-DEL	55.34	0x00009ECE00000000	2011-04-23 00:00:00	`M/S. SUPER CASSETTES INDIA  LTD.Q	12	0	0	VIS/457/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533751	54	SONG:HUSAN....	2012	120	7	VIS-1-369-2012-DEL	3.28	0x0000A0B600000000	2012-08-23 00:00:00	M/S.SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS-S-518-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533752	54	SONG: THOKRAN 	2013	120	7	VIS-1-369-2013-DEL	4.32	0x0000A28300000000	2013-11-27 00:00:00	PINKI DHAWALI , INDIA	12	0	198	VIS/S/466/2013-DEL	0	0	0	N	MAD 4 MUSIC , LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533753	54	NEENDA	2014	120	7	VIS-1-369-2014-DEL	3.45	0x0000A3A700000000	2014-09-15 00:00:00	PINKY DHALIWAL	12	0	198	VIS-S-431-2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533754	54	RAULA 2 	2015	120	7	VIS-1-369-2015-DEL	2.58	0x0000A50D00000000	2015-09-08 00:00:00	NEKI SARPANCH	12	0	198	VIS/S/418/2015-DEL	0	0	0	N	SARPANCH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533755	54	TENSION DI HOME DELIVERY 	2016	120	7	VIS-1-369-2016-DEL	44.58	0x0000A67300000000	2016-08-31 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	0	VIS/S/420/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533756	44	IINDRADHANUSH	1996	120	6	VIS-1-369-96-MUM	24.52	0x00008A1B00000000	1996-10-19 00:00:00	FILMCITY MEDIA LTD., MUMBAI	12	0	0	VIS-1-369-96-MUM	0	0	0	N	FILMCITY MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533757	44	ISHQ OF SONG ISHQ HAI ISHQ HAI	1998	120	6	VIS-1-369-98-MUM	5.28	0x00008CC600000000	1998-09-02 00:00:00	BABA FILMS, MUMBAI	12	0	175	VIS/1/369/1998	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533758	48	ALBUM MA CE SHOME PER PEJNIYA	2007	120	6	VIS-1-3696-2007-MUM	57.28	0x000099AE00000000	2007-09-19 00:00:00	GANGA CASETAS ,MUMBAI	12	0	175	VIS/S-1874/2007-MUM	0	0	0	N	GANGA CASETAS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533759	50	WAASHAK	2011	120	9	VIS-1-37-11-GUW	67	0x00009FBF00000000	2011-12-20 00:00:00	TONGBRAM C. SINGH., INDIA	12	0	0	VIS-1-37-11-2011-GUW	0	0	0	N	JIBAN HEISNAMBA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533760	156	CARKH CHANN DA  TELI SHO 	2001	120	6	VIS-1-37-2001-MUM	58.58	0x0000903D00000000	2001-02-05 00:00:00	KYATRYAK KYASEETS INDASTRIJ MUMBAI	12	0	0	VIS/5/2001	0	0	0	N	KYATRYAK KYASEETS INDASTRIJ MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533761	54	KUDIYAN DA KAAL	2012	120	7	VIS-1-37-2012-DEL	21.55	0x00009FE100000000	2012-01-23 00:00:00	STRA RECORDS UNIYAS	12	0	175	VIS/45/2012-DEL	0	0	0	N	STRA RECORDS UNIYAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533762	54	SONG: LONG CARS.......SINGERRAJA BAATH.  ALBUMLONG CARS	2013	120	7	VIS-1-37-2013-DEL	2.48	0x0000A15E00000000	2013-02-07 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD	12	0	198	VIS/S/48/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533763	54	PROMO DHOL2	2014	120	7	VIS-1-37-2014-DEL	0.15	0x0000A2C100000000	2014-01-28 00:00:00	JASBIR JASSI	12	0	184	VIS/S/29/2014-DEL	0	0	0	N	JASBIR JASSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533764	44	JHOOMO RE	2015	120	7	VIS-1-37-2015-DEL	4	0x0000A42600000000	2015-01-20 00:00:00	AAP MEDIA PVT LTD	12	0	198	VIS/S/38/2015-DEL	0	0	0	N	PRAVEEN SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533765	54	HEELA 	2016	120	7	VIS-1-37-2016-DEL	3.5	0x0000A5A300000000	2016-02-05 00:00:00	SEEMA KHAN	12	0	198	VIS/S/28/2016-DEL	0	0	0	N	HEADLINER AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533766	54	JEHAR WARGI 	2017	120	7	VIS-1-37-2017-DEL	3.3	0x0000A70500000000	2017-01-24 00:00:00	JASPREET SINGH 	12	0	175	VIS/S/27/2017-DEL 	0	0	0	N	HAANI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533767	44	FILM KHILADIYON KA KHILADI, SONG MUJHSE PYAAR...	1996	120	6	VIS-1-37-96-MUM	5.52	0x0000891D00000000	1996-02-08 00:00:00	D.M.S. FILMS, MUMBAI	12	0	175	VIS/1/37/96	0	0	0	Y	D.M.S. FILMS, MUMBAI	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533768	44	ALBUM AN ERA IN AN EVINING TRACK  , EK SHYAM EK YUG	1998	120	6	VIS-1-37-98-MUM	4.6	0x00008BE500000000	1998-01-20 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	198	VIS/1/37/98	0	0	0	N	SONY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533769	54	CHHOTE SAHIBZADE	2011	120	7	VIS-1-370-2011-DEL	50.47	0x00009ECE00000000	2011-04-23 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/455/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533770	64	MAIYA YASHODA KE LAL	2012	120	7	VIS-1-370-2012-DEL	39.18	0x0000A0B600000000	2012-08-23 00:00:00	KUMAR GAUTAM, INDIA	12	0	175	VIS-486-2012-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533771	54	SONG ROYAL SARDAR	2013	120	7	VIS-1-370-2013-DEL	3.24	0x0000A28300000000	2013-11-27 00:00:00	PINKI DHALIWAL	12	0	198	VIS-1-370-2013-DEL	0	0	0	N	MAD4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533772	54	DREAM GIRI.....	2014	120	7	VIS-1-370-2014-DEL	3.19	0x0000A3A700000000	2014-09-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD	12	0	198	VIS-S-434-2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533773	54	BE PARWAH	2015	120	7	VIS-1-370-2015-DEL	4.18	0x0000A50D00000000	2015-09-08 00:00:00	PRABHAKAR SINGH BAJWA	12	0	198	VIS/S/419/2015-DEL	0	0	0	N	HOUSE OF MUSQUE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533774	54	BLACK MIROOR	2016	120	7	VIS-1-370-2016-DEL	3.13	0x0000A67300000000	2016-08-31 00:00:00	M/S BHULLAR PRODUCTIONS HOUSE	12	0	175	VIS/S/421/2016-DEL	0	0	0	N	M/S BHULLAR PRODUCTIONS HOUSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533775	44	DIL KE JHAROKHE MEI KA GANASHAHI DILBARA...	1996	120	6	VIS-1-370-96-MUM	2.3	0x00008A1A00000000	1996-10-18 00:00:00	UNITED MOTION PICTURES, MUMBAI	12	0	0	VIS-1-370-96	0	0	0	Y	UNITED MOTION PICTURES, MUMBAI	0	02:08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533776	61	ALBUM: GOOD GIRL GONE BAD PROMO NO.1 RIHANHA GOOD GIRL GONE BAD	2007	120	6	VIS-1-3701-2007-MUM	20	0x000099AE00000000	2007-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	12	0	175	VIS/T-710/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533777	44	LAGA CHUNARI MAIN DAG : JURNEY OF A WOMAN KA PROMO NO. 9 MAKING : CACHCHI KALIYA 	2007	120	6	VIS-1-3705-2007-MUM	3.5	0x000099AF00000000	2007-09-20 00:00:00	YESH RAJ FILMS PVT. LTD. MUMBAI 	12	0	175	VIS/1/3705/07	0	0	0	N	YESH RAJ FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533778	44	ALBUM : SONE KE KALASHWALE KHWAJA PART2	2007	120	6	VIS-1-3709-2007-MUM	54.32	0x000099AF00000000	2007-09-20 00:00:00	TIPS IND. LTD., MUMBAI	12	0	175	VIS/1/3709/2007	0	0	0	N	TIPS IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533779	54	CHHOTE SAHIBZADE PART2	2011	120	7	VIS-1-371-2011-DEL	48	0x00009ECE00000000	2011-04-23 00:00:00	M/S CUPER CASSETTES IND. LTD 	12	0	175	VIS/456/2011-DEL	0	0	0	N	M/S CUPER CASSETTES IND. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533780	61	FREEDOM SONG	2012	120	7	VIS-1-371-2012-DEL	52	0x0000A0B600000000	2012-08-23 00:00:00	RAJIV MEHROTRA PSBT, INDIA	12	0	182	VIS-497-2012-DEL	0	0	0	N	PARANJOY GUHA THAKURTA, GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533781	54	SONG: MAST  MALANG 	2013	120	7	VIS-1-371-2013-DEL	3.25	0x0000A28300000000	2013-11-27 00:00:00	SABI SHOTA, INDIA	12	0	198	VIS/S/463/2013-DEL	0	0	0	N	TRENDZ MUSIC, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534225	54	BAPU	2014	120	7	VIS-1-402-2014-DEL	3.59	0x0000A3B600000000	2014-09-30 00:00:00	PUNJABI WAVES	12	0	198	VIS/S/465/2014-DEL	0	0	0	N	PUNJABI WAVES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533782	54	SINGLE.......	2014	120	7	VIS-1-371-2014-DEL	4.14	0x0000A3A700000000	2014-09-15 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/435/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533783	54	PIND	2015	120	7	VIS-1-371-2015-DEL	4.2	0x0000A50D00000000	2015-09-08 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/420/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533784	44	AADHA CHAND TUM RAKH LO	2016	120	7	VIS-1-371-2016-DEL	22.31	0x0000A67400000000	2016-09-01 00:00:00	M/S THE CREATIVE GYPSY	12	0	0	VIS/409/2016-DEL	0	0	0	N	M/S THE CREATIVE GYPSY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533785	44	BHUL BHULAYA KA PROMO NO. 20 TO 25 	2007	120	6	VIS-1-3710-2007-MUM	5.5	0x000099AF00000000	2007-09-20 00:00:00	SUPER CESETS INDIA PVT LTD., MUMBIA	12	0	175	VIS/1/3710/2007	0	0	0	N	SUPER CESETS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533786	44	BAADSHAH KA TRAILER NO. 4	1999	120	6	VIS-1-372-1999-MUM	0.6	0x00008E2A00000000	1999-08-24 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/372/1999	0	0	0	Y	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533787	61	UNDERST ANDING SPELLING (SECONDARY)	2012	120	7	VIS-1-372-2012-DEL	56.37	0x0000A0B600000000	2012-08-23 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-492-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533788	54	SONG SUPER STAR	2013	120	7	VIS-1-372-2013-DEL	4.33	0x0000A28400000000	2013-11-28 00:00:00	HS AULAKH	12	0	198	VIS-1-372-2013-DEL	0	0	0	N	VANJHALI RECORDS LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533789	54	COLLEGE 	2014	120	7	VIS-1-372-2014-DEL	3.24	0x0000A3A900000000	2014-09-17 00:00:00	CHALLA MUSIC 	12	0	198	VIS/S/275/2014-DEL 	0	0	0	N	CHALLA MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533790	54	SAIYAN...	2015	120	7	VIS-1-372-2015-DEL	3.54	0x0000A50D00000000	2015-09-08 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/421/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533791	58	RANGOON TV  TRAILER 1	2016	120	3	VIS-1-372-2016-CHEN	2.1	0x0000A69F00000000	2016-10-14 00:00:00	M/S A. R. MURUGADOSS PRODUCTIONS, INDIA	12	0	184	VIS/1/372/2016	0	0	0	N	M/S A. R. MURUGADOSS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533792	44	DRIVING SLOW	2016	120	7	VIS-1-372-2016-DEL	3.25	0x0000A67900000000	2016-09-06 00:00:00	M/S GOOD FROG STUDIO	12	0	175	VIS/S/422/2016-DEL	0	0	0	N	M/S GOOD FROG STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533793	44	MAA KE DAR JAYAGE	2011	120	7	VIS-1-372-211-DEL	59.34	0x00009ED200000000	2011-04-27 00:00:00	MAHANDR VEER SINGH 	12	0	175	VIS/498/2011-DEL	0	0	0	N	SHINE STAR INTERNATIONAL ( PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533794	44	ALBUM SAPNE SARE GAMA VOLUME 1 KA KA GANA MAR GAYI NI	1998	120	6	VIS-1-372-98-MUM	3.21	0x00008CC600000000	1998-09-02 00:00:00	ZEE MUSIC,MUMBAI	12	0	175	VIS/S-252/98	0	0	0	N	ZEE MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533795	44	DHOKA KA GANA  ROYA RE	2007	120	6	VIS-1-3722-2007-MUM	3.32	0x000099B000000000	2007-09-21 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	175	VIS/S-1898/2007-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533796	64	JANM JANM KA SAAHA KA PROMO NO. 1 TO 5 	2007	120	6	VIS-1-3724-2007-MUM	150	0x000099B000000000	2007-09-21 00:00:00	M/S YASHI FILMS ENTERNATIONAL, MUMBAI	12	0	175	VIS/1/3724/2007	0	0	0	N	M/S YASHI FILMS ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533797	44	PROMO NO.37,38 OF GO SO COOL 	2007	120	6	VIS-1-3728-2007-MUM	2	0x000099B300000000	2007-09-24 00:00:00	RFV FILMS FACTORY LTD, MUMBAI	12	0	175	VIS/1/3728/2007	0	0	0	N	RFV FILMS FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533798	44	ALBUM : MAUSAM KA GANA BIJURIYA 	1999	120	6	VIS-1-373-1999-MUM	4.8	0x00008E2A00000000	1999-08-24 00:00:00	MAGNASOUND (INDIA) LTD. MUMBAI 	12	0	175	VIS/S-215/99	0	0	0	Y	MAGNASOUND (INDIA) LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533799	44	DHANNO KE PEECHHE GABBER	2011	120	7	VIS-1-373-2011-DEL	71.51	0x00009ED300000000	2011-04-28 00:00:00	ZAHID ALWI	12	0	0	VIS/349/2011-DEL	0	0	0	Y	ZAHID ALWI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533800	61	SUMMARIZING (SECONDARY)	2012	120	7	VIS-1-373-2012-DEL	10.43	0x0000A0B700000000	2012-08-24 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-490-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533801	44	NUCLEAR POWER: ENERGIZING THE NATION CLEAN ENERGY, GREEN ENERGY	2013	120	7	VIS-1-373-2013-DEL	10.8	0x0000A28400000000	2013-11-28 00:00:00	VIGYAN PRASAR	13	0	182	VIS/457/2013-DEL	0	0	0	N	PULSE MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533802	54	NA TU BEWAFA DHEEYAN 	2014	120	7	VIS-1-373-2014-DEL	7.42	0x0000A3A900000000	2014-09-17 00:00:00	M/S GOYAL MUSIC	12	0	198	VIS/S/437/2014-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533803	54	BDS KARDI...	2015	120	7	VIS-1-373-2015-DEL	3.28	0x0000A50D00000000	2015-09-08 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/424/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533804	54	DIL WALI GAL	2016	120	7	VIS-1-373-2016-DEL	22.7	0x0000A67900000000	2016-09-06 00:00:00	M/S FAADU FILM	12	0	0	VIS/225/2016-DEL	0	0	0	N	M/S FAADU FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533805	44	KABHI N KBHI KA TRAILER NO 3	1997	120	6	VIS-1-373-97-MUM	1.3	0x00008B5200000000	1997-08-26 00:00:00	SHOGAN FILMS LTD,MUMBAI	12	0	184	VIS/151/97	0	0	0	N	SHOGAN FILMS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533806	44	MAHARAJA KA GANA GEET LABOON PE	1998	120	6	VIS-1-373-98-MUM	4.1	0x00008CC700000000	1998-09-03 00:00:00	M/S. NAVCHITRA PRODUCTIONS, MUMBAI	12	0	175	VIS/1/373/98	0	0	0	N	M/S. NAVCHITRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533807	44	ALBUM: SHANAJ TOP TEN  PARAMPARIK BHAKTI GEET 	2007	120	6	VIS-1-3730-2007-MUM	61.37	0x000099B300000000	2007-09-24 00:00:00	B. D. TIWARI DESY VEDIO JABALPUR M. P. 	12	0	175	VIS/1/3730/2007	0	0	0	Y	B. D. TIWARI DESY VEDIO JABALPUR M. P. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533808	44	ALBUM : MEKAAL HASAN BAND SAMPOORAN; SONG : ANDOLAN	2007	120	6	VIS-1-3732-2007-MUM	5.52	0x000099B300000000	2007-09-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/3732/2007	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533809	54	ALBUM:MEKAAL HASAB BAND SAMPOORAN SONG:RABA	2007	120	6	VIS-1-3733-2007-MUM	4.46	0x000099B300000000	2007-09-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/S-1914/07	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533810	44	NOT READABLE	2007	120	6	VIS-1-3735-2007-MUM	7.26	0x000099B300000000	2007-09-24 00:00:00	NOT READABLE	12	0	0	VIS-1-3735-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533811	44	PROMO OF MAIN HOON SOLDIER	2007	120	6	VIS-1-3738-2007-MUM	0.15	0x000099B300000000	2007-09-24 00:00:00	MADHU ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	12	0	175	VIS/T-94/2007-MUM	0	0	0	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533812	44	PROMO NO. 4 OF CHETNA  THE EXCITEMENT	2005	120	6	VIS-1-374-2005-MUM.	0.3	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.,MUMBAI	12	0	184	VIS/1/374/2005	0	0	0	N	EVERSHINE FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533813	54	PEER BUDHU SHAH PART 2	2011	120	7	VIS-1-374-2011-DEL	52.6	0x00009ED200000000	2011-04-27 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/435/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533814	61	SYNONYMS AND ANTONYMS (SECONDARY)	2012	120	7	VIS-1-374-2012-DEL	8.31	0x0000A0B700000000	2012-08-24 00:00:00	MEXUS EDUCATION PVT LTD., INDIA	12	0	187	VIS-489-2012-DEL	0	0	0	N	CHARAN LAL MANWARE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533815	54	SONG: DESI RANJHA	2013	120	7	VIS-1-374-2013-DEL	3.35	0x0000A28400000000	2013-11-28 00:00:00	H.S AULAKH, INDIA 	12	0	198	VIS/S/469/2013-DEL	0	0	0	N	VANJHALI RECORDZ, LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533816	54	ODHA NAA	2014	120	7	VIS-1-374-2014-DEL	3.16	0x0000A3A900000000	2014-09-17 00:00:00	GUPREET SINGH KANG	12	0	198	VIS/S/438/2014-DEL	0	0	0	N	GUPREET SINGH KANG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533817	54	KASOOR..	2015	120	7	VIS-1-374-2015-DEL	3.46	0x0000A50D00000000	2015-09-08 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/425/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533818	54	MAIN KI KARAN	2016	120	7	VIS-1-374-2016-DEL	3.3	0x0000A67C00000000	2016-09-09 00:00:00	M/S FALAK RECORDS	12	0	175	VIS/S/378/2016-DEL	0	0	0	N	M/S FALAK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533819	44	MAHRAJA KA GANA MI TARA DAVINA 	1998	120	6	VIS-1-374-98-MUM	3.55	0x00008CC700000000	1998-09-03 00:00:00	ME . NAVCHTRA PRODUCTION  , MUMBAI	12	0	175	VIS/S/237/1998-MUM	0	0	0	N	ME . NAVCHTRA PRODUCTION  , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533820	54	ALBUM JIND MERI ISONG SAP 	2007	120	6	VIS-1-3740-2007-MUM	3.42	0x000099B300000000	2007-09-24 00:00:00	TING LING , MUMBAI	12	0	175	VIS/S/1919/2007-MUM	0	0	0	N	TING LING , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533821	44	PROMO NO.: 11,12,13 OF LAAGA CHUNARI MEIN DAAG JOURNEY OF A WOMAN	2007	120	6	VIS-1-3748-2007-MUM	4.11	0x000099B400000000	2007-09-25 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	175	VIS/T-192/2007-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533822	44	BAADSHAH KA TRAILER NO. 5	1999	120	6	VIS-1-375-1999-MUM	0.9	0x00008E2A00000000	1999-08-24 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/375/1999	0	0	0	Y	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533823	44	ALBUM AUR GANA : SAJANIYA 	2005	120	6	VIS-1-375-2005-MUM	4.39	0x0000966C00000000	2005-06-07 00:00:00	SAREGAMA INDIA L. MUMBAI 	12	0	175	VIS/1/375/2005	0	0	0	N	SAREGAMA INDIA L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533824	54	ALBUMPECHA, GANAPECHA 	2010	120	6	VIS-1-375-2010-MUM	3.43	0x00009D2E00000000	2010-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/S-139/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533825	44	SAI KE RANG ME	2011	120	7	VIS-1-375-2011-DEL	52.28	0x00009ED200000000	2011-04-27 00:00:00	BABA MUSIC & VOICE	12	0	175	VIS/465/2011-DEL	0	0	0	N	BABA MUSIC & VOICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533826	58	MATHILMEL POONAI  SONG  3	2012	120	3	VIS-1-375-2012-CHEN	4.3	0x0000A09E00000000	2012-07-30 00:00:00	PEENICS CREATIONS PVT LTD  G. GOPALAKRISHNAN, INDIA	12	0	175	VIS/1/375/2012	0	0	0	N	PEENICS CREATIONS PVT LTD  G. GOPALAKRISHNAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533827	54	NAIN NASHILAY	2012	120	7	VIS-1-375-2012-DEL	3.3	0x0000A0B700000000	2012-08-24 00:00:00	SONA RECORDZ MUSIC COMPANY, INDIA	12	0	198	VIS-S-513-2012-DEL	0	0	0	N	SONA RECORDZ MUSIC COMPANY, MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533828	54	SONG  DIFTAN 	2013	120	7	VIS-1-375-2013-DEL	3.39	0x0000A28400000000	2013-11-28 00:00:00	HS AULAKH	12	0	198	VIS-1-375-2013-DEL	0	0	0	N	VANJHALI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533829	54	AMMIYE	2014	120	7	VIS-1-375-2014-DEL	4.41	0x0000A3A900000000	2014-09-17 00:00:00	VIVEK KOHLI	12	0	198	VIS/S/413/2014-DEL	0	0	0	N	VIVEK KOHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533830	61	MISSING 	2015	120	7	VIS-1-375-2015-DEL	14	0x0000A50D00000000	2015-09-08 00:00:00	EARTH CARE PRODUCTIONS (PVT) LTD. 	12	0	182	VIS/427/2015-DEL 	0	0	0	N	EARTH CARE PRODUCTIONS (PVT) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533831	61	SILENT NIGHT 	2016	120	7	VIS-1-375-2016-DEL	3.19	0x0000A67C00000000	2016-09-09 00:00:00	RIVTA A GOYLE 	12	0	175	VIS/S/411/2016-DEL 	0	0	0	N	RIVTA A GOYLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533832	44	PARDES KA GANA NAHI HONA THA	1997	120	6	VIS-1-375-97-MUM	2	0x00008B5200000000	1997-08-26 00:00:00	MUKTA ARTS PVT LTD,MUMBAI	12	0	175	VIS/S-297/97	0	0	0	N	MUKTA ARTS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533833	44	MAHARAJA KA GANA THARAO TO SAHI 	1998	120	6	VIS-1-375-98-MUM	5	0x00008CC700000000	1998-09-03 00:00:00	M/S NAVCHITRA PRODUCTION, MUMBAI	12	0	175	VIS/1/375/98	0	0	0	N	M/S NAVCHITRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533834	61	PROMO NO. 1, 2, 3, OF ALBUM ARTIST JANES BLUNT 	2007	120	6	VIS-1-3753-2007-MUM	0.6	0x000099B500000000	2007-09-26 00:00:00	VIRGINM RECORDS INDIA LTD. MUMBAI 	12	0	175	VIS/1/3753/2007	0	0	0	N	VIRGINM RECORDS INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533835	61	ALBUM MATCHBOX  20  EXILE ON MAINSTREAN  SONG HOW EAR VE' VE COME 	2007	120	6	VIS-1-3754-2007-MUM	3.26	0x000099B500000000	2007-09-26 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/924/2007-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533836	54	PROMO: 1 (SONGS) OF KAUN KISE DA BELY	2007	120	6	VIS-1-3755-2007-MUM	1	0x000099B500000000	2007-09-26 00:00:00	ISD ARTS,MUMBAI	12	0	175	VIS/T-929/07	0	0	0	N	ISD ARTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533837	44	HUM SAATH SAATH HAI KA TRAILER NO. 1	1999	120	6	VIS-1-376-1999-MUM	0.15	0x00008E2D00000000	1999-08-27 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	175	VIS/1/376/1999	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533838	44	AKS OF TRAILER NO. 2	2000	120	6	VIS-1-376-2000-MUM	0.23	0x0000900900000000	2000-12-15 00:00:00	FLEX MOTION PICTURES CO. PVT. LTD., MUMBAI	12	0	184	VIS/1/376/2000	0	0	0	N	FLEX MOTION PICTURES CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533839	44	ALBUM : MITTAR PYARE NU; SONG : MITTAR PYARE NU	2005	120	6	VIS-1-376-2005-MUM	4.4	0x0000966D00000000	2005-06-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/376/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533840	54	ALBUMPECHA, GANABVAHAR	2010	120	6	VIS-1-376-2010-MUM	3.8	0x00009D2E00000000	2010-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/S-141/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533841	54	JADO RAB MEHER KARE	2011	120	7	VIS-1-376-2011-DEL	62.2	0x00009ED200000000	2011-04-27 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/472/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533842	61	BEYOND BOUNDARIES	2012	120	7	VIS-1-376-2012-DEL	18.52	0x0000A0B700000000	2012-08-24 00:00:00	MINISTRY OF EXTERNAL AFFAIRS PUBLIC DIPLOMACY DIVISION, INDIA	12	0	182	VIS-503-2012-DEL	0	0	0	N	ISHANI K DUTTA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533843	44	SAIYAAN	2013	120	7	VIS-1-376-2013-DEL	54.51	0x0000A28400000000	2013-11-28 00:00:00	AMAR SINGH	12	0	175	VIS/471/2013-DEL	0	0	0	N	AMAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533844	54	AMBARSARIYA  EXCUSE ME GIRL.....	2014	120	7	VIS-1-376-2014-DEL	3.59	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/439/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533845	44	FIRST TIME 	2015	120	7	VIS-1-376-2015-DEL	3.31	0x0000A50D00000000	2015-09-08 00:00:00	SHIV RUPRAI 	12	0	198	VIS/S/429/2015-DEL 	0	0	0	N	SHIV RUPRAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533846	44	PROMO NO 20 TO 23 OF FILM UVAA	2015	120	6	VIS-1-376-2015-MUM	1	0x0000A48200000000	2015-04-22 00:00:00	DHANRAJ FILMS (P) LTD., INDIA	12	0	175	VIS/1/376/2015	0	0	0	N	DHANRAJ FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533847	54	LEHNGA 	2016	120	7	VIS-1-376-2016-DEL	2.59	0x0000A67C00000000	2016-09-09 00:00:00	JIWAN KUMAR 	12	0	175	VIS/S/412/2016-DEL 	0	0	0	N	M/S. J J PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533848	44	ALBUM THE REAL A B KA GANA DADU TUM	1997	120	6	VIS-1-376-97-MUM	4.4	0x00008B5200000000	1997-08-26 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD.,MUMBAI	12	0	175	VIS/1/376/97	0	0	0	Y	THE GRAMOPHONE COMPANY OF INDIA LTD.,MUMBAI	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533849	61	ALBUM: ERIC  CLAPTOHLIVE IN HYDE PARA PART:2	2007	120	6	VIS-1-3769-2007-MUM	30.29	0x000099B600000000	2007-09-27 00:00:00	VINGIE RECORDS INDIA PVT LTD ,MUMBAI	12	0	175	VIS/S/912/2007-MUM	0	0	0	N	VINGIE RECORDS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533850	151	FUNDNI BAND	2011	120	7	VIS-1-377-2011-DEL	53.6	0x00009ED200000000	2011-04-27 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/467/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533851	54	DASTAARPROMO 1	2012	120	7	VIS-1-377-2012-DEL	0.3	0x0000A0B700000000	2012-08-24 00:00:00	M/S OSCAR ADMARK PVT. LTD., INDIA	12	0	184	VIS-514-2012-DEL	0	0	0	N	CHARANJIT SINGH CHADHA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533852	54	SONG: MAA DIYE MITHIYE	2013	120	7	VIS-1-377-2013-DEL	3.8	0x0000A28500000000	2013-11-29 00:00:00	H S AULAKH , INDIA	12	0	198	VIS/S/468/2013-DEL	0	0	0	N	VANJHALI RECORDS , LUDHIYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533853	54	PAG BHAGAT SINGH	2014	120	7	VIS-1-377-2014-DEL	3.32	0x0000A3AA00000000	2014-09-18 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/440/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533854	54	TENU PYAR KARADE 	2015	120	7	VIS-1-377-2015-DEL	4	0x0000A50D00000000	2015-09-08 00:00:00	CHIRANJEEV SINGH	12	0	198	VIS/S/430/2015-DEL	0	0	0	N	THE PATIALA SHAHI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533855	54	BARGAINING	2016	120	7	VIS-1-377-2016-DEL	3.33	0x0000A67C00000000	2016-09-09 00:00:00	MANPREET SINGH	12	0	175	VIS/S/414/2016-DEL	0	0	0	N	M/S MANGLA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533856	44	SAR AANKHO PAR OF SONG APKA PYAR SAR AANKHO PAR	1998	120	6	VIS-1-377-98-MUM	2.24	0x00008CC700000000	1998-09-03 00:00:00	PINNACLE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/377/1998	0	0	0	N	PINNACLE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533857	44	PROMO NO. 8 TO 11 OF MR. WHITE MR BLACK 	2007	120	6	VIS-1-3773A-2007-MUM	0.6	0x000099B500000000	2007-09-26 00:00:00	SIPIN SHAN PRODUCTIONS, MUMBAI	12	0	175	VIS/1/3773/2007	0	0	0	N	SIPIN SHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533858	61	ALBUM:THE BEATLESHELP PART:2	2007	120	6	VIS-1-3774-2007-MUM	39.42	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/S-1907/2007-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533859	61	PROMO NO. 1 & 8 : AKON KONVICTED DELUXE EDITION, ALBUM KOVNVICTED DELUXE EDITION	2007	120	6	VIS-1-3776-2007-MUM	0.5	0x000099B600000000	2007-09-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/1/3776/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533860	44	CHETNATHE EXAETMENT KA PROMO NO9	2005	120	6	VIS-1-378-2005-MUM.	0.15	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT.LTD.MUM	12	0	0	VIS/1/378/2005-MUM	0	0	0	N	EVERSHINE FILMS PVT.LTD.MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533861	44	PROMO:88,9 (SONA LAGDA) SADIYAA	2010	120	6	VIS-1-378-2010-MUM	1.3	0x00009D2E00000000	2010-03-03 00:00:00	INDRAJEET FILMS COMBINES , MUMBAI	12	0	175	VIS/T-213/10	0	0	0	N	INDRAJEET FILMS COMBINES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533862	54	BEN HAR NAAM NA SAANT HOYE	2011	120	7	VIS-1-378-2011-DEL	39.45	0x00009ED200000000	2011-04-27 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-469-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533863	58	NAAN  TRAILER 	2012	120	3	VIS-1-378-2012-CHEN	2.4	0x0000A0A200000000	2012-08-03 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	184	VIS/1/378/2012	0	0	0	Y	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533864	54	DASTAARPROMO 2	2012	120	7	VIS-1-378-2012-DEL	0.2	0x0000A0B700000000	2012-08-24 00:00:00	M/S OSCAR ADMARK PVT. LTD., INDIA	12	0	184	VIS-515-2012-DEL	0	0	0	N	CHARANJIT SINGH CHADHA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533865	54	SONG : TERMINATOR 	2013	120	7	VIS-1-378-2013-DEL	2.5	0x0000A28800000000	2013-12-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA 	12	0	198	VIS/S/455/2013-DEL 	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533866	54	BHUL KE 	2014	120	7	VIS-1-378-2014-DEL	3.36	0x0000A3AA00000000	2014-09-18 00:00:00	GURJIT SINGH SANDHU	12	0	198	VIS/S/442/2014-DEL 	0	0	0	N	MUSIC RAIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533867	54	JAAN TE BANE 	2015	120	7	VIS-1-378-2015-DEL	3.52	0x0000A50D00000000	2015-09-08 00:00:00	CHIRANJEEV SINGH	12	0	198	VIS/S/431/2015-DEL	0	0	0	N	THE PATIALA SHAHI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533868	54	EHSASS......	2016	120	7	VIS-1-378-2016-DEL	3.32	0x0000A67C00000000	2016-09-09 00:00:00	M/S SUPER CASSETTES IND.PVT.LTD., INDIA	12	0	0	VIS-5-423-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND.PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533869	61	BLACK EYED PEAS: NOKIA 1	2007	120	6	VIS-1-3786-2007-MUM	0.4	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT LTD.,BANGLORE	12	0	185	VIS/1/3786/2007	0	0	0	N	DNA NETWORKS PVT LTD.,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533870	44	MAASHUKA SONG : AAPSE MOHABBAT HO HI GAI	2005	120	6	VIS-1-379-2005-MUM	3.53	0x0000966E00000000	2005-06-09 00:00:00	LODI FILMS INTERNATIONAL, MUMBAI	12	0	175	VIS/1/379/2005	0	0	0	N	LODI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533871	58	SONGS 2 & 3 OF PATHU PATHU 	2008	120	3	VIS-1-379-2008-CHEN	7.59	0x00009ADC00000000	2008-07-17 00:00:00	M/S INDIAN DREAM MAKERS 	12	0	175	VIS/354/2008-CHEN 	0	0	0	Y	M/S INDIAN DREAM MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533872	44	PROMO:10,11 (TERA CHEHARA) SADIYA 	2010	120	6	VIS-1-379-2010-MUM	1.3	0x00009D2E00000000	2010-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/T-214/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533873	54	JADO RAB HA KARE	2011	120	7	VIS-1-379-2011-DEL	58.32	0x00009ED200000000	2011-04-27 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-466-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533874	44	DIL HA VATAN HAMARA	2012	120	7	VIS-1-379-2012-DEL	8.15	0x0000A0B700000000	2012-08-24 00:00:00	SWARANJIT KAUR,INDIA	12	0	198	VIS-S-508-2012-DEL	0	0	0	N	SWARANJIT KAUR, MOHALI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533875	44	ONLINE AND AVAILABLE	2013	120	7	VIS-1-379-2013-DEL	50.43	0x0000A28800000000	2013-12-02 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/311/2013-DEL	0	0	0	Y	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533876	54	TWO FRIENDS	2014	120	7	VIS-1-379-2014-DEL	3.11	0x0000A3AA00000000	2014-09-18 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/444/2014-DEL	0	0	0	N	SOHI PRODUCTRION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533877	54	SALAAMA 	2015	120	7	VIS-1-379-2015-DEL	4.3	0x0000A50D00000000	2015-09-08 00:00:00	CHIRANJEEV SINGH	12	0	198	VIS/S/432/2015-DEL	0	0	0	N	THE PATIALA SHAHI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533878	54	DESTINY	2016	120	7	VIS-1-379-2016-DEL	3.7	0x0000A67C00000000	2016-09-09 00:00:00	SUMIT MAYYAR., INDIA 	12	0	0	VIS-S-424-2016-DEL	0	0	0	N	M/S CAPTAB MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533879	44	SAR AANKHO PAR OF SONG O MERI ANGURI	1998	120	6	VIS-1-379-98-MUM	4	0x00008CC700000000	1998-09-03 00:00:00	PINNACLE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/379/1998	0	0	0	N	PINNACLE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533880	51	ALBUM: MAHARASHTRACHI LOKDHARA	2007	120	6	VIS-1-3797-2007-MUM	64.58	0x000099B700000000	2007-09-28 00:00:00	M/S SAMRAI CASSETTES CO. PUNE	12	0	175	VIS/S-1883/2007-MUM	0	0	0	N	M/S SAMRAI CASSETTES CO. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533881	82	CHERAW WHEN THE FEET GO DANCING	2011	120	9	VIS-1-38-11-GUW	28.2	0x00009FBF00000000	2011-12-20 00:00:00	NAPOLEON RZ THANGA	12	0	182	VIS/38/11-GHY	0	0	0	N	LALLIANZUALA PACHUAU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533882	50	INUNG LAMBEL	2012	120	9	VIS-1-38-12-GUW	5.1	0x0000A0BD00000000	2012-08-30 00:00:00	BONA MEISNAM	12	0	182	VIS-1-38-12-GUW	0	0	0	N	TOLLO THONAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533883	44	DULHAN HUM LE JAYENGE KA TRAILER NO.3	2000	120	6	VIS-1-38-2000-MUM	0.3	0x00008EC600000000	2000-01-27 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/16/2000-MUM	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533884	44	SAI KE DEEWANA	2011	120	7	VIS-1-38-2011-DEL	56	0x00009E6C00000000	2011-01-15 00:00:00	VIRENDER MAA=HAJAN	12	0	175	VIS-25-2011-DEL	0	0	0	N	SAI DHUD AUDIO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533885	54	NOT READABLE 	2012	120	7	VIS-1-38-2012-DEL	4.54	0x00009FE000000000	2012-01-22 00:00:00	INDYA RECORDS	12	0	175	VIS-1-38-2012-DEL	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533886	54	DIL AAJ NACHAN NU	2013	120	7	VIS-1-38-2013-DEL	3.25	0x0000A15E00000000	2013-02-07 00:00:00	JAGDEV PRODUCTION, INDIA	12	0	198	VIS/S/37/2013-DEL	0	0	0	N	JAGDEV PRODUCTION, PATIALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533887	54	SONG : I AM SINGLE	2014	120	7	VIS-1-38-2014-DEL	2.27	0x0000A2C200000000	2014-01-29 00:00:00	INDYA RECORDS	12	0	198	VIS/S/19/2014-DEL	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533888	54	LAW	2015	120	7	VIS-1-38-2015-DEL	3.43	0x0000A42600000000	2015-01-20 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/39/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533889	54	SARDARA	2016	120	7	VIS-1-38-2016-DEL	3.19	0x0000A5A300000000	2016-02-05 00:00:00	HARPREET SINGH	12	0	198	VIS/S/29/2019-DEL	0	0	0	N	HAPPS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533890	54	BARFI 	2017	120	7	VIS-1-38-2017-DEL	3.37	0x0000A70500000000	2017-01-24 00:00:00	JASPREET SINGH 	12	0	175	VIS/S/28/2017-DEL 	0	0	0	N	HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533891	61	LAKME  THE ART OF MAKE  UP 	1996	120	6	VIS-1-38-96-MUM	47	0x0000891D00000000	1996-02-08 00:00:00	LAKME LTD.	12	0	175	VIS/1/38/96	0	0	0	N	LAKME LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533892	44	ALBUM I LOVE YOU KA GANA JULIE I LOVE YOU	1997	120	6	VIS-1-38-97-MUM	4.5	0x00008A7C00000000	1997-01-24 00:00:00	GOPAL SOFTWARE INTERNATIONAL,MUMBAI	12	0	0	VIS-1-38-97-MUM	0	0	0	N	GOPAL SOFTWARE INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533893	197	ALBUM THE GRETEST MIX CALLECTION2 KA SONG PUMP UP THE WORLD	1998	120	6	VIS-1-38-98-MUM	3.55	0x00008BE500000000	1998-01-20 00:00:00	THE GROMOPHONE COM OF INDIA, MUMBIA	12	0	175	VIS/1/38/98	0	0	0	N	THE GROMOPHONE COM OF INDIA, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533894	44	MASHUKA SONG; BECHENIYA AAB SATANE LAGI	2005	120	6	VIS-1-380-2005-MUM	5.23	0x0000966E00000000	2005-06-09 00:00:00	LODI FILMS INTERNATIONAL, MUMBAI	12	0	198	VIS/1/380/2005	0	0	0	N	LODI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533895	54	JIN PREM KARO	2011	120	7	VIS-1-380-2011-DEL	48.49	0x00009ED200000000	2011-04-27 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-470-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533896	54	BAHE JINA DI PAKRIYE	2011	120	7	VIS-1-380-2011-DEL (2)	59.46	0x00009ED200000000	2011-04-27 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/470/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533897	61	THE JOURNEY FROM SADIR TO BHARATNATYAM 	2012	120	7	VIS-1-380-2012-DEL	35.15	0x0000A0B600000000	2012-08-23 00:00:00	RAJIV MEHROTRA / PSBT , INDIA 	12	0	182	VIS/495/2012-DEL	0	0	0	N	VIVEK CHAUHAN , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533898	44	THE LAST DAY	2013	120	7	VIS-1-380-2013-DEL	12.19	0x0000A28800000000	2013-12-02 00:00:00	SIDDHARTH GIGOO, DELHI	12	0	175	VIS/482/2013-DEL	0	0	0	N	SIDDHARTH GIGOO, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533899	54	KURTI	2014	120	7	VIS-1-380-2014-DEL	3.4	0x0000A3AA00000000	2014-09-18 00:00:00	VIVEK KOHLI	12	0	198	VIS/S/445/2014-DEL	0	0	0	N	VIVEK KOHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533900	61	BLACK GOLD 	2015	120	7	VIS-1-380-2015-DEL	52.38	0x0000A50E00000000	2015-09-09 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/434/2015-DEL 	0	0	0	N	ROHIT SINGH RANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533901	54	JAWAI	2016	120	7	VIS-1-380-2016-DEL	3.31	0x0000A67C00000000	2016-09-09 00:00:00	AMAR PUWAR.,INDIA	12	0	0	VIS-S-425-2016-DEL	0	0	0	N	M/S CROWN  RECORDS ARGD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533902	44	ALBUM A REASON TO SMILE OF SONG : CHOTI CHOTI BAATE	1997	120	6	VIS-1-380-97-MUM	4.21	0x00008B5800000000	1997-09-01 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	175	VIS/1/380/1997	0	0	0	N	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533903	44	SAR ANKHO PAR KA GANA JAMANA RUKE PAR 	1998	120	6	VIS-1-380-98-MUM	7.58	0x00008CC700000000	1998-09-03 00:00:00	PINACAL ENTERTAINMENT PVT. LTD, MUMBAI 	12	0	175	VIS/1/380/98	0	0	0	Y	PINACAL ENTERTAINMENT PVT. LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533904	44	ALBUM PANCHHIDA O PANCHHIDA GARBA HITS	2007	120	6	VIS-1-3804-2007-MUM	58.35	0x000099BA00000000	2007-10-01 00:00:00	TIPS IND LTD,MUMBAI	12	0	175	VIS/S-1941/07	0	0	0	N	TIPS IND LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533905	54	ALBUM EH TO HAI SO SWAIYA , SONG EH LE SOU RUMAIYA 	2007	120	6	VIS-1-3805-2007-MUM (3)	5.12	0x000099BA00000000	2007-10-01 00:00:00	D. RECORDS ,MUMBAI	12	0	175	VIS/1/3805/2007	0	0	0	N	D. RECORDS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533906	54	ALBUM YAH LE 100 RUPAYA KA PROMO NO. 1,2,3,4	2007	120	6	VIS-1-3806-2007-MUM	0.9	0x000099BA00000000	2007-10-01 00:00:00	DR, RECORDS, MUMBAI	12	0	175	VIS/1/3806/2007	0	0	0	N	DR, RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533907	44	ALBUM  KOI CHEHRA KA GANA  KOI CHEHRA  REMIX	2007	120	6	VIS-1-3807-2007-MUM	2.48	0x000099BA00000000	2007-10-01 00:00:00	TIPS IND. LTD. MUMBAI	12	0	175	VIS/1/3807/2007	0	0	0	N	TIPS IND. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533908	44	JAB WE MET OF PROMO NO. 17 TO 24 (MAUJA MAUJA / YEH ISHQ / DIALOGUE)	2007	120	6	VIS-1-3809-2007-MUM	2.45	0x000099BA00000000	2007-10-01 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	175	VIS/1/3809/2007	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533909	44	AX KA TRAILER NO. 7	2000	120	6	VIS-1-381-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	FLOX MOSION PICTURES CO. LTD. MUMBAI	12	0	184	CIS/1/381/2000	0	0	0	N	FLOX MOSION PICTURES CO. LTD. MUMBAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533910	44	SARKAR KA PROMO NO. 4 	2005	120	6	VIS-1-381-2005-MUM	2.56	0x0000968D00000000	2005-07-10 00:00:00	KEY SERA SERA PRODUCTION L, MUMBAI 	12	0	175	VIS/1/381/2005	0	0	0	N	KEY SERA SERA PRODUCTION L, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533911	61	ALBUM : ''VELVET REDUX LIVE MCMXCTNN PART : 2''	2010	120	6	VIS-1-381-2010-MUM	43.22	0x00009D2E00000000	2010-03-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/381/2010	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533912	44	NOBLE AT NINETEEN 	2012	120	7	VIS-1-381-2012-DEL	45	0x0000A0BA00000000	2012-08-27 00:00:00	VIGYAN PRASAR, DEPT. OF SCIENCE AND TECHNOLOGY,  GOVT. OF INDIA	12	0	182	VIS/525/2012-DEL 	0	0	0	N	SATISH PANDE, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533913	85	LITTLE HANDS 	2013	120	7	VIS-1-381-2013-DEL	7.38	0x0000A28800000000	2013-12-02 00:00:00	ROHIN RAVEENDRAN 	12	0	175	VIS/461/2013-DEL 	0	0	0	N	ROHIN RAVEENDRAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533914	148	THE SUBALTERN CAN SPEAK	2014	120	7	VIS-1-381-2014-DEL	60.35	0x0000A3B200000000	2014-09-26 00:00:00	J. GHOSH	12	0	182	VIS-433-2014-DEL	0	0	0	N	J. GHOSH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533915	44	SONG' DHUNDU KAHA	2014	120	6	VIS-1-381-2014-MUM	4.54	0x0000A30F00000000	2014-04-16 00:00:00	SANDESH GOUR BOLLYWOOD  ENTERTAINMENT ,INDIA	12	0	175	VIS/487/2014-MUM	0	0	0	N	SANDESH GOUR BOLLYWOOD  ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533916	54	CANADA GHUM KE 	2015	120	7	VIS-1-381-2015-DEL	4.2	0x0000A50E00000000	2015-09-09 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/423/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533917	54	TERE TON BAGAIR 	2016	120	7	VIS-1-381-2016-DEL	4.5	0x0000A67C00000000	2016-09-09 00:00:00	AMAR PUWAR 	12	0	175	VIS/S/426/2016-DEL 	0	0	0	N	M/S. CROWN RECORDS REGD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533918	44	SONG CHORI CHORI OF FILM EK YODHA SHOORVEER	2016	120	6	VIS-1-381-2016-MUM	2.37	0x0000A5BE00000000	2016-03-03 00:00:00	MUVOZ CREATIONS INDIA 	12	0	175	VIS/S/158/2016-MUM	0	0	0	N	MUVOZ CREATIONS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533919	44	ISHQ KA GANA M. LOVA LOVA	1998	120	6	VIS-1-381-98-MUM	4.6	0x00008CC700000000	1998-09-03 00:00:00	BABA FILMS MUMBAI 	12	0	175	VIS/1/381/98	0	0	0	Y	BABA FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533920	64	NOT READABLE	2007	120	6	VIS-1-3811-2007-MUM	0.3	0x000099BA00000000	2007-10-01 00:00:00	VINUS RECORDS AND PVT LTD MUM	12	0	175	VIS/T-941/07	0	0	0	N	VINUS RECORDS AND PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533921	44	OM SHANTI OM KA PROMO 6,7	2007	120	6	VIS-1-3812-2007-MUM	0.105	0x000099BA00000000	2007-10-01 00:00:00	NOT READABLE	12	0	175	VIS/T-944/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533922	44	NOT READABLE	2007	120	6	VIS-1-3813-2007-MUM	2.33	0x000099BA00000000	2007-10-01 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/944/07	0	0	0	N	TIMES MUSIC MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533923	44	SARKAR KA PROMO NO, 5 	2005	120	6	VIS-1-382-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	KE. SERA SERA PRODUCTION L. MUMBAI 	12	0	175	VIS/1/382/2005	0	0	0	N	KE. SERA SERA PRODUCTION L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533924	54	TU MERO PYARO TAA KAISI BHOOKA	2011	120	7	VIS-1-382-2011-DEL	47.56	0x00009ED200000000	2011-04-27 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/468/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533925	58	NAAN  TRAILER 2	2012	120	3	VIS-1-382-2012-CHEN	0.1	0x0000A0A600000000	2012-08-07 00:00:00	M/S. VIJAY ANTONY FILM CORPORATION, INDIA	12	0	184	VIS/1/382/2012	0	0	0	Y	M/S. VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533926	61	REDISCOVER MAURITIUS 	2012	120	7	VIS-1-382-2012-DEL	28.3	0x0000A0BA00000000	2012-08-27 00:00:00	EMPC  IGNOU, INDIA 	12	0	182	VIS/517/2012-DEL 	0	0	0	N	DALJEET SACHDEV / EMPC  IGNOU , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533927	61	REVEALED:RASHTRAPATI BHAWAN	2013	120	7	VIS-1-382-2013-DEL	42.38	0x0000A28800000000	2013-12-02 00:00:00	IQBAL MALHOTRA, DELHI  , INDIA	12	0	182	VIS-473-2013-DEL	0	0	0	N	IQBAL MALHOTRA, DELHI                                                                                    	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533928	54	KIKAHA	2014	120	7	VIS-1-382-2014-DEL	3.9	0x0000A39300000000	2014-08-26 00:00:00	JAU KAHILON	12	0	198	VIS/S/441/2014-DEL	0	0	0	N	KAHILON PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533929	54	SUPNA 	2015	120	7	VIS-1-382-2015-DEL	3.56	0x0000A50E00000000	2015-09-09 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/422/2015-DEL	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534406	54	MAUT	2016	120	7	VIS-1-415-2016-DEL	3.48	0x0000A69100000000	2016-09-30 00:00:00	VIJAY SHEKHAR GUPTA	12	0	175	VIS/S/462/2016-DEL	0	0	0	N	BSG MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533930	54	AHEN'S LALAAR VE	2016	120	7	VIS-1-382-2016-DEL	3.47	0x0000A67C00000000	2016-09-09 00:00:00	GURMILAP SINGH 	12	0	175	VIS/S/427/2016-DEL 	0	0	0	N	M/S. WHITE NOTES ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533931	44	PROMO  MOVE YOUR BODY ONLY	2007	120	6	VIS-1-3823-2007-MUM	0.3	0x000099BC00000000	2007-10-03 00:00:00	BIG MUSIC AND HOME ENTERTAINMENT ,MUMBAI	12	0	175	VIS/1/3823/07	0	0	0	N	BIG MUSIC AND HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533932	54	PROMO. NO. MITTI VAJAN MAR DI (PUBLIC POINIYAN)	2007	120	6	VIS-1-3824-2007-MUM	0.3	0x000099BC00000000	2007-10-03 00:00:00	PANJAB MOVIES INTERNATIONAL, MUMBAI	12	0	175	VIS/T-95/07	0	0	0	N	PANJAB MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533933	54	ALBUMJHANJHAR GANA 1. KATTAL GANA 2GAL SUN WE DAREVAHA	2007	120	6	VIS-1-3829-2007-MUM	7.28	0x000099BC00000000	2007-10-03 00:00:00	ANGLE RECORDS, MUMBAI	12	0	175	VIS/1/3829/2007	0	0	0	N	ANGLE RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533934	54	ALBUM  ZANJAR SONG 1. KATAL SONG2. GAL SUNN VE DAREVARA	2007	120	6	VIS-1-3829-2007-MUM.	7.28	0x000099BC00000000	2007-10-03 00:00:00	ANGEL RECORDS, MUMBAI	12	0	175	VIS/1/3829/2007	0	0	0	N	ANGEL RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533935	44	VASTAV KA GANA MERI DUNIYA HAI TUJHSE KAHI	1999	120	6	VIS-1-383-1999-MUM	4.18	0x00008E2D00000000	1999-08-27 00:00:00	ADISHAKTI FILMS AND VISION PVT LTD.,MUMBAI	12	0	175	VIS/1/383/1999	0	0	0	Y	ADISHAKTI FILMS AND VISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533936	44	HAMARA DOST GAOESHA	2011	120	7	VIS-1-383-2011-DEL	67.14	0x00009ED500000000	2011-04-30 00:00:00	KRUNAL ENTERTAINMENT PVT. LTD. 	12	0	0	VIS/490/2011-DEL	0	0	0	N	KRUNAL ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533937	44	I FORGIVE U	2012	120	7	VIS-1-383-2012-DEL	16.16	0x0000A0BA00000000	2012-08-27 00:00:00	SOURABH SINGH DELHI	12	0	175	VIS-1-383-2012-DEL	0	0	0	N	`SOURABH SINGH DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533938	54	PYAAR	2013	120	7	VIS-1-383-2013-DEL	3.45	0x0000A28C00000000	2013-12-06 00:00:00	MV RECORDS	12	0	198	VIS-1-383-2013-DEL	0	0	0	N	MV RECORDS DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533939	54	JUGNI TORANTO	2014	120	7	VIS-1-383-2014-DEL	2.45	0x0000A3B200000000	2014-09-26 00:00:00	KULWINDER BILLA	12	0	198	VIS/S/446/2014-DEL	0	0	0	N	TWEET MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533940	44	SONG GOL FILM MANJUNATH 	2014	120	6	VIS-1-383-2014-MUM	2.7	0x0000A30F00000000	2014-04-16 00:00:00	VIA COM 18 MEDIA PVT LTD , MUMBAI	12	0	175	VIS/S/449/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533941	42	SHIBU O RAKHOSHER KAHEN 	2015	120	7	VIS-1-383-2015-DEL	38.17	0x0000A50900000000	2015-09-04 00:00:00	AVS FILMS	12	0	175	VIS/S/426/2015-DEL	0	0	0	N	AVS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533942	54	BHANGRA IN PAIN 	2016	120	7	VIS-1-383-2016-DEL	4	0x0000A67C00000000	2016-09-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/428/2016-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533943	44	ALBUM BOOBDE OF SONG JAADUGAR	1998	120	6	VIS-1-383-98-MUM	3.53	0x00008CC800000000	1998-09-04 00:00:00	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/383/1998	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533944	44	TEACHER NO 1	2007	120	6	VIS-1-3835-2007-MUM	0.2	0x000099BC00000000	2007-10-03 00:00:00	NOT READABLE 	12	0	175	VIS/T-952/07	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533945	42	RUTU UTSAV	2004	120	6	VIS-1-384-2004-MUM	39.24	0x0000955000000000	2004-08-27 00:00:00	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	12	0	175	VIS/1/384/2004	0	0	0	N	SAGARIKA MUSIC CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533946	44	ALBUM  AAKRUTI, GANA  MEHRAMA	2010	120	6	VIS-1-384-2010-MUM	3.33	0x00009D2E00000000	2010-03-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/S-148/2010-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533947	44	PARK STREET DEEWANGI	2011	120	7	VIS-1-384-2011-DEL	60	0x00009ED500000000	2011-04-30 00:00:00	ZOOM ENTERTAINMENT NETWORK	12	0	175	VIS-199-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533948	61	NOBLE AT NINETEEN	2012	120	7	VIS-1-384-2012-DEL	45	0x0000A0BA00000000	2012-08-27 00:00:00	VIGYAN PRASAR OF SCINCE AND TECHOLOGY GOVT INDIA 	12	0	182	VIS-1-384-2012-DEL	0	0	0	N	SATISH PANDE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533949	43	NUCLEAR POWER : ENERGZING THE NATIUON CLEAN ENERGY , GREEN ENERGY	2013	120	7	VIS-1-384-2013-DEL	10.8	0x0000A28C00000000	2013-12-06 00:00:00	VIGYAN PRASAR	12	0	182	VIS/458/2013-DEL	0	0	0	N	PULSE MEDIA ., PVT. TD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533950	54	KHUDA VE 	2014	120	7	VIS-1-384-2014-DEL	4.3	0x0000A3B200000000	2014-09-26 00:00:00	BAWINDER SINGH	12	0	198	VIS/S/447/2014-DEL 	0	0	0	N	J N RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533951	54	JATT JUGADI	2015	120	7	VIS-1-384-2015-DEL	3.44	0x0000A50F00000000	2015-09-10 00:00:00	RANA ALUWALIA	12	0	198	VIS/S/436/2015-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533952	58	MOTTA SHIVA KETTA SHIVA TV TRAILER 1	2016	120	3	VIS-1-384-2016-CHEN	2.28	0x0000A6AC00000000	2016-10-27 00:00:00	R.B. CHOUDHARY M/S SUPER GOOD FILMS PVT. LTD., INDIA	12	0	184	VIS/1/384/2016	0	0	0	Y	R.B. CHOUDHARY M/S SUPER GOOD FILMS PVT. LTD., CHENNAI	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533953	54	LAACAN	2016	120	7	VIS-1-384-2016-DEL	3.54	0x0000A65D00000000	2016-08-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/430/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533954	44	SANAM HO JA..	2016	120	7	VIS-1-384-2016-DEL (2)	3.34	0x0000A67C00000000	2016-09-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/429/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533955	44	PREM AGAN KA GANA KHTE HAI KJASAM	1998	120	6	VIS-1-384-98-MUM	5.5	0x00008CC800000000	1998-09-04 00:00:00	F. D. INTERNATIONAL MUMBAI	12	0	175	VIS/S-214/1998-MUM	0	0	0	N	UNITED TELEVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533956	61	SONG : MIRACLES ALBUM : ARRESTED DEVELOPMENT 	2007	120	6	VIS-1-3841-2007-MUM	3.49	0x000099BC00000000	2007-10-03 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/3841/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533957	44	MRUTYU UPRANT JEEVAN	2007	120	6	VIS-1-3843-2007-MUM	72	0x000099BD00000000	2007-10-04 00:00:00	M/S. FOUNTAIN MUSIC CO, MUMBAI	12	0	175	VIS/1/3843/2007	0	0	0	N	M/S. FOUNTAIN MUSIC CO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533958	51	KHANDOBACHE LAGNA	2007	120	6	VIS-1-3844-2007-MUM	44.42	0x000099BD00000000	2007-10-04 00:00:00	M/S. KRUNAL MUSIC CO, MUMBAI	12	0	175	VIS/1/3844/2007	0	0	0	N	M/S. KRUNAL MUSIC CO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533959	44	STRANGERS OF PROMO NO. 2,3	2007	120	6	VIS-1-3848-2007-MUM	0.5	0x000099BD00000000	2007-10-04 00:00:00	SAHARA ONE MOTION PICTURES, UDAY TIWARI, MUMBAI	12	0	175	VIS/1/3848/2007	0	0	0	N	SAHARA ONE MOTION PICTURES, UDAY TIWARI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533960	44	SARKAAR KA PROMO NO.8	2005	120	6	VIS-1-385-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	K SERA SERA PRODUCTIONS LTD.,MUMBAI	12	0	175	VIS/1/385/2005	0	0	0	N	K SERA SERA PRODUCTIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533961	54	EAAHU JAGAT BIHAE KAYI JANAM	2011	120	7	VIS-1-385-2011-DEL	38.5	0x00009ED500000000	2011-04-30 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/482/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533962	61	STORY WRITING (SECONDERY)	2012	120	7	VIS-1-385-2012-DEL	17.23	0x0000A0BA00000000	2012-08-27 00:00:00	MEXUS EDUCATION LTD INDIA	12	0	187	VIS-1-491-2012-DEL	0	0	0	N	CHARAN MANWARE DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533963	43	LIVING TOGETHER 	2013	120	7	VIS-1-385-2013-DEL	12.15	0x0000A28C00000000	2013-12-06 00:00:00	VGYAN PRASAR , GOVERNEMENT OF INDIA , INDIA	12	0	182	VIS/S/413/2013-DEL	0	0	0	N	PANKAJ MAHAJAN , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533964	54	MUNDE	2014	120	7	VIS-1-385-2014-DEL	3.11	0x0000A3B200000000	2014-09-26 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/448/2014-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533965	229	LOVE STRUCK JATT	2015	120	7	VIS-1-385-2015-DEL	3.46	0x0000A51500000000	2015-09-16 00:00:00	VIJAY SHARMA	12	0	198	VIS/S/437/2015-DEL	0	0	0	N	AAFTAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533966	44	MEHENDI KA TRAILER NO.10	1998	120	6	VIS-1-385-98-MUM	0.45	0x00008CCC00000000	1998-09-08 00:00:00	AFTAAB PICTURES PVT.LTD.,MUMBAI	12	0	184	VIS/1/385/98	0	0	0	N	AFTAAB PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533967	44	ALBUM  NAMI SONG SUNDER SUNDER	2007	120	6	VIS-1-3850-2007-MUM	3.13	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC, MUMBIA	12	0	175	VIS/1/3850/2007	0	0	0	N	TIMES MUSIC, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533968	61	TRACK MOST LIKELY YOU GO YOUR WAY	2007	120	6	VIS-1-3854-2007-MUM	3.35	0x000099BA00000000	2007-10-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/3854/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533969	61	TRACK CORAZON ESPINADO	2007	120	6	VIS-1-3855-2007-MUM	4.35	0x000099BD00000000	2007-10-04 00:00:00	SONY BNG MUSIC ENTERTAINMENT I PVT LTD, MUMBAI	12	0	175	VIS/1/3855/2007	0	0	0	N	SONY BNG MUSIC ENTERTAINMENT I PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533970	58	TRAILER NO 2 OF AATHI 	2005	120	3	VIS-1-386-05-CHEN Trailer2 of Aathi Tamil'	2.44	0x0000973B00000000	2005-12-31 00:00:00	M/S SOORIYAN ARTS	12	0	184	VIS/437/2005-CHEN 	0	0	0	N	M/S SOORIYAN ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533971	44	ALBUM  DIL KI RANI  SONG : BAS...	1999	120	6	VIS-1-386-1999-MUM	3.35	0x00008E3100000000	1999-08-31 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	12	366	175	VIS/S-170/1999-MUM	0	0	0	Y	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533972	42	SHRI RADHAR MANMOHAN	2004	120	6	VIS-1-386-2004-MUM	54.17	0x0000955000000000	2004-08-27 00:00:00	SMARIKA MUSIC PVT LTD MUM	12	0	175	VIS/211/04	0	0	0	N	SMARIKA MUSIC PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533973	44	SARKAR KA PROMO NO. 9	2005	120	6	VIS-1-386-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	K SERA SERA PRODUCTION LTD., MUMBIA	12	0	175	VIS/1/386/2005	0	0	0	N	K SERA SERA PRODUCTION LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533974	44	PROMO NO. 3 SE 5 JAANE KAHAN SE AAYI HAI	2010	120	6	VIS-1-386-2010-MUM	3.15	0x00009D2E00000000	2010-03-03 00:00:00	PEOPLE TREE FILMS PVT. LTD., MUMBAI	12	0	175	VIS/T-210/2010-MUM	0	0	0	N	PEOPLE TREE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533975	54	NOT READABLE	2011	120	7	VIS-1-386-2011-DEL	44.54	0x00009ED500000000	2011-04-30 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-480-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533976	44	AWAAZ : RETURN OF A LONG LOST VOICE 	2012	120	7	VIS-1-386-2012-DEL	13.1	0x0000A0BB00000000	2012-08-28 00:00:00	MINISTRY OF RURAL DEVELOPMENT , INDIA	12	0	182	VIS/528/2012-DEL 	0	0	0	N	UMESH AGGARWAL , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533977	43	ATOM FOE PEACE 	2013	120	7	VIS-1-386-2013-DEL	12.3	0x0000A28C00000000	2013-12-06 00:00:00	VIGYAN PARASAR	12	0	182	VIS-1-386-2013-DEL	0	0	0	N	PANKAJ MAHAJAN DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533978	51	POWER SHOWER	2014	120	7	VIS-1-386-2014-DEL	7.45	0x0000A3B200000000	2014-09-26 00:00:00	VIGYAN PRASAR	13	0	182	VIS/S/449/2014-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533979	44	RUPA@	2015	120	7	VIS-1-386-2015-DEL	33.6	0x0000A51500000000	2015-09-16 00:00:00	NITESH RAJ	12	0	175	VIS/435/2015-DEL	0	0	0	N	NITESH RAJ PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533980	54	MERI SARDARNIYE	2016	120	7	VIS-1-386-2016-DEL	3.39	0x0000A67C00000000	2016-09-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/431/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533981	44	MAHENDI KA TRAILER NO. 11	1998	120	6	VIS-1-386-98-MUM	0.45	0x00008CCC00000000	1998-09-08 00:00:00	AFTAB PICTURES PVT LTD., MUMBAI	12	0	184	VIS/191/98	0	0	0	N	AFTAB PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533982	44	ALBUM : TOHFA PROMO1 & 2 OF SONG : SAKRIYA PROMO 3 &4 OF SONG HUM SE KA BOL HOYE	2007	120	6	VIS-1-3861-2007-MUM	0.9	0x000099BD00000000	2007-10-04 00:00:00	ZHEEL MILL MUSIC CO., MUMBAI	12	0	175	VIS/1/3861/2007	0	0	0	N	ZHEEL MILL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533983	44	NOT READABLE	2007	120	6	VIS-1-3862-2007-MUM	4.3	0x000099BD00000000	2007-10-04 00:00:00	NOT READABLE	12	0	175	VIS-1-3862-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533984	44	AAKS KA TRAIELR NO. 13	2000	120	6	VIS-1-387-2000-MUM	0.16	0x0000900F00000000	2000-12-21 00:00:00	FOX MOTION PICTURES COM. PVT LTD., MUMBIA	12	0	184	VIS/1/387/2000	0	0	0	N	FOX MOTION PICTURES COM. PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533985	44	PROMO NO. 10 OF SARKAAR	2005	120	6	VIS-1-387-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	K SERA SERA PRODUCTIONS LTD., MUMBAI	12	0	175	VIS/1/387/2005	0	0	0	N	K SERA SERA PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533986	58	SONG NOS 2 & 3 OF KEEMU 	2008	120	3	VIS-1-387-2008-CHEN	7.36	0x00009AE000000000	2008-07-21 00:00:00	 M/S YAKO FILMS `	12	0	175	VIS/382/2008-CHEN 	0	0	0	Y	 M/S YAKO FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533987	44	AYODHYA DARSHAN	2011	120	7	VIS-1-387-2011-DEL	42.55	0x00009ED500000000	2011-04-30 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/481/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533988	61	BREAKING THE SILENCE 	2012	120	7	VIS-1-387-2012-DEL	31.46	0x0000A0BB00000000	2012-08-28 00:00:00	INTERNATIONAL TRANSPORT  WORKERS FEDERATION, INDIA	12	0	182	VIS-504-2012-DEL	0	0	0	N	ISHANI.K.DUTTA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533989	54	SONG : YAAD 	2013	120	7	VIS-1-387-2013-DEL	4.9	0x0000A28F00000000	2013-12-09 00:00:00	SUMIT MEHRA, INDIA 	12	0	198	VIS/S/478/2013-DEL 	0	0	0	N	J D MUZIK RECORDS , MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533990	51	CLEARLY NUCLEAR	2014	120	7	VIS-1-387-2014-DEL	17.43	0x0000A3B200000000	2014-09-26 00:00:00	VIGYAN PRASAR	13	0	182	VIS/450/2014-DEL	0	0	0	N	MATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533991	54	ALL BLACK..	2015	120	7	VIS-1-387-2015-DEL	3.54	0x0000A51A00000000	2015-09-21 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/439/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533992	54	PAGG..	2016	120	7	VIS-1-387-2016-DEL	3.17	0x0000A67C00000000	2016-09-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/432/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533993	44	PREM AGGAN KA TRAILER NO. 4	1998	120	6	VIS-1-387-98-MUM	0.6	0x00008CCD00000000	1998-09-09 00:00:00	F. K. ENTERTAINMENT, MUM.	12	0	0	VIS/194/98/-MUM	0	0	0	Y	UNITED TELEVISION, MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533994	44	ALBUM : BHAIYA KA SANDESH	2007	120	6	VIS-1-3870-2007-MUM	46.42	0x000099BE00000000	2007-10-05 00:00:00	AUDIO CHANNEL MUSIC CO., DELHI	12	0	175	VIS/1/3870/2007	0	0	0	N	AUDIO CHANNEL MUSIC CO., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533995	64	SONG ALBUM : MAIYA KA CHITTHI	2007	120	6	VIS-1-3871-2007-MUM	57	0x000099BE00000000	2007-10-05 00:00:00	VEE GEE AUDIO PVT. LTD. NEW DELHI	12	0	175	VIS/1/3871/2007	0	0	0	N	VEE GEE AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533996	44	ALBUM SUNO TO DEWANA DIL KA GANA SUNO TO DEEWANA DIL	1999	120	6	VIS-1-388-1999-MUM	4	0x00008E3700000000	1999-09-06 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	175	VIS/1/388/1999	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533997	44	 SARKAR KA PROMO NO. 11 	2005	120	6	VIS-1-388-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD., MUMBAI	12	0	175	VIS/T-201/2005	0	0	0	N	KE SERA SERA PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533998	58	TRAILER NO 1 TO 5 KUSHELAM 	2008	120	3	VIS-1-388-2008-CHEN	2	0x00009AE100000000	2008-07-22 00:00:00	SHREE G. P. VIJAYAKUMAR 	12	0	184	VIS/1/388/2008	0	0	0	N	M/S SEVEN ARTS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
533999	54	JESA SATGUR SUNIDA PART1	2011	120	7	VIS-1-388-2011-DEL	51.31	0x00009ED500000000	2011-04-30 00:00:00	M/S SUPER CANETTEN INT. LTD. 	12	0	175	VIS/483/2011-DEL	0	0	0	N	M/S SUPER CANETTEN INT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534000	61	GANDHI LIVES	2012	120	7	VIS-1-388-2012-DEL	52.1	0x0000A0BB00000000	2012-08-28 00:00:00	RAJIV MEHROTRA, INDIAr	12	0	182	VIS/509/2012-DEL	0	0	0	Y	ARUNA HARPRASAD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534001	54	SONG: THANDI CHA	2013	120	7	VIS-1-388-2013-DEL	3.28	0x0000A28F00000000	2013-12-09 00:00:00	SAHIL SAROYA INDIA 	12	0	198	VIS/S/477/2013-DEL	0	0	0	N	VIBES OF PUNJABI MUSIC , MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534002	44	NISHAANI	2014	120	7	VIS-1-388-2014-DEL	6.7	0x0000A3B500000000	2014-09-29 00:00:00	RAJESH KUMAR ANURAGI	12	0	198	VIS/S/454/2014-DEL	0	0	0	N	RAJESH KUMAR ANURAGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534003	44	SONG &PROMO BANDISHEN 	2014	120	6	VIS-1-388-2014-MUM	4.47	0x0000A31000000000	2014-04-17 00:00:00	SHAEL INDIA 	12	0	175	VIS/458/2014-MUM	0	0	0	N	SHAEL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534004	54	TU JANE NA...	2015	120	7	VIS-1-388-2015-DEL	3.34	0x0000A51A00000000	2015-09-21 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/440/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534005	44	JIMMY CHOO	2016	120	7	VIS-1-388-2016-DEL	3.31	0x0000A67C00000000	2016-09-09 00:00:00	M/S. INX MUSIC PVT LTD. 	12	0	175	VIS/S/433/2016-DEL 	0	0	0	N	M/S. INX MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534006	44	ALBUM DIL TODO NA KA GANA DIL TO DO NA	1998	120	6	VIS-1-388-98-MUM	3.3	0x00008CCD00000000	1998-09-09 00:00:00	VINS RECORDS AND TIPS PVT LTD.,MUMBAI	12	0	175	VIS-1-388-98	0	0	0	Y	VINS RECORDS AND TIPS PVT LTD.,MUMBAI	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534007	54	ALBUM SAB DA LEADER KA GANA	2007	120	6	VIS-1-3885-2007-MUM	3.42	0x000099C100000000	2007-10-08 00:00:00	PRIYA AUDIO MUMBAI	12	0	175	VIS/S-1994/07	0	0	0	N	PRIYA AUDIO MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534008	44	HUM HAI HIMMATWALE 	2011	120	7	VIS-1-389-2011-DEL	66.55	0x00009ED500000000	2011-04-30 00:00:00	JAY YASH ENTERTAINMENT 	12	0	0	VIS/491/2011-DEL 	0	0	0	N	SACHIN R. SONWANE / ANIL V. KAIWADE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534009	61	DIARIES DON'T LIE 	2012	120	7	VIS-1-389-2012-DEL	16.25	0x0000A0BB00000000	2012-08-28 00:00:00	PRITHVIRAJ DANDAMUDI, INDIA	12	0	175	VIS/201/2012-DEL 	0	0	0	N	PRITHVIRAJ DANDAMUDI, GURGAON 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534010	44	JAI SHRI KRISHAN JAI GOPAL	2013	120	7	VIS-1-389-2013-DEL	39.53	0x0000A29900000000	2013-12-19 00:00:00	PRIME PRODUCTIONS PVT. LTD	12	0	175	VIS-481-2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534011	44	CHINTA NA KAR	2014	120	7	VIS-1-389-2014-DEL	5.15	0x0000A3B500000000	2014-09-29 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT.LTD.	12	0	198	VIS/S/455/2014-DEL	0	0	0	N	JAYA PHILIPS, CBN MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534012	54	HASDI SOHNI.....	2015	120	7	VIS-1-389-2015-DEL	3.5	0x0000A51A00000000	2015-09-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/441/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534013	54	TUT PAINA 	2016	120	7	VIS-1-389-2016-DEL	3.23	0x0000A67C00000000	2016-09-09 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/434/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534014	54	ALBUM A REASON TO SMILE KA GANA KI MAI JHUT BOLE	1997	120	6	VIS-1-389-97-MUM	5.38	0x00008B5900000000	1997-09-02 00:00:00	MAGNASOUND INDIA LTD.,MUMBAI	12	0	175	VIS/1/389/97	0	0	0	N	MAGNASOUND INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534015	44	ALBUM MAA KE DUWARE KA TRAILER NO. 1 	1998	120	6	VIS-1-389-98-MUM	0.6	0x00008CCE00000000	1998-09-10 00:00:00	TIPS INDUSTRIESE PVT. LTD. MUMBAI 	12	0	184	VIS/1/389/98	0	0	0	N	TIPS INDUSTRIESE PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534016	44	PROMO NO 9 THODE BADMAS (SAWARIYA)	2007	120	6	VIS-1-3893-2007-MUM	0.9	0x000099C200000000	2007-10-09 00:00:00	SPE FILMS INDIA PVT LTD MUMBAI	12	0	175	VIS/T-986/2007-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534017	61	ACCEPTABLE VIDEO SONG ALBUM	2011	120	9	VIS-1-39-11-GUW	3.54	0x00009FBF00000000	2011-12-20 00:00:00	VICTOR VANLALHRUAIA	12	366	175	VIS/39/11-GHY	0	0	0	N	LALLIANZUALA PACHUAU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534018	44	TRAILER NO. 10 OF DULHAN HUM LE JAYENGE	2000	120	6	VIS-1-39-2000-MUM	0.3	0x00008EC600000000	2000-01-27 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/1/39/2000	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534019	58	MR.ER NO.2CHATRAPATHI	2004	120	3	VIS-1-39-2004-CHEN	2	0x0000958F00000000	2004-10-29 00:00:00	M/S J.J.GOOD FILMS	12	0	184	VIS/1/39/2004	0	0	0	N	M/S J.J.GOOD FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534020	44	R.D.BERMANTHE IMMORTAL COLLECTION  VOLUME 4 KING OF MASTI	2007	120	6	VIS-1-39-2007-MUM	60.51	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS-1-39-2007-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534021	61	ALBUM & SONG : SNOOP DOGG FEAT JAMIE FOXXI WANNA ROCK	2010	120	6	VIS-1-39-2010-MUM.	3.3	0x00009CF100000000	2010-01-01 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/39/2010	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534022	44	LOGO LAGI SAI SE	2011	120	7	VIS-1-39-2011-DEL	57.39	0x00009E6C00000000	2011-01-15 00:00:00	VIRENDER HAHAJAN	12	0	175	VIS-26-2011-DEL	0	0	0	N	SAI DHUN AUDIO VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534023	54	SONG: ROOP DA RAKHA	2012	120	7	VIS-1-39-2012-DEL	3.57	0x00009FE300000000	2012-01-25 00:00:00	`M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/51/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534024	54	NACH LE NEE	2013	120	7	VIS-1-39-2013-DEL	3.28	0x0000A15F00000000	2013-02-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT, INDIA	12	0	198	VIS-S-52-2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534025	59	PROMO OF FILM SACHIN (TENDULKAR KADU)	2014	120	4	VIS-1-39-2014-BAN	3.12	0x0000A36900000000	2014-07-15 00:00:00	M/S.SUBHASH PRODUCTIONS ,HYDERABAD	12	0	0	VIS/1/39/2014	0	0	0	N	M/S.SUBHASH PRODUCTIONS ,HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534026	54	SONG: HONDA WALA YAAR	2014	120	7	VIS-1-39-2014-DEL	3.25	0x0000A2C200000000	2014-01-29 00:00:00	INDYA RECORDS	12	0	198	VIS/S/25/2014-DEL	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534027	54	BABA NANAK	2015	120	7	VIS-1-39-2015-DEL	3.4	0x0000A42600000000	2015-01-20 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/40/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534028	54	35 AKHAR	2016	120	7	VIS-1-39-2016-DEL	4.12	0x0000A5A300000000	2016-02-05 00:00:00	B.S. BHATIA	12	0	198	VIS/S/30/2016-DEL	0	0	0	N	CHOICE SALES INS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534029	54	VADDI NAAR DA 	2017	120	7	VIS-1-39-2017-DEL	3.43	0x0000A70500000000	2017-01-24 00:00:00	JASPREET SINGH 	12	0	175	VIS/S/29/2014-DEL 	0	0	0	N	HAANI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534030	61	GLIDERS	1996	120	6	VIS-1-39-96-MUM	0.3	0x0000891D00000000	1996-02-08 00:00:00	UMITED TELEVISION	12	0	185	VIS/1/39/96	0	0	0	N	UMITED TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534031	44	VIRASAT KA GANA DHOL BAJNE LAGA	1997	120	6	VIS-1-39-97-MUM	5.42	0x00008A7C00000000	1997-01-24 00:00:00	M R PRODUCTIONS PVT LTD,MUMBAI	12	0	0	VIS-1-39-97-MUM	0	0	0	N	M R PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534032	44	ALBUM FIRST LOVE KA GANA JANEMAN JANE JAHA	1998	120	6	VIS-1-39-98-MUM	4.3	0x00008BE600000000	1998-01-21 00:00:00	OX , MUMBAI	12	0	175	VIS/S-10/1998-MUM	0	0	0	N	OX , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534033	44	GAJGAMINI KA GANA  DO SADIYON KE SANGAM PAR	1999	120	6	VIS-1-390-1999-MUM	4.3	0x00008E4000000000	1999-09-15 00:00:00	M/S DASHAKA FILMS PVT LTD., MUMBAI	12	0	175	VIS/S-220/99-MUM	0	0	0	N	M/S DASHAKA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534034	44	JAI SHREE KRISHNA	2004	120	7	VIS-1-390-2004-DEL	47.34	0x0000955600000000	2004-09-02 00:00:00	M/S CHANDA CASSETTES CO. 	12	0	0	VIS/01/390/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534035	54	SINGH DA ARDASA KITA TOR NIBH JAVEGA 	2011	120	7	VIS-1-390-2011-DEL	64.19	0x00009ED400000000	2011-04-29 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/488/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534036	61	THE GREEN WISH	2012	120	7	VIS-1-390-2012-DEL	28.58	0x0000A0BD00000000	2012-08-30 00:00:00	SATISH PANDE INDIA	12	0	182	VIS-1-390-2012-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534037	54	SONG : BIRMINGHAM	2013	120	7	VIS-1-390-2013-DEL	4	0x0000A28F00000000	2013-12-09 00:00:00	MANJEET SINGH INDIA	12	0	198	VIS/S/479/2013-DEL	0	0	0	N	ACE RECORDS MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534038	44	PAAK LAHOO	2014	120	7	VIS-1-390-2014-DEL	4.18	0x0000A3B500000000	2014-09-29 00:00:00	JIJO JOHN, CBN MULTIMEDIA PVT. LTD	12	0	198	VIS-S-456-2014-DEL	0	0	0	N	JAYA PHILIPS, CBN MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534039	54	ZIDD 	2015	120	7	VIS-1-390-2015-DEL	6.19	0x0000A51A00000000	2015-09-21 00:00:00	FOLK RECORDS 	12	0	198	VIS/S/442/2015-DEL 	0	0	0	N	FOLK RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534040	54	NAKHRO .........	2016	120	7	VIS-1-390-2016-DEL	3.25	0x0000A68700000000	2016-09-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/435/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534041	44	MAI SOLAH BARAS KI SONG SACH HUA HAI SAPANA	1997	120	6	VIS-1-390-97-MUM	5.1	0x00008B5B00000000	1997-09-04 00:00:00	NAVCHETAN INTERNATIONAL FILMS, MUMBIA	12	0	175	VIS/1/390/97	0	0	0	N	NAVCHETAN INTERNATIONAL FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534042	44	ALBUM AGNEE, SONG SHAM TANHA	2007	120	6	VIS-1-3903-2007-MUM	4.33	0x000099C200000000	2007-10-09 00:00:00	SONY BMG MUSIC ENTERTAINMETN (I) PVT. LTD.,MUMBAI	12	0	175	VIS/1/3903/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMETN (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534043	58	TRAILER NOS. 1 & 2 OF MEGAM	2008	120	3	VIS-1-391-2008-CHEN	1.4	0x00009AE400000000	2008-07-25 00:00:00	M/S. THILAKA ARTS	12	0	184	VIS/1/391/2008	0	0	0	N	M/S. THILAKA ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534044	44	ZEE CINEMA LAGE RAHO	2010	120	6	VIS-1-391-2010-MUM	0.35	0x00009D2E00000000	2010-03-03 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	185	VIS/146/2010-MUM	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534045	54	NOT READABLE	2011	120	7	VIS-1-391-2011-DEL	53.28	0x00009ED500000000	2011-04-30 00:00:00	M/S SUPER CANETTEA IND. LTD. 	12	0	175	VIS-1-391-2011-DEL	0	0	0	N	M/S SUPER CANETTEA IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534046	61	YOUNG VISIONARY S CHANDRA SKHRAE	2012	120	7	VIS-1-391-2012-DEL	24.4	0x0000A0BD00000000	2012-08-30 00:00:00	VIGYABN PRASAR DEPT OF SCINCE AND OF INDIA	12	0	182	VIS-1-391-2012-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534047	54	SONG : MOHABATAN	2013	120	7	VIS-1-391-2013-DEL	2.44	0x0000A28F00000000	2013-12-09 00:00:00	DALBIR BHANGU, INDIA	12	0	198	VIS/S/476/2013-DEL	0	0	0	N	JASS PRODUCTION MUSIC COMPANY, KHANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534048	197	PETALS 	2014	120	7	VIS-1-391-2014-DEL	12.4	0x0000A3B500000000	2014-09-29 00:00:00	DURBA SAHAY, GNS MOTION PICTURES PVT LTD. 	12	0	175	VIS/457/2014-DEL 	0	0	0	N	DURBA SAHAY, GNS MOTION PICTURES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534049	54	DONALI	2015	120	7	VIS-1-391-2015-DEL	3.48	0x0000A51A00000000	2015-09-21 00:00:00	VARDHMAN MUSIC CO. 	12	0	198	VIS/S/443/2015-DEL	0	0	0	N	VARDHMAN MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534050	54	KUWARI.....	2016	120	7	VIS-1-391-2016-DEL	3.55	0x0000A68700000000	2016-09-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/436/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534051	44	MACHIS KA MUSICAL TRAILER NO. 4	1996	120	6	VIS-1-391-96-MUM	0.18	0x00008A2800000000	1996-11-01 00:00:00	B. M. G. CRISENDO INDIA PVT. LTD. MUMBAI 	12	0	184	VIS/1/391/96	0	0	0	N	B. M. G. CRISENDO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534052	44	ALBUM HI VOLTESGE RAMIT VOLUM 13 KA GANA YA KALI KALI AAKHE	1997	120	6	VIS-1-391-97-MUM	4	0x00008B5B00000000	1997-09-04 00:00:00	VINOUS RECORDS & TIPS PVT. LTD. MUMBAI	12	0	175	VIS/1/391/97	0	0	0	N	VINOUS RECORDS & TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534053	44	DIL SE KA TRAILER NO.1	1998	120	6	VIS-1-391-98-MUM.	0.6	0x00008CCE00000000	1998-09-10 00:00:00	INDIA TALKIES ,MUMBAI	12	0	0	VIS/1/391/98	0	0	0	N	INDIA TALKIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534054	44	DUS KAHANIYAAN PROMO NO. 1 TO 6 (SONG :DUS KAHANIYAAN)	2007	120	6	VIS-1-3910-2007-MUM	4.3	0x000099C200000000	2007-10-09 00:00:00	WHITE FEATHER FILMS PVT LTD., MUMBAI	12	0	175	VIS/T-981/07-MUM	0	0	0	N	WHITE FEATHER FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534055	73	''CAPTAIN BHOJAI''	2007	120	6	VIS-1-3913-2007-MUM	50.32	0x000099C300000000	2007-10-10 00:00:00	M/S. KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/3913/2007	0	0	0	Y	M/S. KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534056	54	DOSHALEY	2011	120	7	VIS-1-392-2011-DEL	55.36	0x00009EDE00000000	2011-05-09 00:00:00	BABLI SINGH	12	366	175	VIS/526/2011-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534057	54	TATRI	2012	120	7	VIS-1-392-2012-DEL	4.55	0x0000A0BD00000000	2012-08-30 00:00:00	THE LEGEND RECORDS SOCIETY, INDIA.	12	0	198	VIS/S/510/2012-DEL	0	0	0	Y	THE LEGEND RECORDS SOCIETY, AMRITSAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534058	54	SONG : ARMAAN	2013	120	7	VIS-1-392-2013-DEL	4.3	0x0000A28F00000000	2013-12-09 00:00:00	GROOVE RECORDS, INDIA	12	0	198	VIS/S/475/2013-DEL	0	0	0	N	GROOVE RECORDS, MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534059	54	LAI LI HONDA CAR	2014	120	7	VIS-1-392-2014-DEL	2.19	0x0000A3B500000000	2014-09-29 00:00:00	2 SHADES ENTERTAINMENT 	12	0	198	VIS-S-458-2014-DEL	0	0	0	N	2 SHADES ENTERTAINMENT  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534060	54	DON'T LOOK 	2015	120	7	VIS-1-392-2015-DEL	3	0x0000A51A00000000	2015-09-21 00:00:00	SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/444/2015-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534061	54	ROG 	2016	120	7	VIS-1-392-2016-DEL	4	0x0000A68700000000	2016-09-20 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/437/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534062	44	TRAILER NO. 3 OF ISHQ	1997	120	6	VIS-1-392-97-MUM	0.9	0x00008B5B00000000	1997-09-04 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/1/392/1997	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534063	44	JAHAN TUM LE CHALO KA TRAILER NO.1	1998	120	6	VIS-1-392-98-MUM	0.3	0x00008CCE00000000	1998-09-10 00:00:00	RISHI FILM ENTERNATIONAL,MUMBAI	12	0	0	VIS/1/392/98	0	0	0	N	MILESTONE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534064	44	NOT READABLE	2007	120	6	VIS-1-3926-2007-MUM	50	0x000099C400000000	2007-10-11 00:00:00	NOT READABLE	12	0	175	VIS/S-1978/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534065	51	ALBUM  AAI TUZI MANA YAAD YETE	2007	120	6	VIS-1-3927-2007-MUM	42.25	0x000099C400000000	2007-10-11 00:00:00	NAINA MUSIC CASETTES CO., MUMBAI	12	0	175	VIS/1/3927/2007	0	0	0	N	NAINA MUSIC CASETTES CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534066	44	ALBUM  MAA KI MAHIMA	2007	120	6	VIS-1-3928-2007-MUM	60	0x000099C400000000	2007-10-11 00:00:00	SONETECH ELECRONIC IND. JABALPUR	12	0	175	VIS/1/3928/2007	0	0	0	N	SONETECH ELECRONIC IND. JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534067	51	AAI AAI BABA ATHA TARI DAMBA KA PROMO NO. 1 TO 10	2007	120	6	VIS-1-3929-2007-MUM	6.2	0x000099C400000000	2007-10-11 00:00:00	SANVADANA FILMS FOUNDATION, MUMBAI	12	0	175	VIS/1/3929/07	0	0	0	N	SANVADANA FILMS FOUNDATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534068	44	PROMO 1315	2010	120	6	VIS-1-393-2010-MUM	101.15	0x00009D2F00000000	2010-03-04 00:00:00	NO	12	0	175	VIS-T-224-2010-MUM	0	0	0	N	NO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534069	54	SATGUR DE BA CHAR AMULE PART 02	2011	120	7	VIS-1-393-2011-DEL	59.5	0x00009EDC00000000	2011-05-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/54/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534070	61	LIFE/DEATH	2012	120	7	VIS-1-393-2012-DEL	57.45	0x0000A0BE00000000	2012-08-31 00:00:00	RAJIV MEHROTRA, PSBT, INDIA	12	0	182	VIS/502/2012-DEL	0	0	0	Y	SAYANTAN CHAKRABHARI, KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534071	81	SONG : KALI AUDI	2013	120	7	VIS-1-393-2013-DEL	3.4	0x0000A29000000000	2013-12-10 00:00:00	GROOVE RECORDS, INDIA	12	0	198	VIS/S/486/2013-DEL	0	0	0	N	GROOVE RECORDS, MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534072	61	MARDISTAN 	2014	120	7	VIS-1-393-2014-DEL	28.11	0x0000A3B500000000	2014-09-29 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-307-2014-DEL	0	0	0	Y	DR.HARJANT GILL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534073	54	NUMBER DELETE.....	2015	120	7	VIS-1-393-2015-DEL	4.17	0x0000A51A00000000	2015-09-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/446/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534074	54	ISHQ HAI..	2016	120	7	VIS-1-393-2016-DEL	3.54	0x0000A68700000000	2016-09-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/438/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534075	44	MISTER AASHIK KA GANA  WADA KIYA TUMNE....	1996	120	6	VIS-1-393-96-MUM	4	0x00008A2C00000000	1996-11-05 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/393/96	0	0	0	Y	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534076	44	ISHQ KA TRAILER NO. 4	1997	120	6	VIS-1-393-97-MUM	0.9	0x00008B5B00000000	1997-09-04 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/156/1997-MUM	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534077	44	JAHAN TUM LE CHALO KA TRAILER NO.2	1998	120	6	VIS-1-393-98-MUM.	0.9	0x00008CCE00000000	1998-09-10 00:00:00	RISHI FILMS  INTERNATIONAL,MUMBAI	12	0	0	VIS/1/393/98	0	0	0	N	MILESTONE ENTERTAINMENT  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534078	44	ALBUM  PLAY IT LOD KA GANA JAAN VE JAYE	2007	120	6	VIS-1-3930-2007-MUM	3.28	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI`	12	0	175	VIS/1/3930/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534079	44	ALBUM ROCK STAR 2 KA GANA SAPNE	2007	120	6	VIS-1-3931-2007-MUM.	4.28	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC PICTURES PVT.LTD.,MUMBAI	12	0	175	VIS/1/3931/07	0	0	0	N	UNIVERSAL MUSIC PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534080	62	GAANA ALBAM  MAA DURGA  BHAVANI	2007	120	6	VIS-1-3932-2007-MUM	38.59	0x000099C400000000	2007-10-11 00:00:00	V G AUDIO PVT LTD NEW DILHI	12	0	175	VIS-1-3932-2007-MUM	0	0	0	N	V G AUDIO PVT LTD NEW DILHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534081	64	SONG ALBUM  HAI JAGDAMBE MAIYA	2007	120	6	VIS-1-3933-2007-MUM	43.3	0x000099C400000000	2007-10-11 00:00:00	VEE GEE AUDIO PVT. LTD., NEW DELHI	12	0	175	VIS/1/3933/2007	0	0	0	N	VEE GEE AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534082	61	ALBUM: LOST HIGHWAY SONG; BON JOVILOST HIGHWAYe	2007	120	6	VIS-1-3935-2007-MUM	4.9	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/3935/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534083	44	SONY SAWARIYA	2007	120	6	VIS-1-3937-2007-MUM	0.15	0x000099C400000000	2007-10-11 00:00:00	EFX MAGIC IN MOTIOPN, M,UMBAI	12	0	185	VIS/1201/07	0	0	0	N	EFX MAGIC IN MOTIOPN, M,UMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534084	44	TELE  ONE RUDRAKSH	2007	120	6	VIS-1-3938-2007-MUM	15	0x000099C400000000	2007-10-11 00:00:00	AYUSH DO .COM PVT. LTD., DELHI	12	0	185	VIS/1/3938/2007	0	0	0	N	AYUSH DO .COM PVT. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534085	61	LIRIL	2005	120	6	VIS-1-394-2005-MUM	0.3	0x0000966F00000000	2005-06-10 00:00:00	LOWE, MUMBAI	12	0	185	VIS/1/394/2005	0	0	0	Y	LOWE, MUMBAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534086	58	GODDESSES	2008	120	3	VIS-1-394-2008-CHEN	41.48	0x00009AE700000000	2008-07-28 00:00:00	SHRI C.JERROLD	12	0	182	VIS-1-394-2008-CHEN	0	0	0	Y	MS. LEENA MANIMEKALAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534087	54	TAK TAK SHARMA KAR KAR DARSHAN RAJDE NAIN NA PART 2	2011	120	7	VIS-1-394-2011-DEL	58.32	0x00009EDC00000000	2011-05-07 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/516/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534088	197	WHISTLES AND BULLETS 	2012	120	7	VIS-1-394-2012-DEL	50.57	0x0000A0BE00000000	2012-08-31 00:00:00	RAJIV MEHROTRA, / PSBT INDIA	12	0	182	VIS/516/2012-DEL	0	0	0	Y	DEVI  PRASAD  MISHRA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534089	54	SONG : NAINE NACH DE	2013	120	7	VIS-1-394-2013-DEL	3.39	0x0000A29000000000	2013-12-10 00:00:00	SABI SAHOTA, INDIA	12	0	198	VIS/S/487/2013-DEL	0	0	0	N	TRENDZ MUSIC JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534090	54	TUMBA	2014	120	7	VIS-1-394-2014-DEL	2.44	0x0000A3B500000000	2014-09-29 00:00:00	MANPREET SINGH SANDHU	12	0	198	VIS/S/425/2014-DEL	0	0	0	Y	MANPREET PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534091	54	GRAND PARTY 	2015	120	7	VIS-1-394-2015-DEL	3.2	0x0000A51A00000000	2015-09-21 00:00:00	SPEED RECORDS REGD	12	0	198	VIS/S/448/2015-DEL 	0	0	0	N	SPEED RECORDS REGD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534092	54	NARAZGI...	2016	120	7	VIS-1-394-2016-DEL	3.24	0x0000A68700000000	2016-09-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/439/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534093	44	MAI SOLAH BARAS KI KA SONG HALCHAL MACHA DI TUNE	1997	120	6	VIS-1-394-97-MUM	3.58	0x00008B5F00000000	1997-09-08 00:00:00	NAVCHETAN INTERNATIONAL FILMS, MUMBIA	12	0	175	VIS/1/394/97	0	0	0	N	NAVCHETAN INTERNATIONAL FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534094	61	ALBUM : KILL TO GET CRIMSON SONG: MARK MNOPFLERTRUE LOVE WILL NEVER FADE	2007	120	6	VIS-1-3943-2007-MUM	4.19	0x000099C500000000	2007-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S-1999/07-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534095	42	GAJ GAMINI SONG TUME KE KE BOLE CHOBE	1999	120	6	VIS-1-395-1999-MUM	1.5	0x00008E4000000000	1999-09-15 00:00:00	DASHAKA FILMS PVT LTD.,, MUMBAI	12	0	0	VIS/S-226/99-MUM	0	0	0	N	DASHAKA FILMS PVT LTD.,, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534096	58	SONG NO. 1 &4 OF  GURU SISHYAN	2010	120	3	VIS-1-395-2010-CHEN	7.48	0x00009D7600000000	2010-05-14 00:00:00	NOT READABLE	12	366	175	VIS/412/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534097	44	PROMO NO 93 GANA FILM SE AAI HAI	2010	120	6	VIS-1-395-2010-MUM	5.52	0x00009D2F00000000	2010-03-04 00:00:00	NOT READABLE	12	0	175	VIS-T-222-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534098	197	DHOOMIL 	2012	120	7	VIS-1-395-2012-DEL	20.5	0x0000A0BE00000000	2012-08-31 00:00:00	B. DIWAKER / A J , KIDWAI MASS COMMUNICATIONS RESEARCH CENTER INDIA 	12	0	175	VIS/540/2012-DEL 	0	0	0	N	AVALOKITA DUTT, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534099	54	SONG : NACHLO........SINGERBALVIR BOPARA	2013	120	7	VIS-1-395-2013-DEL	3.13	0x0000A29000000000	2013-12-10 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	198	VIS/S/485/2013-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534100	51	CLEARLY NUCLEAR 	2017	120	7	VIS-1-395-2014-DEL	17.43	0x0000A85A00000000	2017-12-31 00:00:00	VIGYAN PRASAR, GOVERNEMT OF INDIA	12	0	182	VIS/450/2014-DEL	0	0	0	N	MATTUR RAHMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534101	54	MIRZA	2015	120	7	VIS-1-395-2015-DEL	3.2	0x0000A51A00000000	2015-09-21 00:00:00	KHUSHBOO KAUR	12	0	198	VIS/S/449/2015-DEL	0	0	0	N	KHUSHBOO KAUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534102	44	TERE NAAM..	2016	120	7	VIS-1-395-2016-DEL	3.6	0x0000A68700000000	2016-09-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/440/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534103	61	SIGNAL 11	1996	120	6	VIS-1-395-96-MUM	0.3	0x00008A2D00000000	1996-11-06 00:00:00	FAR VIDEO FILMS P LTD.,MUMBAI	12	0	185	VIS/1/395/96	0	0	0	N	FAR VIDEO FILMS P LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534104	44	BHAI BHAI K A GANA DIL DIL DIL	1997	120	6	VIS-1-395-97-MUM	3.39	0x00008B5F00000000	1997-09-08 00:00:00	ME. CHIRAG DEEP INTERNATIONAL , MUMBAI	12	0	175	VIS/S-311/1997-MUM	0	0	0	Y	ME. CHIRAG DEEP INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534105	44	DULHAN BANU MAI TERI KA TRAILER NO. 3 	1998	120	6	VIS-1-395-98-MUM	0.9	0x00008CCF00000000	1998-09-11 00:00:00	B. SUBHASH MOVIE UNIT MUMBAI 	12	0	184	VIS/1/395/98	0	0	0	N	B. SUBHASH MOVIE UNIT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534106	61	BACARDI B LOVE BESVEN GOLD	2007	120	6	VIS-1-3951-2007-MUM	0.3	0x000099C500000000	2007-10-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	VIS/1/3951/2007	0	0	0	Y	EFX MAGIC IN MOTION, MUMBAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534107	44	PROMO NO. 1 SE 5  GANGOTRI GANGA  2	2007	120	6	VIS-1-3957-2007-MUM	2	0x000099C800000000	2007-10-15 00:00:00	DEEPAK SAWANT, MUMBAI	12	0	175	VIS/1/3957/2007	0	0	0	N	DAKSHAGA FILMS  DEEPAK SAWANT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534108	54	PROMO OF ALBUM NAV DE NE SARE	1999	120	6	VIS-1-396-1999-MUM	0.3	0x00008E4100000000	1999-09-16 00:00:00	NOT READABLE	12	0	185	VIS/188/99	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534109	44	AKS KA TRAILER NO.21 	2000	120	6	VIS-1-396-2000-MUM	0.15	0x0000901400000000	2000-12-26 00:00:00	FLEAKES MOTION PICTURES CO.PVT.LTD.,MUMBAI	12	0	0	VIS/1/396/2000	0	0	0	N	FLEAKES MOTION PICTURES CO.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534110	63	BANDA AJAB DIVANA 	2011	120	7	VIS-1-396-2011-DEL	58.41	0x00009EDC00000000	2011-05-07 00:00:00	TARUN KUMAR HUSSANI	12	0	175	VIS/506/2011-DEL	0	0	0	N	M/S SHRI KRISHNA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534111	54	SONG : MERA DIL..........	2012	120	7	VIS-1-396-2012-DEL	3.32	0x0000A0C100000000	2012-09-03 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	198	VIS/S/547/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534112	46	THE LOST CHILDHOOD 	2013	120	7	VIS-1-396-2013-DEL	31.45	0x0000A29000000000	2013-12-10 00:00:00	M MAQBOOL LONE	12	0	182	VIS-1-396-2013-DEL	0	0	0	N	BILAL A JAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534113	58	CLEARLY NUCLEAR	2014	120	7	VIS-1-396-2014-DEL	17.43	0x0000A3B600000000	2014-09-30 00:00:00	VIGYAN PRASAR , GOVERNMENT OF INDIA	13	0	182	VIS/453/2014-DEL	0	0	0	N	MATTUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534114	61	NEO ALCHEMISTSTHE GREAT INDIAN  JUGAAD	2015	120	7	VIS-1-396-2015-DEL	28.24	0x0000A51A00000000	2015-09-21 00:00:00	YASMIN KIDWAI	12	0	182	VIS/450/2015-DEL	0	0	0	N	YASMIN KIDWAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534115	54	LOVE BATTLE	2016	120	7	VIS-1-396-2016-DEL	2.42	0x0000A68700000000	2016-09-20 00:00:00	GURPREET SINGH	12	0	175	VIS/S/441/2016-DEL	0	0	0	N	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534116	61	SURF	1996	120	6	VIS-1-396-96-MUM	0.3	0x00008A2D00000000	1996-11-06 00:00:00	FAR VIDEO FILMS (P) LTD., MUMBIA	12	0	185	VIS/1/369/96	0	0	0	N	FAR VIDEO FILMS (P) LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534117	44	TRAILER NO. 4 OF DIL TOH PAGAL HEIN	1997	120	6	VIS-1-396-97-MUM	1	0x00008B5F00000000	1997-09-08 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	184	VIS/1/396/1997	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534118	44	GIRL STARS : SURYAMANI PARYAVARAN KARYAKATA	2007	120	6	VIS-1-3960-2007-MUM	7.35	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL,NEW DELHI	12	0	187	VIS/1/3960/07	0	0	0	N	DEVEDRA KHANDELWAL,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534119	44	GIRL STARS : JYOTI  SAMACHAR PRASTUTKARTA	2007	120	6	VIS-1-3961-2007-MUM	7.35	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	187	VIS/1123/07	0	0	0	N	HEMANT KHANDELWAL, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534120	44	GIRL STARS : MADHURI  GRAM PRADHAN	2007	120	6	VIS-1-3962-2007-MUM	7.35	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	187	VIS/1124/07	0	0	0	N	HEMANT KHANDELWAL, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534121	54	ALBUM  JEJI B SONG  KAUN NAVADI STREETOLOGY MIX	2007	120	6	VIS-1-3964-2007-MUM	4.19	0x000099C800000000	2007-10-15 00:00:00	TIPS IND. LTD., MUMBAI	12	0	175	VIS/1/3964/2007	0	0	0	N	TIPS IND. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534122	54	ALBUM :AKH RAKH LAI TERE TE  SONG: TERE NA KASOOR	2007	120	6	VIS-1-3966-2007-MUM	3.56	0x000099C800000000	2007-10-15 00:00:00	POINT ZERO, MUMBAI	12	0	175	VIS/S-2044/07-MUM	0	0	0	N	POINT ZERO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534123	44	GANESHA (CHILDREN ANIMATION)	2007	120	6	VIS-1-3968-2007-MUM	59.14	0x000099C800000000	2007-10-15 00:00:00	JORDEN ELECTRONICS, MUMBAI	12	0	175	VIS/1/3968/2007	0	0	0	N	JORDEN ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534124	63	BANSA PADHARIYA TORANIYE	2011	120	7	VIS-1-397-2011-DEL	51.42	0x00009EDC00000000	2011-05-07 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS-1-397-2011-DEL	0	0	0	N	SHRE KRISHNA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534125	54	SONG : REVALVER........	2012	120	7	VIS-1-397-2012-DEL	3.1	0x0000A0C100000000	2012-09-03 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	198	VIS/S/548/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534126	54	SONG : CHHALLE TOH VEE...... SINGER : AMRINDER BOBBY	2013	120	7	VIS-1-397-2013-DEL	3.51	0x0000A29100000000	2013-12-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. DELHI 	12	0	198	VIS/S/484/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534127	54	TAAQDEER 	2014	120	7	VIS-1-397-2014-DEL	3.41	0x0000A3B600000000	2014-09-30 00:00:00	B S BHATIA	12	0	198	VIS/S/459/2014-DEL	0	0	0	N	CHOICE SALES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534128	61	BENGALI TOURIST 	2014	120	6	VIS-1-397-2014-MUM	4.2	0x0000A31400000000	2014-04-21 00:00:00	M/S. MAGIC LANTERN MOVIES LLP. , MUMBAI	12	0	182	VIS/511/2014-MUM	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534129	61	PADMA BHUYSHAN SAICHIRO MISUMI ARCHTECH OF INDIA JAPAN RELATION	2015	120	7	VIS-1-397-2015-DEL	30	0x0000A51A00000000	2015-09-21 00:00:00	EXTERNAL PUBLICITY AND PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS ,. NEW DELHI	12	0	182	VIS/451/2015-DEL	0	0	0	N	ANITA SALUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534130	44	DIL KEHTA HAI	2016	120	7	VIS-1-397-2016-DEL	11.51	0x0000A68700000000	2016-09-20 00:00:00	HEART MUSIQUA	12	0	175	VIS/442/2016-DEL	0	0	0	N	NITISH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534131	61	LUX PROGAESS 	1996	120	6	VIS-1-397-96-MUM	0.3	0x00008A2D00000000	1996-11-06 00:00:00	FAR VIDEO FILMS PVT. LTD. MUMBAI 	12	0	185	VIS/1/397/96	0	0	0	N	FAR VIDEO FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534132	44	ALBUM MAHABUB KA GANA DANDA TARI CANDANI	1997	120	6	VIS-1-397-97-MUM	4.13	0x00008B5F00000000	1997-09-08 00:00:00	VINOUS RECORDS AND TIPS PVT. LTD. MUMBAI	12	0	175	VIS/1/397/97	0	0	0	N	VINOUS RECORDS AND TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534133	44	DHOONDTE RAH JAAOGE KA GANA AA JAYE MAJA	1998	120	6	VIS-1-397-98-MUM	4.41	0x00008CD200000000	1998-09-14 00:00:00	AYUSH FILMS COMBINE, MUMBAI	12	0	175	VIS/S-216/98	0	0	0	Y	AYUSH FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534134	44	GIRL STARS :  SANDHYA COMPUTER ADYAPIKA	2007	120	6	VIS-1-3972-2007-MUM	7.35	0x000099C900000000	2007-10-16 00:00:00	GOEING TWO SCHOOL NEW DHILE	12	0	187	VIS/1/3972/2007	0	0	0	N	HAMANT KHANDEWALA , NEW DHILE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534135	44	GIRL STARS : KRUSHNA  SHIKSHIKA	2007	120	6	VIS-1-3973-2007-MUM	7.35	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	182	VIS/1/3973/2007	0	0	0	N	HEMANT KHANDELWAL, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534136	44	GIRL STARS : STREE BEAUTITION	2007	120	6	VIS-1-3974-2007-MUM	7.35	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	187	VIS/1/2974/2007	0	0	0	N	HEMANT KHANDELWAL, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534137	44	NOT READABLE	2007	120	6	VIS-1-3975-2007-MUM (1)	7.35	0x000099C900000000	2007-10-16 00:00:00	NOT READABLE	12	0	183	VIS/1135/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534138	44	GIRL STARS: BHAIVARI  PULICE CONSTABLE	2007	120	6	VIS-1-3976-2007-MUM	7.35	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	182	VIS/1/3976/2007	0	0	0	N	HEMANT KHANDELWAL, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534139	44	NOT READABLE	2007	120	6	VIS-1-3977-2007-MUM	4.5	0x000099C900000000	2007-10-16 00:00:00	SUPER CASSETTES PVT LTD MUM	12	0	175	VIS/T-1011/07	0	0	0	N	SUPER CASSETTES PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534140	51	ALBUM: DEV DANGAR WADYAT GHUSALA 	2007	120	6	VIS-1-3978-2007-MUM	48.6	0x000099C900000000	2007-10-16 00:00:00	M/S SAMRAT CASSETTES CO. PUNE 	12	366	175	VIS/1/3987	0	0	0	N	M/S SAMRAT CASSETTES CO. PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534141	44	GHAAT : SONG : KOI PIKE SHISHE	2000	120	6	VIS-1-398-2000-MUM	5.36	0x0000901400000000	2000-12-26 00:00:00	BHAGYALAXMI PICTURES, MUMBAI	12	366	175	VIS/S-274/2000-MUM	0	0	0	Y	BHAGYALAXMI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534142	58	TRAILER  1 &2 OF   THALAI EZHUTHU 	2008	120	3	VIS-1-398-2008-CHEN	4.29	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE	12	0	184	VIS/355/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534143	51	PROMO NO. 1 TO 5 HUPPA HUYYA	2010	120	6	VIS-1-398-2010-MUM	3.3	0x00009D2F00000000	2010-03-04 00:00:00	AAKSHARA FIMS DIVISION, MUMBAI	12	0	175	VIS/1/398/2010	0	0	0	N	AAKSHARA FIMS DIVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534144	44	O MERE SAI PRABHU 	2011	120	7	VIS-1-398-2011-DEL	38.23	0x00009EDC00000000	2011-05-07 00:00:00	MUKESH CHAUDHARY	12	0	175	VIS/509/2011-DEL 	0	0	0	N	S. M. R. ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534145	54	PAGRI SINGH DA TAJ (PROMO)	2012	120	7	VIS-1-398-2012-DEL	3.24	0x0000A0BA00000000	2012-08-27 00:00:00	BALWANT SINGH SURI, INDIA	12	0	184	VIS/523/2012-DEL	0	0	0	N	BALWANT SINGH SURI, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534146	54	SONG : BAND......... SINGER  INDERJEET NIKKU 	2013	120	7	VIS-1-398-2013-DEL	3.11	0x0000A29100000000	2013-12-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. INDIA 	12	0	198	VIS/S/489/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534147	54	BIN TERE 	2014	120	7	VIS-1-398-2014-DEL	3.37	0x0000A3B600000000	2014-09-30 00:00:00	KANWAR SIDH	12	0	198	VIS/S/460/2014-DEL	0	0	0	N	SIDHU PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534148	54	YAAR MATLABI..	2015	120	7	VIS-1-398-2015-DEL	2.55	0x0000A51A00000000	2015-09-21 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/452/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534149	44	ALI SARDAR JAFRI'S MERA SAFER	2016	120	7	VIS-1-398-2016-DEL	4.44	0x0000A68700000000	2016-09-20 00:00:00	PPCT. (PRECIOUS PLANET CHARITABLE TRUST)	12	0	175	VIS/443/2016-DEL	0	0	0	N	BEENU RAJPOOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534150	44	AUZAAR KA GANA  DIL LE LENA...	1996	120	6	VIS-1-398-96-MUM	2.2	0x00008A2D00000000	1996-11-06 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	175	VIS-1-398-96-MUM	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534151	44	MAIN SOLAH BARAS KI KA GANA DO DILO KI DASTAN MEIN	1997	120	6	VIS-1-398-97-MUM	6.48	0x00008B6000000000	1997-09-09 00:00:00	NAVKETAN INTERNATIONAL FILMS, MUMBAI	12	0	175	VIS/S-3241997-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534152	44	DHOONDHATE RAH JAOGA SONG NO TUM BOLO	1993	120	6	VIS-1-398-98-MUM	4.19	0x000085B000000000	1993-09-14 00:00:00	AYUSH FILMS COMBINE, MUMBAI	12	0	175	VIS/S-217/98	0	0	0	Y	AYUSH FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534153	44	SHAKTIMAN EP. 66 TE 68	2007	120	6	VIS-1-3982-2007-MUM	56.53	0x000099C900000000	2007-10-16 00:00:00	BHISHM INTERNATIONAL, MUMBAI	12	0	175	VIS/1/3982/2007	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534154	44	PROMO NO.11 YUN SHABNAMI (SAWARIYAN)	2007	120	6	VIS-1-3983-2007-MUM	0.12	0x000099C900000000	2007-10-16 00:00:00	SPE FILMS  INDIA PVT LTD MUMBAI	12	0	175	VIS/T-1002/07-MUM	0	0	0	N	SPE FILMS  INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534155	44	DHAMAL (IN STORIES 264 OCTOBER) OF PROMO NO. 1	2007	120	6	VIS-1-3987-2007-MUM	0.15	0x000099C900000000	2007-10-16 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/3987/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534156	44	NOT READABLE	2007	120	6	VIS-1-3988-2007-MUM	0.15	0x000099C900000000	2007-10-16 00:00:00	SHEMARU ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/T-100/07	0	0	0	N	SHEMARU ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534157	61	DHAMAAL KA PROMO NO.3	2007	120	6	VIS-1-3989-2007-MUM	0.3	0x000099C900000000	2007-10-16 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI	12	0	175	VIS/1/3989/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534158	44	MERE SHIRDI KE SAI NATH	2011	120	7	VIS-1-399-2011-DEL	49.59	0x00009EDC00000000	2011-05-07 00:00:00	MUKESH CHOWDHARY	12	0	175	VIS/510/2011-DEL	0	0	0	N	M/S. SMR ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534159	54	BEPARWAHA 	2012	120	7	VIS-1-399-2012-DEL	3.59	0x0000A0C200000000	2012-09-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. INDIA	12	0	198	VIS/S/539/2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534160	54	SONG : BOPARAI BOLIYAAN........SINGER  BALVIR BOPARAI 	2013	120	7	VIS-1-399-2013-DEL	3.27	0x0000A29100000000	2013-12-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. INDIA 	12	0	198	VIS/S/490/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534161	54	HALF MATRIC	2014	120	7	VIS-1-399-2014-DEL	3.21	0x0000A3B600000000	2014-09-30 00:00:00	BALJINDER SINGH	12	0	198	VIS/S/461/2014-DEL	0	0	0	N	JN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534162	54	RAUND	2015	120	7	VIS-1-399-2015-DEL	4.16	0x0000A51C00000000	2015-09-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. 	12	0	0	VIS/S/428/2015-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534163	54	MITRAA DA MH1	2016	120	7	VIS-1-399-2016-DEL	3.12	0x0000A69100000000	2016-09-30 00:00:00	M/S. STEELBIRD HITECH INDIA LTD. 	12	0	175	VIS/S/444/2016-DEL 	0	0	0	N	M/S. STEELBIRD HITECH INDIA LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534164	44	HIMALAY PUTRA, SNG BAM BAM BHOLE	1996	120	6	VIS-1-399-96-MUM	11.1	0x00008A2D00000000	1996-11-06 00:00:00	VINOD KHANNA PRODUCTION, MUMBAI	12	0	198	VIS/1/339/96	0	0	0	N	VINOD KHANNA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534165	44	ALBUM TUM YAAD AAYE KA GANA SARE SAPNE	1997	120	6	VIS-1-399-97-MUM	3.28	0x00008B6000000000	1997-09-09 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS/S-296/1997-MUM	0	0	0	Y	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534166	44	DHUNDTE RAH JAOGE KA GANA JANEMANN JO HUA	1998	120	6	VIS-1-399-98-MUM	3.38	0x00008CD200000000	1998-09-14 00:00:00	M/S AYUSH FILMS COMBINE, MUMBAI	12	0	175	VIS/S-218/98	0	0	0	Y	M/S AYUSH FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534167	61	PROMO NO. 4 OF DHAMAAL 	2007	120	6	VIS-1-3991-2007-MUM	0.15	0x000099C900000000	2007-10-16 00:00:00	SHAMROO ENTERTAINMENT PVT LTD., MUMBIA	12	0	175	VIS/1/3991/2007	0	0	0	N	SHAMROO ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534168	61	ALBUM : LIONEL RICHIE LIVE  HIS GREATEST HITS & MORE PART2	2007	120	6	VIS-1-3997-2007-MUM	49.2	0x000099C900000000	2007-10-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/3997/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534169	50	LEIHOUROKO	2013	120	9	VIS-1-4-13-GUW	90	0x0000A14D00000000	2013-01-21 00:00:00	SANJOY NAMIJAM	12	0	0	VIS-1-4-13-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534170	61	TIME WALK BY LUCID RECESS	2015	120	9	VIS-1-4-15-GUW	6.26	0x0000A46000000000	2015-03-19 00:00:00	SIDDARTH BAROOA, AMITABH BAROOA	12	366	198	VIS/4/2015-GUW	0	0	0	N	AMITABH BAROOA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534171	44	AKS KA TRAILER NO.23	2001	120	6	VIS-1-4-2001-MUM	0.17	0x0000901D00000000	2001-01-04 00:00:00	FLEAKES MOTION PICTURES CO.PVT.LTD.,MUMBAI	12	0	184	VIS/1/4/2001	0	0	0	N	FLEAKES MOTION PICTURES CO.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534172	61	TALES OF AKBAR AND BIRBALVOL8	2004	120	6	VIS-1-4-2004-MUM	34.37	0x0000946500000000	2004-01-05 00:00:00	SETHIA AUDIO VIDEO PVT LTD.,MUMBAI	12	0	190	VIS/1/4/2004	0	0	0	N	SETHIA AUDIO VIDEO PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534173	45	SONG OF KANNADA FILM....RAMA RAMA RAGHURAMA	2011	120	4	VIS-1-4-2011-BAN	4.4	0x00009E6A00000000	2011-01-13 00:00:00	M/S MAYA MOVIES BANGALORE	12	0	0	VIS-1-4-2011-BAN	0	0	0	N	M/S MAYA MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534174	54	JIS TAN LAGAYA ISHQ KAMAAL 	2012	120	7	VIS-1-4-2012-DEL	4	0x00009FCC00000000	2012-01-02 00:00:00	INDYA RECORDS 	12	0	175	VIS/1057/2011-DEL 	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534175	58	DAVID TRAILER 4	2013	120	3	VIS-1-4-2013-CHEN	0.3	0x0000A13C00000000	2013-01-04 00:00:00	M/S.RELIANCE BIG ENTERTAINMENT (P) LTD.,INDIA	12	0	184	VIS/1/4/2013	0	0	0	Y	M/S.RELIANCE BIG ENTERTAINMENT (P) LTD.,CHENNAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534176	54	ISHQ	2013	120	7	VIS-1-4-2013-DEL	3.58	0x0000A14000000000	2013-01-08 00:00:00	MANGAT RECORDZ, INDIA	12	0	198	VIS/S/754/2012-DEL	0	0	0	N	MANGAT RECORDZ LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534177	54	SONG : GADDI PHOOK DE 	2014	120	7	VIS-1-4-2014-DEL	2.58	0x0000A2AB00000000	2014-01-06 00:00:00	PINKI DHALIWAL, INDIA 	12	0	198	VIS/S/522/2013-DEL 	0	0	0	N	MAD 4 MUSIC , LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534178	54	GARARI.....	2015	120	7	VIS-1-4-2015-DEL	3.21	0x0000A41400000000	2015-01-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/656/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534179	44	CHAI GLASS	2016	120	1	VIS-1-4-2016-CUT	25.53	0x0000A67100000000	2016-08-29 00:00:00	SUSANTA KUMAR DAS, INDIA.	12	0	182	VIS/4/2016-CUT	0	0	0	N	SUSANTA KUMAR DAS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534180	54	PARDESH	2016	120	7	VIS-1-4-2016-DEL	4	0x0000A6D500000000	2016-12-07 00:00:00	UNISYS INFOSOLUTIONS PVT LTD	12	0	198	VIS/S/628/2015-DEL	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534181	54	IKKO WARI	2017	120	7	VIS-1-4-2017-DEL	3.5	0x0000A6F100000000	2017-01-04 00:00:00	M/S ASE ENTERTAINMENT  PVT LTD	12	366	175	VIS/S/674/2016-DEL	0	0	0	N	M/S ASE ENTERTAINMENT  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534182	44	MASUM KA GANA SO JA  MERE LADLE 	1996	120	6	VIS-1-4-96-MUM	5.14	0x0000890000000000	1996-01-10 00:00:00	MATESHWARI FILMS , MUMBAI	12	0	175	VIS-1-4-96-MUM	0	0	0	N	MATESHWARI FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534183	44	JIYALA KA GANA KAL CHAUDHVI KI RAAT THI	1998	120	6	VIS-1-4-98-MUM	4.4	0x00008BD200000000	1998-01-01 00:00:00	WAJEDA FILMS, MUMBAI	12	0	175	VIS/S-427/1998-MUM	0	0	0	N	WAJEDA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534184	63	ZIKA 	2011	120	9	VIS-1-40-11-GUW	5.5	0x00009FBF00000000	2011-12-20 00:00:00	VICTOR VANLALHRUAIA 	12	366	175	VIS/40/11-GHY 	0	0	0	N	LALLIANZUALA PACHUAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534185	197	SOUND OF BOLLYWOOD 8 SHIELA KI JAUDAUI	2011	120	7	VIS-1-40-2011-DEL	59.52	0x00009E6C00000000	2011-01-15 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS-24-2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534186	54	SONG : DIL DE DARWAJE......	2012	120	7	VIS-1-40-2012-DEL	3.39	0x00009FE300000000	2012-01-25 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS-1-40-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534187	58	HAMARA DOST GANESHA	2013	120	7	VIS-1-40-2013-DEL	71	0x0000A16200000000	2013-02-11 00:00:00	KRUNAL ENTERTAINMENT PVT LTD, INDIA	13	0	0	VIS/43/2013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534188	54	SONG : IMMORTAL LOVE 	2014	120	7	VIS-1-40-2014-DEL	3.3	0x0000A2C200000000	2014-01-29 00:00:00	INDYA RECORDS	12	0	198	VIS/S/21/2014-DEL 	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534189	54	CHAN MAHI	2015	120	7	VIS-1-40-2015-DEL	3.13	0x0000A42600000000	2015-01-20 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/41/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534190	54	RANG	2016	120	7	VIS-1-40-2016-DEL	3.22	0x0000A5A300000000	2016-02-05 00:00:00	CHAMKAUR SINGH	12	0	198	VIS/S/31/2016-DEL	0	0	0	N	JAPAS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534191	61	RAMAYANA: A SHARED CULTURE	2017	120	7	VIS-1-40-2017-DEL	26.22	0x0000A70500000000	2017-01-24 00:00:00	MINISTRY OF EXTERNAL AFFAIR, XPD DIVISION. GOVT. OF INDIA	12	366	175	VIS/S/47/2017-DEL	0	0	0	N	BENOY K. BEHL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534192	85	HAIDER & ALL SONS OF AHMED JAWAD TAADING L.L.C. PART 2	1996	120	6	VIS-1-40-96-MUM	0.1	0x0000891E00000000	1996-02-09 00:00:00	SANFERR EXPORTS	12	0	185	VIS-1-40-96-MUM	0	0	0	N	BAINAIFERR MARKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534193	44	NOT READABLE	1997	120	6	VIS-1-40-97-MUM	4.1	0x00008A7F00000000	1997-01-27 00:00:00	NOT READABLE	12	0	0	VIS-1/70/1997-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534194	44	ALBUM SUGAR AND SPICES KA GANA O MERE DIL KE CHAIN	1998	120	6	VIS-1-40-98-MUM	5.33	0x00008BEC00000000	1998-01-27 00:00:00	ULTRA AUDIO PVT LTD MUMBAI	12	0	175	VIS/S-12/1998-MUM	0	0	0	N	ULTRA AUDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534195	44	KUNWARA KA GANA YE LADKI	1999	120	6	VIS-1-400-1999-MUM	5	0x00008E4200000000	1999-09-17 00:00:00	TIPS FILM, MUMBAI	12	0	175	VIS/S-252/99-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534196	44	BANARAS UTTAVUTTAV BISMILA KHAN	2004	120	6	VIS-1-400-2004-MUM	48.7	0x0000955D00000000	2004-09-09 00:00:00	SAGARIKA MUSIC PVT. LTD. MUMBAI	12	0	187	VIS/1/400/2004	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534197	44	ALBUM HIPNOTIES  GANA : TERI JAWANI 	2005	120	6	VIS-1-400-2005-MUM	4.34	0x0000966F00000000	2005-06-10 00:00:00	CRISENDO MUSIC PVT. LTD. MUMBAI 	12	0	175	VIS/1/400/2005	0	0	0	N	CRISENDO MUSIC PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534198	142	AALLAH SAMPURN RAMAYAN PART7	2011	120	7	VIS-1-400-2011-DEL	59	0x00009EDF00000000	2011-05-10 00:00:00	SANDHYA SETH SANJYA SETH	12	0	175	VIS/333/2011-DEL	0	0	0	N	DEEPAK SETH (KANHAIYA CASSETTE PVT. LTD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534199	54	KARAZY 	2012	120	7	VIS-1-400-2012-DEL	2.56	0x0000A0C200000000	2012-09-04 00:00:00	SHAGUN RECORDS, INDIA	12	0	198	VIS/S/536/2012-DEL 	0	0	0	N	SHAGUN RECORDS, BATHINDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534200	54	SONG : DIL DI RANI	2013	120	7	VIS-1-400-2013-DEL	4	0x0000A29100000000	2013-12-11 00:00:00	B. S. BHATIA, INDIA 	12	0	198	VIS/S/488/2013-DEL 	0	0	0	N	CHOICE SALES INS., LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534201	54	MITTI DI KHUSHBOO	2014	120	7	VIS-1-400-2014-DEL	4.28	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/462/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534202	44	THE MARTYER	2015	120	7	VIS-1-400-2015-DEL	11.4	0x0000A51C00000000	2015-09-23 00:00:00	LALIT SAXENA	12	0	175	VIS/S/416/2015-DEL	0	0	0	Y	VEGA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534203	54	TERI CAAL	2016	120	7	VIS-1-400-2016-DEL	3.29	0x0000A69100000000	2016-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/448/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534204	44	MAHARAJA TEA	1996	120	6	VIS-1-400-96-MUM	0.3	0x00008A2D00000000	1996-11-06 00:00:00	M/S. STONE EGDE PRODUCTIONS, MUMBAI	12	0	185	VIS/1/400/1996	0	0	0	N	M/S. STONE EGDE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534205	44	VINASHK KA GANA CHAL CHAL MERE SAJAN	1997	120	6	VIS-1-400-97-MUM	4.42	0x00008B6000000000	1997-09-09 00:00:00	MARK FILMS, INTERNATIONAL ,. MUMBAI	12	0	175	VIS/S-292/1997-MUM	0	0	0	Y	MARK FILMS, INTERNATIONAL ,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534206	43	TRAILER OF AATI KYA DANDIYA MEIN	1998	120	6	VIS-1-400-98-MUM	1	0x00008CD200000000	1998-09-14 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/400/98	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534207	43	NOT READABLE	2007	120	6	VIS-1-4006-2007-MUM	53.4	0x000099CA00000000	2007-10-17 00:00:00	NOT READABLE	12	0	175	VIS/S-09/07	0	0	0	N	JEETU CORPORATION SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534208	43	ALBUM BHAVAN SAMRAT	2007	120	6	VIS-1-4008-2007-MUM	52.54	0x000099CA00000000	2007-10-17 00:00:00	NOT READABLE	12	0	175	VIS/S-2010/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534209	44	''WORLDROB''	2005	120	6	VIS-1-401-2005-MUM	0.71	0x0000966F00000000	2005-06-10 00:00:00	KETAN L KANKHARA, MIRACLE MOVIE AD, JAMNAGAR	12	0	185	VIS/1/401/2005	0	0	0	N	KETAN L KANKHARA, MIRACLE MOVIE AD, JAMNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534210	58	VARNA 	2008	120	3	VIS-1-401-2008-CHEN	55.3	0x00009AE900000000	2008-07-30 00:00:00	PEOPLE STUDIES, LOYOLA COLLEGE	12	0	0	VIS/1/401/2008	0	0	0	Y	DR. S. RAJANAYAGAM	0	55.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534211	54	ARE SO JHERE PART1	2011	120	7	VIS-1-401-2011-DEL	53.21	0x00009EDF00000000	2011-05-10 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/392/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534212	54	ANKHIA	2012	120	7	VIS-1-401-2012-DEL	4.16	0x0000A0C200000000	2012-09-04 00:00:00	CHOICE SALES INC., INDIA	12	0	198	VIS/S/537/2012-DEL	0	0	0	N	CHOICE SALES INC., LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534213	54	SONG : PYAR 	2013	120	7	VIS-1-401-2013-DEL	4.2	0x0000A29100000000	2013-12-11 00:00:00	PINKI DHALIWAL , INDIA 	12	0	198	VIS/S/494/2013-DEL	0	0	0	N	MAD 4 MUSIC, LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534214	54	RANG	2014	120	7	VIS-1-401-2014-DEL	4.34	0x0000A3B600000000	2014-09-30 00:00:00	PUNJABI WAVES	12	0	198	VIS/S/466/2014-DEL	0	0	0	N	PUNJABI WAVES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534215	44	NAMUMKIN 	2015	120	7	VIS-1-401-2015-DEL	12.5	0x0000A51D00000000	2015-09-24 00:00:00	SPAN COMMUNICATIONS 	12	0	182	VIS/453/2015-DEL 	0	0	0	N	SPAN COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534216	54	KUDI SANWLE RANG DI	2016	120	7	VIS-1-401-2016-DEL	3.4	0x0000A69100000000	2016-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/447/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534217	44	KABHI NA KABHI KA TRAILER NOI 2	2018	120	6	VIS-1-401-97-MUM	1.3	0x0000A8B700000000	2018-04-03 00:00:00	SHOGIN FILMS,. LTD. MUMBAI	12	0	184	VIS/143/1997-MUM	0	0	0	N	SHOGIN FILMS,. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534218	43	TRAILER OF ALBUM RAJWADI	1998	120	6	VIS-1-401-98-MUM	1	0x00008CD300000000	1998-09-15 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI.	12	0	184	VIS/1/401/1998	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534219	43	ALBUM OM SHIV MAHA MANTRA 	2007	120	6	VIS-1-4010-2007-MUM	58.25	0x000099CA00000000	2007-10-17 00:00:00	GHANSHYAM BALAR, SURAT	12	0	175	VIS/1/4010/2007	0	0	0	N	JITU CORPORATION, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534220	61	ALBUM : ARE YOU LISTENING'' TRACK : WHEN WE WERE YOUNG''	2007	120	6	VIS-1-4016-2007-MUM	3.29	0x000099CA00000000	2007-10-17 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	175	VIS/1/4016/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534221	61	RATMAN EPI :26 TO 30	2007	120	6	VIS-1-4017-2007-MUM	55.35	0x000099CA00000000	2007-10-17 00:00:00	NOT READABLE	12	0	175	VIS-1-4017-2007-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534222	54	ARE SO THARE PART 2	2011	120	7	VIS-1-402-2011-DEL	57.9	0x00009EDF00000000	2011-05-10 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/393/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534223	61	WATER IS LIFE	2012	120	7	VIS-1-402-2012-DEL	26.55	0x0000A0C200000000	2012-09-04 00:00:00	RAJIV METHROTRA, PSBT, INDIA	12	0	182	VIS-500-2012-DEL	0	0	0	Y	ATUL GUPTA, DEHRADUN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534224	54	SONG:NO BODY CAN STOP US....... SINGER RIMZ	2013	120	7	VIS-1-402-2013-DEL	3.24	0x0000A29100000000	2013-12-11 00:00:00	PRIME PRODUCTIONS PVT. LTD., INDIA	12	0	198	VIS-S-500-2013-DEL	0	0	0	N	PRIME PRODUCTIONS PVT. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534226	54	LAL BATTI 	2015	120	7	VIS-1-402-2015-DEL	3.48	0x0000A52100000000	2015-09-28 00:00:00	NAVJOT SINGH	12	0	198	VIS/S/438/2015-DEL 	0	0	0	N	RECORDS STORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534227	54	CHATRI 	2016	120	7	VIS-1-402-2016-DEL	3.11	0x0000A69100000000	2016-09-30 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/448/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534228	44	AJAY KA GANA  DIWANA HUA DIWANA	1996	120	6	VIS-1-402-96-MUM	2.25	0x00008A2E00000000	1996-11-07 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	175	VIS-1-402-96-MUM	0	0	0	Y	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534229	61	THE ADVENTURE OF TENALI RAMAN  VOL : 5	2004	120	6	VIS-1-403-2004-MUM	57.5	0x0000955E00000000	2004-09-10 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	190	VIS/1/403/2004	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534230	58	THEDINEN VANTHADHU	2008	120	3	VIS-1-403-2008-CHEN	61.54	0x00009AEB00000000	2008-08-01 00:00:00	M/S NADHAN MUSIC MEDIA 	12	366	0	VIS/413/2008-CHE	0	0	0	N	M/S NADHAN MUSIC MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534231	61	KWALITI WALLS PADDLE POP	2008	120	6	VIS-1-403-2008-MUM	30	0x00009A4600000000	2008-02-18 00:00:00	HINDUSTAN ONILIVER LDE MUMBAI 	12	0	175	VIS/1/403/2008	0	0	0	N	HINDUSTAN ONILIVER LDE MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534232	58	CLIPPINGS OF 3 SONGS FROM THE FILM RAARAAVANAN	2010	120	3	VIS-1-403-2010-CHEN songs from Raavanan	3	0x00009D7A00000000	2010-05-18 00:00:00	M/S. MADRAS TALKIES	12	0	198	VFS/1/403/2010	0	0	0	N	M/S. MADRAS TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534233	54	PROMO : 1 SE 3 EKAM SON OF SOIL	2010	120	6	VIS-1-403-2010-MUM	1.23	0x00009D3000000000	2010-03-05 00:00:00	MAAN FILMS, MUMBAI	12	0	175	VIS/T-232/2010-MUM	0	0	0	N	MAAN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534234	54	MUKH CHON MITHA BOL	2011	120	7	VIS-1-403-2011-DEL	61.15	0x00009EDF00000000	2011-05-10 00:00:00	M/S SUPER CASSETTES INDIA LTD.	12	0	175	VIS/351/2011-DEL	0	0	0	Y	M/S SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534235	54	PADHA FOKIYA	2012	120	7	VIS-1-403-2012-DEL	3.15	0x0000A0C200000000	2012-09-04 00:00:00	AHMAD STUDIO P. LTD. INDIA	12	0	198	VIS/S/472/2012-DEL	0	0	0	Y	AHMAD STUDIO P. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534236	54	SONG JATT & HORSES SINGER MANGI MAHAL 	2013	120	7	VIS-1-403-2013-DEL	4.18	0x0000A29100000000	2013-12-11 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-403-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534237	44	SECOND WIND	2014	120	7	VIS-1-403-2014-DEL	19.4	0x0000A3B600000000	2014-09-30 00:00:00	CENTRE FOR SOCIAL RESEARCH	12	0	182	VIS/470/2014-DEL	0	0	0	N	CENTRE FOR SOCIAL RESEARCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534238	54	TOWN	2015	120	7	VIS-1-403-2015-DEL	3.26	0x0000A52100000000	2015-09-28 00:00:00	HARIOT SINGH	12	0	198	VIS/S/456/2015-DEL	0	0	0	N	MUSTACHES RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534239	54	NARK V/S SWARG 	2016	120	7	VIS-1-403-2016-DEL	3.41	0x0000A69100000000	2016-09-30 00:00:00	AMAR PUWAR 	12	0	175	VIS/S/449/2016-DEL 	0	0	0	N	M/S. CROWN RECORD REGD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534240	54	ALBUM AAJA NACH LE KA TRAILER 	1998	120	6	VIS-1-403-98-MUM	0.6	0x00008CD500000000	1998-09-17 00:00:00	SONI MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	12	0	184	VIS/206/1998-MUM	0	0	0	N	SONI MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534241	44	ALBAM  HAI SCOOLE MUSCIKAL2 SAUND TYAK IN HINDE GANA 	2007	120	6	VIS-1-4039-2007-MUM	8.15	0x000099CB00000000	2007-10-18 00:00:00	TAIMS MUSCIK MUMBAI	12	0	175	VIS/5-2061/9	0	0	0	N	TAIMS MUSCIK MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534242	44	ALBUM JANE JANA KA PROMO	1999	120	6	VIS-1-404-1999-MUM	0.3	0x00008E5000000000	1999-10-01 00:00:00	VIKAS S. OSWAL, LAND MARK MELODIES, MUMBIA	12	0	175	VIS/14/404/1999	0	0	0	N	VIKAS S. OSWAL , MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534243	44	KAMAL BIHARI PAAN MASALA PART 3	2005	120	6	VIS-1-404-2005-MUM.	0.15	0x0000966F00000000	2005-06-10 00:00:00	SHEKHAR BHUJBAL, INDIA ENTERPRISES, GUJRAT	12	0	185	VIS/1/404/2005	0	0	0	N	SHEKHAR BHUJBAL, INDIA ENTERPRISES, GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534244	58	TRAILER OF KULIR	2008	120	3	VIS-1-404-2008-CHEN	1.5	0x00009AEB00000000	2008-08-01 00:00:00	M/S NVIZ ENTERTAINMENT	12	0	184	VIS/1/404/2008	0	0	0	N	M/S NVIZ ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534245	54	PRONO NO. 1 SE 5 LAD GAYA PENCH	2010	120	6	VIS-1-404-2010-MUM	2	0x00009D3000000000	2010-03-05 00:00:00	MS. MANISH KUMAR, M/S. EMOTION ENTERTAINMENTS, MUMBAI	12	0	175	VIS/T-234/2010-MUM	0	0	0	N	MS. MANISH KUMAR, M/S. EMOTION ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534246	54	SONG: RANG PAKKA..	2011	120	7	VIS-1-404-2011-DEL	3.32	0x00009EE000000000	2011-05-11 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/538/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534247	61	STAINED GLASS	2012	120	7	VIS-1-404-2012-DEL	52	0x0000A0C400000000	2012-09-06 00:00:00	RAJIV MEHROTRA . PSBT , INDIA	12	0	182	VIS/541/2012-DEL	0	0	0	N	MEERA EWAN , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534248	54	SONG BUTTERFLY SINGER MEHAK 	2013	120	7	VIS-1-404-2013-DEL	3.36	0x0000A29100000000	2013-12-11 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-404-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI``	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534249	54	SINGLE...PROMO1	2014	120	7	VIS-1-404-2014-DEL	0.3	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	184	VIS/471/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534250	54	MASTANA JOGI	2015	120	7	VIS-1-404-2015-DEL	5.44	0x0000A52100000000	2015-09-28 00:00:00	HARWINDER SIDDU	12	0	198	VIS/S/457/2015-DEL	0	0	0	N	PANIAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534251	44	KUDI MAIN BEAUTY QUEEN 	2016	120	7	VIS-1-404-2016-DEL	3	0x0000A69100000000	2016-09-30 00:00:00	M/S. ROOPESH RAI PRODUCTIONS , MR ROOPESH RAI 	12	0	175	VIS/S/450/2016-DEL 	0	0	0	N	M/S. ROOPESH RAI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534252	44	SARDARI BEGUM KA SONG  MORE KANHA JO AAI PALAT WE	1996	120	6	VIS-1-404-96-MUM	3	0x00008A2E00000000	1996-11-07 00:00:00	PLUS MUSIC, MUMBAI	12	0	198	VIS/1/404/96	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534253	44	ALBUM EK BAR KA GANA EK BAR	1997	120	6	VIS-1-404-97-MUM	3.5	0x00008B6300000000	1997-09-12 00:00:00	ARCHIES, MUMBAI	12	0	175	VIS/S-327/1997-MUM	0	0	0	N	ARCHIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534254	44	EPISODE NO.1 SITARO SE AAGE	1998	120	6	VIS-1-404-98-MUM	20	0x00008CD500000000	1998-09-17 00:00:00	FILMCITY MEDIA LTD.,MUMBAI	12	0	175	VIS/1/404/98	0	0	0	N	FILMCITY MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534255	61	RATMAN EPI. 36 TO 40 	2007	120	6	VIS-1-4046-2007-MUM	65.28	0x000099CC00000000	2007-10-19 00:00:00	DO ENTERTAINMENT LTD., HYDERBAD	12	0	190	VIS/1/4046/2007	0	0	0	N	MOSER BAER INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534256	44	SHAKTIMAN EPI.54 TO 56 	2007	120	6	VIS-1-4048-2007-MUM	66.9	0x000099CC00000000	2007-10-19 00:00:00	BHISHMA INTERNATIONAL ,MUMBAI	12	0	175	VIS/1/4048/07	0	0	0	N	MOSER BEAR INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534257	54	ALBUM TU MERI MISS INDIA KA GAANA MINDRI NI ADIYA	1999	120	6	VIS-1-405-1999-MUM	3.55	0x00008E5000000000	1999-10-01 00:00:00	CASSETTES INDUSTRIES CHANDIGAD	12	0	175	VIS/S-254/99	0	0	0	N	CASSETTES INDUSTRIES CHANDIGAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534258	43	MIRACAL MOVIES & 	2005	120	6	VIS-1-405-2005-MUM	60	0x0000967200000000	2005-06-13 00:00:00	MIRACAL MOVIES &  JAMNAGAR	12	0	185	VIS/1/405/2005	0	0	0	N	MIRACAL MOVIES &  JAMNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534259	60	DO NANHE ROZARDAAR SAHELIYAN	2006	120	7	VIS-1-405-2006-DEL	51.57	0x0000986000000000	2006-10-20 00:00:00	M/S SHISHODIA CASSETTES INDS. PVT LTD	12	366	175	VIS/01/887/2006-DEL	0	0	0	Y	M/S SHISHODIA CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534260	44	'SITA AUR LAV KUSH'	2008	120	3	VIS-1-405-2008-CHEN.	57.1	0x00009AEB00000000	2008-08-01 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	190	VIS/1/553/2012	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534261	54	AALU CHAT DHADKE JIYA AVAM SONG JIDDI	2009	120	6	VIS-1-405-2009-MUM	3.15	0x00009BBC00000000	2009-02-26 00:00:00	NOT READABLE	12	0	175	VIS-1-405-2009-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534262	54	PROMO : 6 SE 10 LADH GAYA PAICHA	2010	120	6	VIS-1-405-2010-MUM	2.1	0x00009D3000000000	2010-03-05 00:00:00	M/S. MANOJ KUMAR, M/S. IMOTION ENTERTAINMENTS, MUMBAI	12	0	175	VIS/1/405/2010	0	0	0	N	M/S. MANOJ KUMAR, M/S. IMOTION ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534263	44	SAI NAAM KA DAWANE 	2011	120	7	VIS-1-405-2011-DEL	42.43	0x00009EDC00000000	2011-05-07 00:00:00	NUKESH CHOUDHARY 	12	0	175	VIS/508/2011-DEL	0	0	0	N	S M.R. ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534264	54	SONG : UDEEK......	2012	120	7	VIS-1-405-2012-DEL	3.38	0x0000A0C800000000	2012-09-10 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/562/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534265	54	SONG ASLA KANPUR DA SINGER GAGAN SIDHU	2013	120	7	VIS-1-405-2013-DEL	2.37	0x0000A29200000000	2013-12-12 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-1-405-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534266	54	LOVE DOSE...	2014	120	7	VIS-1-405-2014-DEL	4.22	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/472/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534267	54	DESI SWAG	2015	120	7	VIS-1-405-2015-DEL	3.13	0x0000A52100000000	2015-09-28 00:00:00	GURPREET SINGH	12	0	198	VIS/S/454/2015-DEL	0	0	0	N	DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534268	44	PROMO NO. 1 OF SONG KUDI MAIN BEAUTY QUEEN 	2016	120	7	VIS-1-405-2016-DEL	0.3	0x0000A69100000000	2016-09-30 00:00:00	M/S. ROOPESH RAI PRODUCTIONS , MR. MR ROOPESH RAI 	12	0	175	VIS/S/451/2016-DEL	0	0	0	N	M/S. ROOPESH RAI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534269	44	GHULAM E MUSTAFA KA TRAILER NO.2	1997	120	6	VIS-1-405-97-MUM	0.3	0x00008B6300000000	1997-09-12 00:00:00	S G S CINE ARTS INTERNATIONAL, MUMBAI	12	0	175	VIS-1-405-97-MUM	0	0	0	N	S G S CINE ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534270	44	ALBUM MAINA KA SONG MAI KYA JANU KAYA	1998	120	6	VIS-1-405-98-MUM	3.16	0x00008CD500000000	1998-09-17 00:00:00	VEERGINIYA VOICE, MUMBAI	12	0	198	VIS/1/405/98	0	0	0	N	VEERGINIYA VOICE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534271	44	PROMO NO. 1 SE 5 TARE ZAMEEN PAR KA GANA  TARE ZAMEEN PAR	2007	120	6	VIS-1-4054-2007-MUM	4.55	0x000099CF00000000	2007-10-22 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIS/1/4054/2007	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534272	44	ALBUM JINDGI KA GAANA JINDGI KAHA GUM H	2007	120	6	VIS-1-4057-2007-MUM	3.53	0x000099CF00000000	2007-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S-060/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534273	44	ALBUM PIYA SE MILKE AAYE NAIN KA GANA PIYA SE MILKE AAYE NAIN	1999	120	6	VIS-1-406-1999-MUM	3.3	0x00008E5000000000	1999-10-01 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/406/99	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534274	44	 MEHAUL SENEMAX 	2005	120	6	VIS-1-406-2005-MUM	0.8	0x0000967200000000	2005-06-13 00:00:00	MIRAKAL MOVIE AND , JAMNAGAR	12	0	185	VIS/100/2005	0	0	0	N	MIRAKAL MOVIE AND , JAMNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534275	60	DO NANHE ROZARDAAR	2006	120	7	VIS-1-406-2006-DEL	53.3	0x0000986000000000	2006-10-20 00:00:00	M/S SHISHODIA CASSETTES INDS. PVT LTD	12	366	175	VIS/01/889/2006-DEL	0	0	0	Y	M/S SHISHODIA CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534276	54	MEHFILE(NOT RADABLE)	2011	120	7	VIS-1-406-2011-DEL	60.24	0x00009EE000000000	2011-05-11 00:00:00	HAPPY MANEEP	12	0	0	VIS/450/2011/DEL	0	0	0	Y	M/S. HAPPY MANILA ENTERAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534277	44	TATHE YAMUNE KE EK BAAR AA	2012	120	7	VIS-1-406-2012-DEL	56.5	0x0000A0C800000000	2012-09-10 00:00:00	RAKESH MUNI, TYAGI, INDIA	12	0	175	VIS/529/2012-DEL	0	0	0	N	G4 MEDIA , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534278	54	SONG : LEHNGA	2013	120	7	VIS-1-406-2013-DEL	3.57	0x0000A29200000000	2013-12-12 00:00:00	LUCKY 	12	0	198	VIS/S/492/2013-DEL 	0	0	0	N	AAFTAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534279	54	LOVE DOSE..PROMO1	2014	120	7	VIS-1-406-2014-DEL	0.3	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS/473/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534280	54	DUWAAN 	2015	120	7	VIS-1-406-2015-DEL	3.13	0x0000A52100000000	2015-09-28 00:00:00	JASSI DHALIWAL 	12	0	198	VIS/S/455/2015-DEL 	0	0	0	N	PUNJAB ROCK STAR COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534281	54	QUEEN V/S JATT	2016	120	7	VIS-1-406-2016-DEL	4.35	0x0000A69100000000	2016-09-30 00:00:00	M/S SHRI HARI BOL ROHAN KUMAR	12	0	175	VIS/S/452/2016-DEL	0	0	0	N	M/S SHRI HARI BOL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534282	44	GHULAM E MUSTAFA KA TRAILER NO.3	1997	120	6	VIS-1-406-97-MUM	1.3	0x00008B6300000000	1997-09-12 00:00:00	S G S CINE ARTS INTERNATIONAL, MUMBAI	12	0	184	VIS/166/1997-MUM	0	0	0	N	S G S CINE ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534283	44	PROMO : JAY JAGANATH HOME VIDEO	2007	120	6	VIS-1-4067-2007-MUM	0.3	0x000099D000000000	2007-10-23 00:00:00	MAJOR BEAR INDIA LTD. MUMBIA	12	0	175	VIS/1/4067/2007	0	0	0	N	MAJOR BEAR INDIA LTD. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534284	51	ALBUM  BHARTACHA SWABHINMAAN	2007	120	6	VIS-1-4068-2007-MUM	54.5	0x000099D000000000	2007-10-23 00:00:00	'ROCKY CASSETTES K. MUMBAI	12	0	175	VIS/1/4068/2007	0	0	0	N	'ROCKY CASSETTES K. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534285	44	PROMO : GOLMAAL HOME VIDEO	2007	120	6	VIS-1-4069-2007-MUM	0.3	0x000099D000000000	2007-10-23 00:00:00	MOSER BEAR INDIA LTD., MUMBAI	12	0	175	VIS/1/4069/2007	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534286	44	PROMO: GOLMAL HOME VIDEO	2007	120	6	VIS-1-4069-2007-MUM.	0.3	0x000099D000000000	2007-10-23 00:00:00	MAJOR WEAR INDIA LTD., MUMBAI	12	0	175	VIS/1/4069/2007	0	0	0	N	MAJOR WEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534287	44	ALBUM DEEWANA OF SONG KUCH HUN SOCHE KUCH TUM SOCHO	1999	120	6	VIS-1-407-1999-MUM	4.15	0x00008E5000000000	1999-10-01 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/407/1999	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534288	44	PLAZER COLOUR LAB	2005	120	6	VIS-1-407-2005-MUM	0.76	0x0000967200000000	2005-06-13 00:00:00	MIRACLE MOVIE AD, JAAMNUGAR	12	0	185	VIS/1/407/2005	0	0	0	N	MIRACLE MOVIE AD, JAAMNUGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534289	44	SHRI SAI NATH KA PAWAN KATHA	2011	120	7	VIS-1-407-2011-DEL	49.19	0x00009EE300000000	2011-05-14 00:00:00	KUMAR GAUTAM	12	0	175	VIS/499/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534290	54	MEHBOOB BUKLAN RAAJ 	2012	120	7	VIS-1-407-2012-DEL	9.58	0x0000A0CB00000000	2012-09-13 00:00:00	JASPAL SINGH, INDIA 	12	0	198	VIS/S/564/2012-DEL	0	0	0	N	GOYAL MUSIC, JALANDHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534291	54	SONG: TERA NAAM 	2013	120	7	VIS-1-407-2013-DEL	4.9	0x0000A29200000000	2013-12-12 00:00:00	PINKI DHALWAL, INDIA 	12	0	198	VIS/S/496/2013-DEL	0	0	0	N	MAD 4 MUSIC LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534292	54	VOGUE 	2015	120	7	VIS-1-407-2015-DEL	2.57	0x0000A52400000000	2015-10-01 00:00:00	GURPREET SINGH	12	0	198	VIS/S/458/2015-DEL 	0	0	0	N	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534293	54	ISHQ DE VEHRE	2016	120	7	VIS-1-407-2016-DEL	3.5	0x0000A69100000000	2016-09-30 00:00:00	M/S SHRI HARI BOL ROHANKUMAR	12	0	175	VIS/S/453/2016-DEL	0	0	0	N	M/S SHRI HARI BOL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534294	54	LOVE DOSE....PROMO2	2014	120	7	VIS-1-407-2017-DEL	0.45	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS/474/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534295	54	ALBUM PUNJABAN KA GANA KALA DORIYA	1997	120	6	VIS-1-407-97-MUM	3	0x00008B6600000000	1997-09-15 00:00:00	MERICA MUSIC PVT. LTD., MUMBAI	12	0	175	VIS-1-407-97-MUM	0	0	0	N	MERICA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534296	44	PROMO  VICTORIYA S. 203 HOME VIDEO 	2007	120	6	VIS-1-4070-2007-MUM	0.3	0x000099D000000000	2007-10-23 00:00:00	MOSER BAER INDIA LTD ,MUMBAI	12	0	175	VIS/1/4070/2007	0	0	0	N	MOSER BAER INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534297	54	ALBUM & SONG KALIYAN ZULFAN	2007	120	6	VIS-1-4076-2007-MUM	2.5	0x0000997400000000	2007-07-23 00:00:00	ANAND MUSIC, MUMBAI	12	0	175	VIS/1/4076/2007	0	0	0	N	ANAND MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534298	44	MAHAVEER BANDHANIWALA	2005	120	6	VIS-1-408-2005-MUM	0.6	0x0000967200000000	2005-06-13 00:00:00	MIRACLE MOVIE AD, JAMNAGAR	12	0	185	VIS/1/408/2005	0	0	0	N	MIRACLE MOVIE AD, JAMNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534299	44	RIGHT YAA WRONG	2010	120	6	VIS-1-408-2010-MUM'	2.19	0x00009D3000000000	2010-03-05 00:00:00	RUKIA ARTS LTS MUM	12	0	175	VIS-169-2010-MUM'	0	0	0	N	RUKIA ARTS LTS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534300	44	T SERES HOBIES	2011	120	7	VIS-1-408-2011-DEL	0.3	0x00009EE700000000	2011-05-18 00:00:00	SUPER CASSETTES IND LTD	12	0	185	VIS-540-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534301	44	ADRAAS 	2012	120	7	VIS-1-408-2012-DEL	49.24	0x0000A0D300000000	2012-09-21 00:00:00	AMJAD KHAN, INDIA 	12	0	175	VIS/572/2012-DEL 	0	0	0	N	AMJAD KHAN, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534302	54	SONG : AKHIAN	2013	120	7	VIS-1-408-2013-DEL	3.58	0x0000A29200000000	2013-12-12 00:00:00	PINKI DHALIAWAL, INDIA	12	0	198	VIS/S/495/2013-DEL	0	0	0	N	MAD 4 MUSIC , LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534303	54	MITTI DI KHUSHBOO..PROMO 1	2014	120	7	VIS-1-408-2014-DEL	0.3	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS-1-408-2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534304	54	SUBWAY 	2015	120	7	VIS-1-408-2015-DEL	4.6	0x0000A52400000000	2015-10-01 00:00:00	VICKY MODI	12	0	198	VIS/S/459/2015-DEL 	0	0	0	N	WAVE TRAP PRODUCTIONS PVT LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534305	54	YAAR DI GALI	2016	120	7	VIS-1-408-2016-DEL	2.52	0x0000A69100000000	2016-09-30 00:00:00	M/S DESI SWAG RECORDS., INDIA	12	0	0	VIS-S-455-2016-DEL	0	0	0	N	M/S DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534306	44	SOLDIER OF SONG MEHFIL MEIN	1998	120	6	VIS-1-408-98-MUM	4.41	0x00008CD500000000	1998-09-17 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	175	VIS/1/408/1998	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534307	44	PROMO NO.12 JAB SE (SAANVARIYA)	2007	120	6	VIS-1-4082-2007-MUM	0.6	0x000099D100000000	2007-10-24 00:00:00	SPE FILMS INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/1/4082/07	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534308	44	DUS KAHANIYA SONG  JANIYE PROMO NO. 1 TO 5	2007	120	6	VIS-1-4085-2007-MUM	5	0x000099D100000000	2007-10-24 00:00:00	WHITE FEDERR FILM PVT LTD., MUMBIA	12	0	175	VIS/1/4085/2007	0	0	0	N	WHITE FEDERR FILM PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534309	44	PROMO: 1,2 HEMCHADRA SONG  TUMSE JUDA HO KAR	2007	120	6	VIS-1-4086-2007-MUM	0.5	0x000099D100000000	2007-10-24 00:00:00	FRENKFIN ENTERTAINMENT COM. LTD, MUMBAI	12	0	175	VIS/1/4086/2007	0	0	0	N	FRENKFIN ENTERTAINMENT COM. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534310	44	ALBUM  JOGIYA ROCKS SONG : JOGIYA OF PROMO NO. 1,2,3	2007	120	6	VIS-1-4088-2007-MUM	4.45	0x000099D100000000	2007-10-24 00:00:00	SANGITA PRODUCTIONS, MUMBAI	12	0	175	VIS/1/4088/2007	0	0	0	N	SANGITA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534311	51	PROMO NO 610 O0F NUPPA	2010	120	6	VIS-1-409-2010-MUM	4.5	0x00009D3000000000	2010-03-05 00:00:00	AKHARE FILM DIVISION MUM	12	0	175	VIS-233-2010-MUM	0	0	0	N	AKHARE FILM DIVISION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534312	44	LAGAI HARE ARIA 	2011	120	7	VIS-1-409-2011-DEL	50.49	0x00009EE300000000	2011-05-14 00:00:00	MUKESH CHAWADE	12	0	175	VIS-514-2011-DEL	0	0	0	N	SMR ENTERTAINMENT PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534313	61	SONG: DILLI HAI...	2012	120	7	VIS-1-409-2012-DEL	3.45	0x0000A0CF00000000	2012-09-17 00:00:00	PYAN BEIFUSI/ ASHISH CHAUHAN ,INDIA	12	0	198	VIS/S/555/2012-DEL	0	0	0	N	ASHISH CHAUHAN . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534314	54	SONG: TERI SAUNH SINGER FEROZ KHAN 	2013	120	7	VIS-1-409-2013-DEL	4.23	0x0000A29300000000	2013-12-13 00:00:00	M/S SUPER CSSETTES IND. LTD. INDIA 	12	0	198	VIS/S/503/2013-DEL	0	0	0	N	M/S SUPER CSSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534315	54	MITTI DI KHUSHBOO..PROMO 3	2014	120	7	VIS-1-409-2014-DEL	0.45	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS/476/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534316	54	DIL TE LALAY 	2015	120	7	VIS-1-409-2015-DEL	4.37	0x0000A52400000000	2015-10-01 00:00:00	VICKY MODI 	12	0	198	VIS/S/461/2015-DEL 	0	0	0	N	WAVE TRAP PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534317	44	PROMO NO. 20 & 21 : ABCD  OPT 1	2015	120	6	VIS-1-409-2015-MUM	1.45	0x0000A48B00000000	2015-05-01 00:00:00	UTV SOTWARE COMMUNICATIONS LTD, INDIA	12	0	175	VIS/1/409/2015	0	0	0	N	UTV SOTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534318	54	ETERNAL LOVE 	2016	120	7	VIS-1-409-2016-DEL	3.5	0x0000A69100000000	2016-09-30 00:00:00	MANPREET SINGH 	12	0	175	VIS/S/456/2016-DEL	0	0	0	N	M/S. MANGLA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534319	44	ISHQ KA TRAILER NO. 5	1997	120	6	VIS-1-409-97-MUM	0.9	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/158/1997-MUM	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534320	50	THE NEXT SONG	2011	120	9	VIS-1-41-11-GUW	50.26	0x00009FA100000000	2011-11-20 00:00:00	O.DOREN, REWBEN MASHANGAV,INDIAC	12	0	182	VIS-1-41-11- 2011-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534321	58	TR.OF 'NERANJA MANASU'	2004	120	3	VIS-1-41-2004-CHEN	9	0x0000946100000000	2004-01-01 00:00:00	M/S G.J.CINEMA	12	0	184	VIS/1/41/2004	0	0	0	N	M/S G.J.CINEMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534322	58	TR. OF ALAGANAVAL	2005	120	3	VIS-1-41-2005-CHEN	0.43	0x0000961400000000	2005-03-11 00:00:00	SHRI S. ANANDARAI	12	0	0	VIS-1-41-2005-CHEN	0	0	0	Y	M/S MOTHER GR EBE MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534323	44	SAI BADLIYE HADAT	2011	120	7	VIS-1-41-2011-DEL	59.31	0x00009E6C00000000	2011-01-15 00:00:00	VIRENDER MAHAJAN	12	0	175	VIS-27-2011-DEL	0	0	0	N	M/S NICE AUDIO VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534324	61	CARAVAN OF RACE AND LOVE	2012	120	7	VIS-1-41-2012-DEL	39	0x00009FE500000000	2012-01-27 00:00:00	SAINDER  PAL SINGH	12	0	182	VIS/36/2012-DEL	0	0	0	N	SAINDER  PAL SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534325	58	OMKAR 	2013	120	7	VIS-1-41-2013-DEL	67.25	0x0000A16200000000	2013-02-11 00:00:00	TURNER INTERNATIONAL, INDIA 	13	0	0	VIS/44/2013-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534326	45	SONGS OF FILMS SHIVAYOGH SHREE PUTTAYAJJA 	2014	120	4	VIS-1-41-2014-BAN	13.48	0x0000A37300000000	2014-07-25 00:00:00	SHRI THULAJABHAVANI COMBINES BANGALORE	12	0	0	VIS-1-41-2014-BAN.PDF	0	0	0	N	SHRI THULAJABHAVANI COMBINES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534327	54	SONG:PYAR KARAN	2014	120	7	VIS-1-41-2014-DEL	3.55	0x0000A2C200000000	2014-01-29 00:00:00	NIRMAL SIDHU	12	0	198	VIS-S-23-2014-DEL	0	0	0	N	HIT MAKER RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534328	54	CHINA WALL	2015	120	7	VIS-1-41-2015-DEL	3.5	0x0000A42600000000	2015-01-20 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/44/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534329	54	PAGG NU SALAMAAN	2016	120	7	VIS-1-41-2016-DEL	3.43	0x0000A5A300000000	2016-02-05 00:00:00	BALINDER SINGH	12	0	198	VIS/S/32/2016-DEL	0	0	0	N	LEVEL ONE MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534330	54	BEBE	2017	120	7	VIS-1-41-2017-DEL	3.5	0x0000A70500000000	2017-01-24 00:00:00	RAHUL  BANSAL	12	366	175	VIS/S/30/2017-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534331	85	HAIDAR & ALI SONG OF AHMED  JAWAD TRADING L. L. C. PART 3  ENGLISH TITEL	1996	120	6	VIS-1-41-96-MUM	0.15	0x0000891E00000000	1996-02-09 00:00:00	SANFERR EXPORTS	12	0	185	VIS/1/41/96	0	0	0	N	BINAIFERR NAKRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534332	44	ALBUM GAR MERA BAS CHALE KA GANA PAPA I AM SORRY	1997	120	6	VIS-1-41-97-MUM	5.15	0x00008A8000000000	1997-01-28 00:00:00	GOPAL SOFTWARE INTERNATIONAL, MUMBAI	12	0	175	VIS-1-41-97-MUM	0	0	0	N	GOPAL SOFTWARE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534333	61	PROMO OF BOOK MY SHOW ATHITHI TUM KAB JAAOGE	2010	120	6	VIS-1-410-2010-MUM	0.3	0x00009D3300000000	2010-03-08 00:00:00	WARNER BROS. PICTURES(I) PVT. LTD., MUMBAI	12	0	175	VIS/T-236/2010-MUM	0	0	0	N	WARNER BROS. PICTURES(I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534334	54	GURU NAAL PANJ TAREAN DA PYAR KEHRHA HAI..	2011	120	7	VIS-1-410-2011-DEL	47.7	0x00009EE300000000	2011-05-14 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/517/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534335	44	DIL KI AAWAZ (CALL ME TUNE)	2012	120	7	VIS-1-410-2012-DEL	0.3	0x0000A0CF00000000	2012-09-17 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	185	VIS/566/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534336	44	SANDO BENZ GYM	2013	120	7	VIS-1-410-2013-DEL	0.3	0x0000A29300000000	2013-12-13 00:00:00	PADAM GURUNG . INDIA 	12	0	185	VIS/506/2013-DEL	0	0	0	N	PADAM GURUNG . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534337	54	WE JUST WANNA PARTY ..PROMO1	2014	120	7	VIS-1-410-2014-DEL	0.3	0x0000A3B600000000	2014-09-30 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS/477/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534338	54	TUTTYA NE	2015	120	7	VIS-1-410-2015-DEL	4.47	0x0000A52400000000	2015-10-01 00:00:00	VICKY MODI	12	0	198	VIS/S/462/2015-DEL	0	0	0	N	WAVERAP PRODUCTION PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534339	54	12 MAHINE 	2017	120	7	VIS-1-410-2016-DEL	3.36	0x0000A7FE00000000	2017-09-30 00:00:00	LOKDHUN TELEMEDIA., INDIA	12	0	0	VIS-S-457-2016-DEL	0	0	0	N	LOKDHUN TELEMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534340	44	ISHQ KA TRAILER NO 7 	1997	120	6	VIS-1-410-97-MUM	1	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS,MUMBAI	12	0	184	VIS/160/97	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534341	44	BADE MIYA CHOTE MIYA KA TRAILER NO. 4	1998	120	6	VIS-1-410-98-MUM	1	0x00008CD600000000	1998-09-18 00:00:00	EPIC ENTERPRISES, MUMBAI	12	0	184	VIS/203/1998-MUM	0	0	0	N	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534342	106	ALBUM AB MAIN VENGABOY KA GANA VENGA VENGA VENGABOY 	1999	120	6	VIS-1-411-1999-MUM	4.52	0x00008E5300000000	1999-10-04 00:00:00	BORAGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	175	VIS/S-262/99-MUM	0	0	0	N	BORAGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534343	44	TRAILER NO. 1,2 & 3 OF RAFOO CHAKKAR	2008	120	3	VIS-1-411-2008-CHEN	44.59	0x00009AEF00000000	2008-08-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	184	VIS/435/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534344	51	MADE IN CHAINA KA DIGITAL TRAILER	2008	120	6	VIS-1-411-2009-MUM	1	0x00009A4F00000000	2008-02-27 00:00:00	NOT READABLE	12	0	175	VIS/T-157/09	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534345	64	GANA ALBUM  SHAHADAT HUSSAIN KI KARBALA KA WAQIYA	2010	120	6	VIS-1-411-2010-MUM	49.57	0x00009D3300000000	2010-03-08 00:00:00	SHRI. KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	12	0	175	VIS/S-160/2010-MUM	0	0	0	N	SHRI. KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534346	54	KAR SEWA	2011	120	7	VIS-1-411-2011-DEL	49.59	0x00009EE300000000	2011-05-14 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/496/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534347	54	ANKHIYAN NA LANVI	2012	120	7	VIS-1-411-2012-DEL	4.35	0x0000A0CF00000000	2012-09-17 00:00:00	SINGH RECORDS , CHANDIGARH	12	0	198	VIS/S/567/2012-DEL	0	0	0	N	SINGH RECORDS , CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534348	44	SANDO INNEWEAR	2013	120	7	VIS-1-411-2013-DEL	0.3	0x0000A29300000000	2013-12-13 00:00:00	PADAM GURUNG	12	0	185	VIS-1-411-2013-DEL	0	0	0	N	PADAM GURUNG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534349	54	KASHNI AKH	2014	120	7	VIS-1-411-2014-DEL	3.45	0x0000A3B600000000	2014-09-30 00:00:00	HROOVE RECORDS	12	0	198	VIS/S/478/2014-DEL	0	0	0	N	HROOVE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534350	54	RANGLI CHARKHI	2017	120	7	VIS-1-411-2015-DEL	5.1	0x0000A7FF00000000	2017-10-01 00:00:00	VICKY MODI	12	0	198	VIS/S/463/2015-DEL	0	0	0	N	WAVETRAP PRODUCTIONS PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534351	61	BURNING FIRE 	2016	120	7	VIS-1-411-2016-DEL	3.46	0x0000A69100000000	2016-09-30 00:00:00	PRAGNYA WAKHLU	12	0	175	VIS/S/458/2016-DEL	0	0	0	N	PRAGNYA WAKHLU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534352	44	ISHQ KA TRAILER NO 9	1997	120	6	VIS-1-411-97-MUM	1	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS,MUMBAI	12	0	184	VIS/162/97	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534353	44	JAHAN TUMLE CHALO KA TRAILER NO 4 	1998	120	6	VIS-1-411-98-MUM	0.3	0x00008CD600000000	1998-09-18 00:00:00	TIPS FILMS INTERNATIONAL,MUMBAI	12	0	184	VIS/204/98	0	0	0	N	MILESTONE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534354	44	JEES ARDHANGINI	2007	120	6	VIS-1-4114-2007-MUM	0.3	0x000099D200000000	2007-10-25 00:00:00	U. F. O. INDIA LTD. MUMBAI ,,  INDIA	12	0	187	VIS-1-4114-2007-MUM	0	0	0	N	U. F. O. INDIA LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534355	44	GANA MAN ME RAM BASTE KA PROMO S. 17	2007	120	6	VIS-1-4116-2007-MUM	5.4	0x000099D300000000	2007-10-26 00:00:00	NOT READABLE	12	0	175	VIS/T-1046/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534356	44	ALBAM  PHAT PISHA RAD DIPIKA	2007	120	6	VIS-1-4117-2007-MUM	4.14	0x000099D300000000	2007-10-26 00:00:00	JONLI MAD YLUDAR,MUMBAI	12	0	198	VIS/123/07	0	0	0	N	JONLI MAD YLUDAR,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534357	44	DWAR PE TERE AYA SAWALI	2011	120	7	VIS-1-412-2011-DEL	49.33	0x00009EE300000000	2011-05-14 00:00:00	MUKESH CHOUDHARY 	12	0	175	VIS/513/2011-DEL	0	0	0	N	S. M. R. ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534358	54	NACHNA HI NACHNA	2012	120	7	VIS-1-412-2012-DEL	4.5	0x0000A0CF00000000	2012-09-17 00:00:00	SONA RECORDS MUSIC COMPANY india	12	0	198	VIS-S-586-2012-DEL	0	0	0	N	SONA RECORDS MUSIC COMPANY MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534359	44	KUMBHKARAN AUR JAALSAAZ	2013	120	7	VIS-1-412-2013-DEL	61.21	0x0000A29800000000	2013-12-18 00:00:00	turner INTERNATIONL INDIA PVT LTD	12	0	188	VIS-1-412-2013-DEL	0	0	0	N	turner INTERNATIONL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534360	54	KI KARAA	2014	120	7	VIS-1-412-2014-DEL	3.57	0x0000A3B600000000	2014-09-30 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/480/2014-DEL	0	0	0	N	B3 NETWORK PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534361	54	DIL DARA	2015	120	7	VIS-1-412-2015-DEL	3.4	0x0000A52400000000	2015-10-01 00:00:00	RAJAN BATRA	12	0	198	VIS-S-464-2015-DEL	0	0	0	N	YELLOW MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534362	61	I LET GO (PARTLY MIX)	2016	120	7	VIS-1-412-2016-DEL	2.39	0x0000A69100000000	2016-09-30 00:00:00	PRAGNYA WAKHLU	12	0	175	VIS/S/459/2016-DEL 	0	0	0	N	PRAGNYA WAKHLU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534363	44	ISHQ KA TRAILER NO.13	1997	120	6	VIS-1-412-97-MUM	0.9	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS, MUMBAI	12	0	175	VIS-1-412-97-MUM	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534364	44	JAHA TUM LE CHALO KA TRL NO.5 	1998	120	6	VIS-1-412-98-MUM	1.3	0x00008CD600000000	1998-09-18 00:00:00	FILMS ENTERNATIONAL, MUMBAI	12	0	184	VIS-1-412-98-	0	0	0	N	MILESTONE ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534365	44	DHAN DHANA DHAN GOAL HAY HOODE KA PROMO NO 5 6 47	2007	120	6	VIS-1-4120-2007-MUM	1.15	0x000099D300000000	2007-10-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T-1049/07	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534366	51	HASYA SANMAN	2007	120	6	VIS-1-4122-2007-MUM.	66.47	0x000099D300000000	2007-10-26 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	0	175	VIS/1/4122/2007	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534367	44	GIRL STARS SHABNAM KARZ PRABANDHAK	2007	120	6	VIS-1-4123-2007-MUM	4.35	0x000099D000000000	2007-10-23 00:00:00	GOING TO SCHOOL NEW DELHI	12	0	183	VIS/1126/07	0	0	0	N	HEMANT KHANDELWAL NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534368	44	MARL STAR : KIRAN  KABADIVALI	2007	120	6	VIS-1-4124-2007-MUM	7.35	0x000099D500000000	2007-10-28 00:00:00	GOING TO SHCOOLE NEW DILL	12	0	185	VIS/1127/9	0	0	0	N	HEMANT KHADELVAL NEW DILLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534369	44	COLGATE MAX FRESH GEL 	2007	120	6	VIS-1-4126-2007-MUM	0.3	0x000099D600000000	2007-10-29 00:00:00	U F O INDIA LTD MUMBAI 	12	0	185	VIS/1294/07	0	0	0	N	U F O INDIA LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534370	58	TRAILER NO. 2 OF SAROJA	2008	120	3	VIS-1-413-2008-CHEN	0.3	0x00009AF000000000	2008-08-06 00:00:00	SHRI T. SIVA	12	0	184	VIS/1/413/2008	0	0	0	N	M/S AMMA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534371	44	NAGARI NAGARI PHIRE HAI SAI	2011	120	7	VIS-1-413-2011-DEL	39	0x00009EE300000000	2011-05-14 00:00:00	MUKESH CHAODHARY	12	0	175	VIS/512/2011-DEL	0	0	0	N	S. M. R. ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534372	54	SATT	2012	120	7	VIS-1-413-2012-DEL	4	0x0000A0D100000000	2012-09-19 00:00:00	SPACE PRODUCTION PVT LTD INDIA	12	0	198	VIS-S-570-2012-DEL	0	0	0	N	SPACE PRODUCTION PVT LTD JALANDER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534373	44	NANHA NATTU 	2013	120	7	VIS-1-413-2013-DEL	70.25	0x0000A29800000000	2013-12-18 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD. 	12	0	188	VIS/510/2013-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534374	54	KALLI...........PROMO1	2014	120	7	VIS-1-413-2014-DEL	0.15	0x0000A3B600000000	2014-09-30 00:00:00	BHANU PRATAP SINGH	12	0	184	VIS/483/2014-DEL	0	0	0	N	BHANU PRATAP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534407	44	AFLATOON KA GANA OOI MAA OOI MAA	1997	120	6	VIS-1-415-97-MUM	5.3	0x00008B6700000000	1997-09-16 00:00:00	ME TRIDEV ARTS,MUMBAI	12	0	175	VIS/S-330/97	0	0	0	N	ME TRIDEV ARTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534375	54	1100 MOBILE	2015	120	7	VIS-1-413-2015-DEL	4.15	0x0000A52400000000	2015-10-01 00:00:00	YAAR ANMULLE REORDS PVT. LTD.	12	0	198	VIS/S/465/2015-DEL	0	0	0	N	YAAR ANMULLE REORDS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534376	54	VARI TABBER	2016	120	7	VIS-1-413-2016-DEL	33.26	0x0000A69100000000	2016-09-30 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/460/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534377	44	ALBUM TALASH KA GANA  CHORI CHORI 	1996	120	6	VIS-1-413-96-MUM	1.39	0x00008A3600000000	1996-11-15 00:00:00	H. M. V. MUMBAI 	12	0	175	VIS/1/413/96	0	0	0	N	H. M. V. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534378	44	FOLK MAST	2007	120	6	VIS-1-4132-2007-MUM	72	0x000099D700000000	2007-10-30 00:00:00	SHEMARU ENTETAINMENT PVT LTD., MUMBIA	12	0	175	VIS/1/4132/2007	0	0	0	N	SHEMARU ENTETAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534379	44	SHRADHHANJLI TO SHANKAR JAYKISHAN VOLUME 2	2007	120	6	VIS-1-4133-2007-MUM	44.53	0x000099D700000000	2007-10-30 00:00:00	ULTRA DISTRIBUTERS PVT LTD,MUMBAI	12	0	175	VIS/S-1875/07	0	0	0	N	ULTRA DISTRIBUTERS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534380	44	PROMO 1 AND 2 ITS ROBBING 2007	2007	120	6	VIS-1-4134-2007-MUM	2	0x000099D700000000	2007-10-30 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	0	175	VIS/T-1052/07	0	0	0	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534381	44	ALBUM KA PROMO PRASHANT TAMANG HANYAWAD GANA ZINADAGI PAHLE KABHI	2007	120	6	VIS-1-4135-2007-MUM	0.3	0x000099D700000000	2007-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S-2121/07	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534382	44	TAARE JAMIN PAR KA PROMO NO. 1,2,3 GANA KHOLO KHOLO	2007	120	6	VIS-1-4136-2007-MUM	2.3	0x000099D700000000	2007-10-30 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIS/T-1053/07	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534383	44	AMUL CHEASE TVC	2007	120	6	VIS-1-4137-2007-MUM	0.4	0x000099D700000000	2007-10-30 00:00:00	U F O INDIA LTD MUMBAI 	12	0	185	VIS/1242/07	0	0	0	N	U F O INDIA LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534384	44	NOT READABLE	2007	120	6	VIS-1-4138-2007-MUM	2.34	0x000099D700000000	2007-10-30 00:00:00	NOT READABLE 	12	0	175	VIS/S-2116/07	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534385	44	ALBUM  SOOR AUR SAPNE OF SONG : UDAAN HUNAR KI	2007	120	6	VIS-1-4139-2007-MUM	3.5	0x000099CD00000000	2007-10-20 00:00:00	MAUJ PEOPLE INFOCOM PVT. LTD., MUMBAI	12	0	175	VIS/1/4139/2007	0	0	0	N	MAUJ PEOPLE INFOCOM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534386	58	SONG NO. 1,3,&4 FROM THE FILM ACHACHAND	2007	120	3	VIS-1-414-2007-CHEN	12	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES	12	0	0	VIS-1-414-2007-CHEN	0	0	0	Y	M/S SONY PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534387	61	THE BRACH BOYELIVE AT KNEBORTH 1980	2008	120	3	VIS-1-414-2008-CHEN	70	0x00009AF000000000	2008-08-06 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/414/2008	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534388	54	JOGI ANDER JEGIYA	2011	120	7	VIS-1-414-2011-DEL	52	0x00009EE300000000	2011-05-14 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/523/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534389	54	JHANJARA	2000	120	7	VIS-1-414-2012-DEL	3.24	0x00008FB200000000	2000-09-19 00:00:00	FEATUREACT INDIA	12	0	198	VIS-s-569-2012-DEL	0	0	0	N	FEATURECT CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534390	54	CANDLES IN THE WIND 	2013	120	7	VIS-1-414-2013-DEL	52	0x0000A29900000000	2013-12-19 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/508/2013-DEL 	0	0	0	N	KAVITA BAHL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534391	54	JIGRA	2014	120	7	VIS-1-414-2014-DEL	3.4	0x0000A3B700000000	2014-10-01 00:00:00	KRISHAN SEHAJPAL	12	0	198	VIS/S/350/2014-DEL	0	0	0	N	KRISHAN SEHAJPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534392	54	PEKA PIND	2015	120	7	VIS-1-414-2015-DEL	3.42	0x0000A52400000000	2015-10-01 00:00:00	YAAR ANMULLE REORDS PVT. LTD.	12	0	198	VIS/S/466/2015-DEL	0	0	0	N	YAAR ANMULLE REORDS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534393	58	KATHTHI SANDI	2016	120	3	VIS-1-414-2016-CHEN	1.53	0x0000A6C800000000	2016-11-24 00:00:00	S. NANTHAGOPAL, M/S MADRAS ENTERPRISES, INDIA	12	0	184	VIS/T/252/2016-CHE	0	0	0	N	S. NANTHAGOPAL, M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534394	54	BARASTAN	2016	120	7	VIS-1-414-2016-DEL	3.9	0x0000A69100000000	2016-09-30 00:00:00	GURVINDER SINHA	12	0	175	VIS/S/461/2016-DEL	0	0	0	N	B. J. RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534395	44	GUDGUDI OF SONG  HAR PAL 	1996	120	6	VIS-1-414-96-MUM	1.35	0x00008A3A00000000	1996-11-19 00:00:00	PLUS MUSIC, MUMBAI	12	0	198	VIS/1/414/1996	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534396	44	SOLGAR KA GA SONA SONA 	1998	120	6	VIS-1-414-98-MUM	4.16	0x00008CD600000000	1998-09-18 00:00:00	TIPS FILMS PVT. LTD. MUMBAI 	12	0	175	VIS/1/414/98	0	0	0	N	TIPS FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534397	44	PROMO NO.1 TO 3 JOHNY GADDAR	2007	120	6	VIS-1-4140-2007-MUM (3)	15	0x000099D700000000	2007-10-30 00:00:00	ASLAB FILMS, MUMBAI	12	0	175	VIS/1/4140/2007	0	0	0	N	ASLAB FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534398	54	ALBUM  GULAB GANA  THUMKA GANA  JINDAGI	2007	120	6	VIS-1-4145-2007-MUM	6.57	0x000099D700000000	2007-10-30 00:00:00	FINE TOUCH MUSIC, MUMBAI	12	0	175	VIS/1/4145/2007	0	0	0	N	FINE TOUCH MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534399	44	KHUBASURAT KA TRAILER NO 3	1999	120	6	VIS-1-415-1999-MUM	0.6	0x00008E5700000000	1999-10-08 00:00:00	INDIA MUM	12	0	0	VIS/195/99	0	0	0	N	INDIA MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534400	44	JEMES KA PROMO NO.4 	2005	120	6	VIS-1-415-2005-MUM	0.3	0x0000967400000000	2005-06-15 00:00:00	VARMA CORPORATION LTD, MUMBIA	12	0	175	VIS/1/415/2005	0	0	0	N	VARMA CORPORATION LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534401	58	LIBERTY HIGH SCANS	2008	120	3	VIS-1-415-2008-CHEN	0.3	0x00009AF100000000	2008-08-07 00:00:00	M/S LIBERTY SCENE PVT. LTD.	12	0	185	VIS/1/415/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534402	129	HELLO INDIA	2012	120	7	VIS-1-415-2012-DEL	44.45	0x0000A0D100000000	2012-09-19 00:00:00	RAJIV MEHROTRA/ SBT, INDIA	12	0	182	VIS-549-2012-DEL	0	0	0	Y	NUTAN MANMOHAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534403	42	AN UNKNOWN GUEST 	2013	120	7	VIS-1-415-2013-DEL	19.33	0x0000A29A00000000	2013-12-20 00:00:00	GNS MOTION PICTURES 	12	0	182	VIS/507/2013-DEL 	0	0	0	N	DURBA SAHAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534404	54	PARANDA	2014	120	7	VIS-1-415-2014-DEL	2.17	0x0000A3B600000000	2014-09-30 00:00:00	SAGA MUSIC PVT LTD	12	0	198	VIS/S/484/2014-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534405	61	REBEL 	2015	120	7	VIS-1-415-2015-DEL	3.3	0x0000A52A00000000	2015-10-07 00:00:00	POOJA MONDOL 	12	0	198	VIS/S/467/2015-DEL 	0	0	0	N	POOJA MONDOL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534408	44	ALBUM YAAD PIYA KO AANI LAGI KA GANA YAAD PIYA KO AANI LAGI	1998	120	6	VIS-1-415-98-MUM	3.5	0x00008CDA00000000	1998-09-22 00:00:00	POLUGRAM INDIA LTD,MUMBAI	12	0	175	VIS/S-265/98	0	0	0	N	POLUGRAM INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534409	106	ALBUM MAKING OF NANHE JAISLMAER	2007	120	6	VIS-1-4156-2007-MUM	42.25	0x000099D800000000	2007-10-31 00:00:00	K SERA SERA PRODUCTIONS LT D MUMBAI	12	0	175	VIS/S-2114/2007-MUM	0	0	0	N	IRAS MULTIMEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534410	44	ALBUM: LAGA CHUNARI ME DAG JURNI OF A WOMAN ; D V. D. SPICIL FEACHER 	2007	120	6	VIS-1-4157-2007-MUM	68.39	0x000099D800000000	2007-10-31 00:00:00	YESH RAJ FILMS PVT. LTD. MUMBAI 	12	0	175	VIS/1/4157/07	0	0	0	N	YESH RAJ FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534411	142	ALABUM KAYA MANJAN SANJO BAGHAIL	2007	120	6	VIS-1-4158-2007-MUM	62.2	0x000099D800000000	2007-10-31 00:00:00	NOT READABLE 	12	0	175	VIS/S-2103/07	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534412	44	GHATKOPAR KA VISHWAAS GHATKOPARKA VIKASAPNA GHATKOPAR	2004	120	6	VIS-1-416-2004-MUM (1)	30	0x0000956500000000	2004-09-17 00:00:00	BHARTIYA JANATA PARTY, MUMBAI	12	0	175	VIS/1/416/2004	0	0	0	N	BHARTIYA JANATA PARTY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534413	44	KAMAL BIHARI PAAN MASALA  PART 4	2005	120	6	VIS-1-416-2005-MUM	0.5	0x0000967400000000	2005-06-15 00:00:00	SHEKHAT BHUJBAL, INDIA INTERTAINMENT, GUJRAT	12	0	185	VIS/1/416/2005	0	0	0	N	SHEKHAT BHUJBAL, INDIA INTERTAINMENT, GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534414	54	HITTAR PYARA NAMAK I	2011	120	7	VIS-1-416-2011-DEL	40.53	0x00009EE300000000	2011-05-14 00:00:00	SUPER CASSETTES IND LTD`	12	0	175	VIS-519-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534415	81	MAUJ KARUA DUNGA	2012	120	7	VIS-1-416-2012-DEL	4.45	0x0000A0D400000000	2012-09-22 00:00:00	GAUTAM SETH  INDIA	12	0	198	VIS/S/558/2012-DEL	0	0	0	Y	G.H.RECORDS DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534416	61	SWAMI VIVEKANANDA : A PORTRAIT	2013	120	7	VIS-1-416-2013-DEL	23.52	0x0000A29A00000000	2013-12-20 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS/511/2013-DEL	0	0	0	N	RAJIV MEHROTRA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534417	54	CYCLE	2014	120	7	VIS-1-416-2014-DEL	4.2	0x0000A3B600000000	2014-09-30 00:00:00	SAGA MUSIC PVT.LTD.	12	0	198	VIS/S/487/2014-DEL	0	0	0	N	SAGA MUSIC PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534418	44	NAMWAR SINGH BEECH BAHAS MEIN 	2015	120	7	VIS-1-416-2015-DEL	27	0x0000A52A00000000	2015-10-07 00:00:00	SAHITYA AKADEMI	12	0	182	VIS/468/2015-DEL 	0	0	0	N	MANASI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534419	54	DOLLAR	2016	120	7	VIS-1-416-2016-DEL	3.59	0x0000A69100000000	2016-09-30 00:00:00	VIJAY SHEKHAR GUPTA	12	0	175	VIS/S/S463/2016-DEL	0	0	0	N	VSG MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534420	44	BHAI KA GANA KHUL GAYA NASEEB	1997	120	6	VIS-1-416-97-MUM	4	0x00008B6700000000	1997-09-16 00:00:00	YASHISH ENTERTPRISES, SECUNDERABAD	12	0	175	VIS/S-333/1997-MUM	0	0	0	N	YASHISH ENTERTPRISES, SECUNDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534421	44	VAJUD KA TRAILER NO. 2	1998	120	6	VIS-1-416-98-MUM	0.6	0x00008CDA00000000	1998-09-22 00:00:00	N. CHANDRA PRODUCTION, MUMBAI	12	0	184	VIS/1/416/98	0	0	0	N	THE GRAMOFOHON CO. OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534422	44	NOT READABLE	2007	120	6	VIS-1-4160-2007-MUM	0.3	0x000099BA00000000	2007-10-01 00:00:00	NOT READABLE	12	0	175	VIS/T-1064/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534423	44	ALBUM : HIGH SCHOOL MUSICAL 2 	2007	120	6	VIS-1-4161-2007-MUM	0.15	0x000099D800000000	2007-10-31 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/4161/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534424	43	ALBUM  JAG RE CHAMUNDA JAG 	2007	120	6	VIS-1-4163-2007-MUM	59.2	0x000099D900000000	2007-11-01 00:00:00	SODIYAR DIGITAL VIDEO SURAT	12	0	175	VIS/S-2014/2007	0	0	0	N	JITU KARPORETION   SURAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534425	43	ALBUM KAN MA CHE BHAGWAN 	2007	120	6	VIS-1-4164-2007-MUM	59	0x000099D900000000	2007-11-01 00:00:00	KHODIOYAR DIGITAL VIDEO , SURAT	12	0	175	VIS/S-2105/07	0	0	0	N	JEETU CORPORATIONS , SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534426	44	ALBUMYASH RAJ AMBRELAA KA PROMO NO,.7,8, 	2007	120	6	VIS-1-4167-2007-MUM	0.3	0x000099D900000000	2007-11-01 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI	12	0	175	VIS/1/4167/2007	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534427	197	NOT READABLE	2007	120	6	VIS-1-4167-2007-MUM.	0.3	0x000099D900000000	2007-11-01 00:00:00	YASH RAJ FILM PVT LTD MUM	12	0	175	VIS/T-1066/07	0	0	0	N	YASH RAJ FILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534428	54	ALBUM  NACH KE SONG JAGGA JUTT	2007	120	6	VIS-1-4168-2007-MUM	4.29	0x000099D900000000	2007-11-01 00:00:00	HOME RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/4168/2007	0	0	0	N	HOME RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534429	63	BHAYA KI SAALI	2011	120	7	VIS-1-417-2011-DEL	59.42	0x00009EE600000000	2011-05-17 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/539/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534430	44	JISM 2 VCD DVD PROMO V2	2012	120	7	VIS-1-417-2012-DEL	0.2	0x0000A0D300000000	2012-09-21 00:00:00	M/S SUPER CASSETTES IND DELHI	12	0	185	VIS-579-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534431	42	ATOM FOR PEACE	2013	120	7	VIS-1-417-2013-DEL	12.3	0x0000A29A00000000	2013-12-20 00:00:00	VIGYAN PRASAR	12	0	182	VIS-1-417-2013-DEL	0	0	0	N	PANKAJ MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534432	85	LITTLE SWEET DUB	2014	120	7	VIS-1-417-2014-DEL	3.37	0x0000A3B700000000	2014-10-01 00:00:00	DEBIT MITRA	12	0	175	VIS/S/469/2014-DEL	0	0	0	N	DEBIT MITRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534433	44	PROMO NO 15 OF HOLIDAY A SOLDISER 	2014	120	6	VIS-1-417-2014-MUM	1.3	0x0000A31800000000	2014-04-25 00:00:00	CAPE OF GOOD FILMS PVT LTD SUNSHINE PICTURES PVT LTD RELIANCE BIG ENTERAIMENT PVT LTD INDIA	12	0	175	VIS/577/2014-MUM	0	0	0	N	CAPE OF GOOD FILMS PVT LTD SUNSHINE PICTURES PVT LTD RELIANCE BIG ENTERAIMENT PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534434	54	ALL BLACK......PROMO NO01	2015	120	7	VIS-1-417-2015-DEL	0.15	0x0000A52A00000000	2015-10-07 00:00:00	M/S. SUPER CASSETTES IND. PVT. LTD.	12	0	184	VIS-S-469-2015-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534435	54	TAVEET 	2016	120	7	VIS-1-417-2016-DEL	3.8	0x0000A69100000000	2016-09-30 00:00:00	RAJINDER SINGH	12	0	175	VIS/S/464/2016-DEL 	0	0	0	N	FATEH PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534436	44	HIMALAYA PUTRA KA GANAI AM BACHLORES...	1996	120	6	VIS-1-417-96-MUM	6.5	0x00008A3B00000000	1996-11-20 00:00:00	VINOD KHANNA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/417/96	0	0	0	N	VINOD KHANNA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543467	61	' NEWSTRACK ISSUE  1 1 '	1989	120	6	VU-2038-MUM	110.45	0x00007FAF00000000	1989-06-30 00:00:00	M/S. T. V. TODAY	12	0	183	VU/2038	0	0	0	N	MADHU TREHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534437	44	GHULAM E MUSTAFA KA TRAILER NO. 5	1997	120	6	VIS-1-417-97-MUM	0.9	0x00008B6800000000	1997-09-17 00:00:00	S G S CINE ARTS INTERNATIONAL, MUMBAI	12	0	184	VIS/173/1997-MUM	0	0	0	N	S G S CINE ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534438	44	KUCH KUCH HOTA HAI KA TRAIER NO. 2	1998	120	6	VIS-1-417-98-MUM	0.6	0x00008CDB00000000	1998-09-23 00:00:00	DHARMA PRODUCTIONS, MUMBIA	12	0	184	VIS/1/417/98	0	0	0	N	DHARMA PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534439	44	ALBUM IMPTIDA SONG KALAVATI	2007	120	6	VIS-1-4171-2007-MUM	4.36	0x000099D900000000	2007-11-01 00:00:00	HOME RECORDS END PVT LTD., MUMBIA	12	0	175	VIS/1/4171/2007	0	0	0	N	HOME RECORDS END PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534440	44	LAUGHTER VOLUM 6	2007	120	6	VIS-1-4172-2007-MUM	53	0x000099D900000000	2007-11-01 00:00:00	GAGAN PICTURES MUMBAI 	12	0	175	VIS/1/4173/07	0	0	0	N	GAGAN PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534441	61	ALBUM THE CRAZIEST HITS SONG CRAZYFROG AXEL 	2007	120	6	VIS-1-4177-2007-MUM	2.51	0x000099D900000000	2007-11-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/2132/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534442	51	ALBUM DAVBINDU 	2007	120	6	VIS-1-4178-2007-MUM	40.56	0x000099DA00000000	2007-11-02 00:00:00	YESH MUSIC ENTERTAINMENT CREATION AHAMADNAGAR 	12	0	175	VIS/1/4178/07	0	0	0	N	YESH MUSIC ENTERTAINMENT CREATION AHAMADNAGAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534443	44	KAHO NA PYAAR HAI KA GANA DIL NE DIL KO PUKARA	1999	120	6	VIS-1-418-1999-MUM	6.5	0x00008E5700000000	1999-10-08 00:00:00	FILM CRAFT, MUMBAI	12	0	175	VIS/1/418/1999	0	0	0	N	FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534444	44	SONG:LORIES	2010	120	6	VIS-1-418-2010-MUM	3.8	0x00009D3400000000	2010-03-09 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/S-169/2010-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534445	54	SONG: 2ND FLOOR 	2011	120	7	VIS-1-418-2011-DEL	41.1	0x00009EE800000000	2011-05-19 00:00:00	RAMESH BAJAJ	12	0	175	VIS/418/2011-DEL	0	0	0	N	M/S MUSKANT CINEMA PRODUCTIONS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534446	64	AAIL NAVRATRA MAI KE MANAL	2012	120	7	VIS-1-418-2012-DEL	59.21	0x0000A0D600000000	2012-09-24 00:00:00	VEE GEE AUDIO PVT LTD INDIA	12	0	175	VIS-1-418-2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534447	42	LIVING TOGETHER	2013	120	7	VIS-1-418-2013-DEL	12.15	0x0000A29A00000000	2013-12-20 00:00:00	VIGYAN PRASAR	13	0	182	VIS-1-418-2013-DEL	0	0	0	N	PANKAJ MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534448	54	LANDA SCOOTER	2014	120	7	VIS-1-418-2014-DEL	3.18	0x0000A3B700000000	2014-10-01 00:00:00	GROOVE REORDS	12	0	198	VIS/S/479/2014-DEL	0	0	0	N	GROOVE REORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534449	54	ALL BLACK ..PROMO NO. 02	2015	120	7	VIS-1-418-2015-DEL	0.2	0x0000A52A00000000	2015-10-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS/S/470/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534450	54	MAAHI	2016	120	7	VIS-1-418-2016-DEL	4.55	0x0000A69100000000	2016-09-30 00:00:00	RAHUL BANSAL	12	0	175	VIS/S/465/2016-DEL	0	0	0	N	MALWANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534451	44	ALBUM AAO NA KA GANA AAO NA...	1996	120	6	VIS-1-418-96-MUM	3.56	0x00008A4100000000	1996-11-26 00:00:00	PLUS MUSIC MUMBAI	12	0	0	VIS-1-418-96-MUM	0	0	0	N	PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534452	44	KABHI NA KABHI KA GANA MERE DIL KA	1997	120	6	VIS-1-418-97-MUM	5.3	0x00008B6800000000	1997-09-17 00:00:00	SHOWGAN FILMS LTD,MUMBAI	12	0	175	VIS/S-334/97	0	0	0	N	SHOWGAN FILMS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534453	54	MAHOL TIHIK HAI KA TRAIELR NO. 1	1998	120	6	VIS-1-418-98-MUM	0.1	0x00008CE000000000	1998-09-28 00:00:00	JASPAL BHATTI FILMS PVT LTD., MUMBAI	12	0	184	VIS/1/418/98	0	0	0	N	JASPAL BHATTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534454	44	THE GREAT INDIAN LAUGHTER CHALLENGE  BHAVANTMAAN	2007	120	6	VIS-1-4180-2007-MUM	60	0x000099DA00000000	2007-11-02 00:00:00	BABA ARTS LTD., MUMBAI	12	0	175	VIS/1/4180/2007	0	0	0	N	BABA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534455	44	ALBUM MERI KAHANI GANA HUNGAMI HALAL	2007	120	6	VIS-1-4183-2007-MUM	3.18	0x000099DA00000000	2007-11-02 00:00:00	TIPS INDIA LTD,MUMBAI	12	0	175	VIS/S-2141/07	0	0	0	N	TIPS INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534456	61	PROMO NO: 2 OF HEYT SASYT	2007	120	6	VIS-1-4184-2007-MUM	45	0x000099DA00000000	2007-11-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD .,MUMBAI	12	0	175	VIS/T-1068/2007-MUM	0	0	0	N	EROS MULTIMEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534457	44	SAVING POWER	2007	120	6	VIS-1-4185-2007-MUM	15	0x000099DA00000000	2007-11-02 00:00:00	AYUSH DO. COM PVT. LTD., MUMBAI	12	0	185	VIS/1/4185/2007	0	0	0	N	AYUSH DO. COM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534458	61	BONDING WITH AFRICA	2011	120	7	VIS-1-419-2011-DEL	10.27	0x00009EE300000000	2011-05-14 00:00:00	NOT READABLE 	12	0	182	VIS-1-419-2011-DEL	0	0	0	N	ANITA SALUJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534459	58	KOZIHI KOOVUTHUTRAILER 1	2012	120	3	VIS-1-419-2012-CHEN	3.5	0x0000A0B000000000	2012-08-17 00:00:00	M/S BRIGHT MEDIA A. NAGARAJAN CHENNAI INDIA 	12	0	184	VIS/1/419/2012	0	0	0	Y	M/S BRIGHT MEDIA A. NAGARAJAN CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534460	64	SAJ GAIL DARBAR MAIYAN RANI KE 	2012	120	7	VIS-1-419-2012-DEL	49.25	0x0000A0D600000000	2012-09-24 00:00:00	VEE GEE AUDIO PVT LTD INDIA	12	0	175	VIS-1-419-2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534461	54	I & U	2013	120	7	VIS-1-419-2013-DEL	3.34	0x0000A29D00000000	2013-12-23 00:00:00	MV RECORDS INDIA	12	0	198	VIS-1-419-2013-DEL	0	0	0	N	MV RECORDS DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534462	54	KAIM	2014	120	7	VIS-1-419-2014-DEL	3.39	0x0000A3BE00000000	2014-10-08 00:00:00	TAJINDER SINGH	12	0	198	VIS/S/489/2014-DEL	0	0	0	N	PUNJABI NAWAB PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534463	54	ALL BLACK. ..PROMO NO. 03	2015	120	7	VIS-1-419-2015-DEL	0.3	0x0000A52A00000000	2015-10-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	184	VIS/S/471/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534464	54	EH BANDA 	2016	120	7	VIS-1-419-2016-DEL	3.5	0x0000A69100000000	2016-09-30 00:00:00	TALWINDER SINGH BABBU 	12	0	175	VIS/S/466/2016-DEL 	0	0	0	N	DIAMOND RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534465	54	MAHOL TIK HAI KA TRAILER NO.2	1998	120	6	VIS-1-419-98-MUM	0.2	0x00008CE000000000	1998-09-28 00:00:00	JASPAL BHATTI FILMS PVT LTD MUMBAI	12	0	184	VIS/215/1998-MUM	0	0	0	N	JASPAL BHATTI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534495	44	NOT READABLE 	2007	120	6	VIS-1-4209-2007-MUM	0.4	0x000099DA00000000	2007-11-02 00:00:00	EPE MAGIC IN NETILE MUMBAI	12	0	185	VIS-1-4209-2007-MUM	0	0	0	Y	EPE MAGIC IN NETILE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534466	61	ALBUM LONG ROAD OUT OF EDEN PROMO NO 3 THE EAGLES  LONG ROAD OUT OF EDEN 	2007	120	6	VIS-1-4191-2007-MUM	20	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/2157/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534467	61	ALBUM: EXTREME BEHAVIOUR SONG: NIDER HOME COMING QUEEN	2007	120	6	VIS-1-4194-2007-MUM	3.37	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBIA	12	0	175	VIS/1/4194/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534468	61	ALBUM:TOURS TRULY ANGRAY MOS SONG: KAISER CHIEFS  LOVE HOT A COMPETITIONS 	2007	120	6	VIS-1-4195-2007-MUM	3.24	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/4195/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534469	61	ALBUM BEAUTIFUL WORLD TOUR EDITION SONG: TAKE THAT RULE THE WORLD  (FILM VISION)	2007	120	6	VIS-1-4196-2007-MUM	4.16	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	12	0	175	VIS/S-2150/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534470	44	PROMO NO. 1,2,3,4 OF BOMBAY TO BANGKOK	2007	120	6	VIS-1-4198-2007-MUM	2.42	0x000099DD00000000	2007-11-05 00:00:00	MUKTA ARTS LIMITED, MUMBAI	12	0	175	VIS/1/4198/2007	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534471	41	(DR.BHUPEN HAZARIKAR JIBAN GATHA	2011	120	9	VIS-1-42-11-GUW	30.55	0x00009FC500000000	2011-12-26 00:00:00	DR.EVA HAZARIKA,INDIA	12	0	0	VIS-1-42-11-2011-GUW	0	0	0	N	DR.EVA HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534472	44	HUM SAATH SAATH HAIN KA GANA MHARE HIWDA	2000	120	6	VIS-1-42-2000-MUM	5	0x00008EC600000000	2000-01-27 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	175	VIS/1/42/2000	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534473	54	DIL TO PAGAL HAI  	2001	120	6	VIS-1-42-2001-MUM	5	0x0000905400000000	2001-02-28 00:00:00	SUPER QUISTES INT. LTD ., MUMBAI  	12	0	175	VIS/S-42/2KL 	0	0	0	N	SUPER QUISTES INT. LTD ., MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534474	64	''ALBUM: CHALE KE VIRAR JIVDANI DARBAR''	2005	120	6	VIS-1-42-2005-MUM	33.12	0x000095E900000000	2005-01-27 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/42/2005	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534475	44	SAI SAJDA	2011	120	7	VIS-1-42-2011-DEL	53.49	0x00009E6C00000000	2011-01-15 00:00:00	VIRENDER MAHAJAN	12	366	175	VIS/28/2011-DEL	0	0	0	N	M/S NICE AUDIOVIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534476	54	SONG : DESI JATT 	2012	120	7	VIS-1-42-2012-DEL	3.58	0x00009FE900000000	2012-01-31 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS-1-42-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534477	58	KUMBHAKARAN VS DHANVAPUR 	2013	120	7	VIS-1-42-2013-DEL	68.3	0x0000A16300000000	2013-02-12 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD., INDIA 	13	0	0	VIS/45/2013-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534478	54	PROMO DHOL 1	2014	120	7	VIS-1-42-2014-DEL	0.15	0x0000A2C700000000	2014-02-03 00:00:00	JASBIR JASSI	12	0	184	VIS-S-32-2014-DEL	0	0	0	N	JASBIR JASSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534479	54	PUNJAB	2015	120	7	VIS-1-42-2015-DEL	4.7	0x0000A43000000000	2015-01-30 00:00:00	KM MUSIC COMPANY	12	0	198	VIS/S/650/2014-DEL	0	0	0	N	KM MUSIC COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534480	54	LAJAWAAB	2016	120	7	VIS-1-42-2016-DEL	3.54	0x0000A5A300000000	2016-02-05 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/33/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534481	54	PHOTOZ 	2017	120	7	VIS-1-42-2017-DEL	3.38	0x0000A70500000000	2017-01-24 00:00:00	MANN SUKHPAL 	12	0	175	VIS/S/31/2017-DEL 	0	0	0	N	MANN PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534482	44	JAAN KA SANGITAMAY TRL NO.3	1996	120	6	VIS-1-42-96-MUM	1.42	0x0000891E00000000	1996-02-09 00:00:00	ASHOK GHAI,SUNEHA ARTS, MUMBAI	12	0	184	VIS/1/42/96	0	0	0	N	ASHOK GHAI,SUNEHA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534483	44	 HUSANLOVE AND BITREYAL KA PROMO NO.1	2005	120	6	VIS-1-420-2005-MUM	0.3	0x0000967400000000	2005-06-15 00:00:00	SULTAN PRODUCTIONS , MUMBAI 	12	0	175	VIS/T-198/2005	0	0	0	N	SULTAN PRODUCTIONS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534484	61	BONDING WITH AFRICA	2011	120	7	VIS-1-420-2011-DEL	25	0x00009EE300000000	2011-05-14 00:00:00	MINISTRY OF EXTERANAL AFFAIRS	12	0	182	VIS/521/2011-DEL	0	0	0	N	ANITA SATAJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534485	42	MAIYAN JI KA DHAM BEAUTIFUL	2012	120	7	VIS-1-420-2012-DEL	62.37	0x0000A0D600000000	2012-09-24 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/573/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534486	54	SONG : RAHE RAHE...... SINGER  JELLY 	2013	120	7	VIS-1-420-2013-DEL	3.46	0x0000A29D00000000	2013-12-23 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/5/513/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534487	54	YAAR TENU	2014	120	7	VIS-1-420-2014-DEL	3.52	0x0000A3BE00000000	2014-10-08 00:00:00	SABI SAHOTA	12	0	198	VIS/S/490/2014-DEL	0	0	0	N	TRENDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534488	58	ABDUL KALAM ANTHEMMUSIC ALBUM	2015	120	3	VIS-1-420-2015-CHEN	6.1	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. MIRACLE WAVES, INDIA	12	0	175	VIS-46-2015-CHE	0	0	0	Y	M/S. MIRACLE WAVES, CHENNAI	0	06:10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534489	54	GAL KITHE KHADI HAI.....	2015	120	7	VIS-1-420-2015-DEL	3.56	0x0000A52A00000000	2015-10-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/472/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534490	54	DO NAIN	2016	120	7	VIS-1-420-2016-DEL	3.7	0x0000A69100000000	2016-09-30 00:00:00	KAMAL KHAN., INDIA	12	0	0	VIS-S-467-2016-DEL	0	0	0	N	 KBS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534491	44	JARA DEKHO TO INKA KAMAL  JONY LIVER PART 2	1996	120	6	VIS-1-420-96-MUM	25	0x00008A4300000000	1996-11-28 00:00:00	SHARP FOX., MUMBAI	12	0	0	VIS/1/420/96	0	0	0	N	SHARP FOX., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534492	44	ALBUM ALVIDA KA GANA HUSNE JANA KI TARIF KA TRAILER	1997	120	6	VIS-1-420-97-MUM	0.9	0x00008B6D00000000	1997-09-22 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	12	0	184	VIS/175/97	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534493	44	THE GREATEST DANCE MIX 111 KA TRAILER NO.1	1998	120	6	VIS-1-420-98-MUM	0.3	0x00008CE000000000	1998-09-28 00:00:00	THE GRAMOPHONE  CO.OF INDIA LTD..,MUMBAI	12	0	184	VIS/1/420/98	0	0	0	N	THE GRAMOPHONE  CO.OF INDIA LTD..,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534494	61	ALBUM : LIFE IN CARTOON MOTION SONG: MIKA HAPPPY ENDING	2007	120	6	VIS-1-4203-2007-MUM	3.4	0x000099DE00000000	2007-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/1/4203/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534496	44	KAHO NA PYAR HAI KA SONG CHAND CITARE	1999	120	6	VIS-1-421-1999-MUM	5.27	0x00008E5700000000	1999-10-08 00:00:00	FILM CRAFT, MUMBAI	12	0	175	VIS/1/421/1999	0	0	0	N	FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534497	44	GANA: BABUJI DHIRE CHALANA	2005	120	6	VIS-1-421-2005-MUM	4.39	0x0000967500000000	2005-06-16 00:00:00	SUPER CASSETTES INDUSTRIES, LTD. MUMBAI	12	0	175	VIS/S-232/2005-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534498	61	ALBUM : THE HIGH ROAD 	2007	120	6	VIS-1-421-2007-MUM	3.57	0x000098A900000000	2007-01-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. 	12	0	175	VIS/1/421/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534499	61	'CLASSROOMCONCRIPTH OF BALANCESHEET'	2008	120	3	VIS-1-421-2008-CHEN	40	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK IS PUBLICATIONS PVT LTD	12	0	0	VIS/1/421/2008	0	0	0	N	M/S NETWORK IS PUBLICATIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534500	44	T  SERIES MOBILE (BHAKTI NAGAR) 	2011	120	7	VIS-1-421-2011-DEL	0.3	0x00009EEC00000000	2011-05-23 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	185	VIS/549/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534501	58	TRAILER NO. 1 OF SUNDARAPANDIYAN	2012	120	3	VIS-1-421-2012-CHEN	1.3	0x0000A0B000000000	2012-08-17 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	184	VIS/1/421/2012	0	0	0	Y	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534502	44	BIG FISH, SMALL FISH	2013	120	7	VIS-1-421-2013-DEL	18.8	0x0000A2A000000000	2013-12-26 00:00:00	PATHFINDERS CLUB OF INDIA	12	366	175	VIS/515/2013-DEL	0	0	0	N	MUNI NATESAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534503	54	YAARI 2	2014	120	7	VIS-1-421-2014-DEL	3.52	0x0000A3BE00000000	2014-10-08 00:00:00	ROY BHULLAR	12	0	198	VIS/S/491/2014-DEL	0	0	0	N	ROCK BULL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534504	54	CLOSE TO HEART.....	2015	120	7	VIS-1-421-2015-DEL	3.54	0x0000A52A00000000	2015-10-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/473/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534505	54	BIBI PAPA 	2016	120	7	VIS-1-421-2016-DEL	4.2	0x0000A67200000000	2016-08-30 00:00:00	LOKDHUN TELEMEDIA., INDIA	12	0	0	VIS-S-469-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534506	44	INDRADHNUSH PEI. NO. 6	1996	120	6	VIS-1-421-96-MUM	25	0x00008A4300000000	1996-11-28 00:00:00	FILMCIOTY MEDIA LIMITED MUMBAI	12	0	175	VIS/1/421/96	0	0	0	N	FILMCIOTY MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534507	44	AAM MAHUA KI SHAADI	1997	120	6	VIS-1-421-97-MUM	23	0x00008B6D00000000	1997-09-22 00:00:00	BRAJ BHUSHAN CHITRASHRAM,MUMBAI	12	0	175	VIS/176/97	0	0	0	N	BRAJ BHUSHAN CHITRASHRAM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534508	44	TRAILER NO. 5 BADE MIYAN CHOTE MIYAN 	1998	120	6	VIS-1-421-98-MUM	0.6	0x00008CE000000000	1998-09-28 00:00:00	TIPS INDUSTRIES PVT. LTD., MUMBAI	12	0	184	VIS/1/421/1998	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534509	44	AAT KA THAAT	2007	120	6	VIS-1-4210-2007-MUM	0.2	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	VIS/1/4210/2007	0	0	0	Y	EFX MAGIC IN MOTION, MUMBAI	0	20 SEC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534510	44	LAUGHTER LAUGHTERVOLUME 8	2007	120	6	VIS-1-4213-2007-MUM	55.22	0x000099DF00000000	2007-11-07 00:00:00	GAGAN PICTURES,MUMBAI	12	0	175	VIS/1255/07	0	0	0	N	GAGAN PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534511	61	ALBUM:  MICHAEL BUBLECALL NE IRRESPONSIBLE	2007	120	6	VIS-1-4214-2007-MUM	3.34	0x000099DF00000000	2007-11-07 00:00:00	VIRGIN RECORDS (i) PVT LTD .,MUMBAI	12	0	175	VIS/S-2167/2007-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534512	54	ALBUM DIL TANU KARADA PASAND GANA RONK PROMO NO 1/2 	2007	120	6	VIS-1-4216-2007-MUM	4.35	0x000099DF00000000	2007-11-07 00:00:00	SUPER CASSTEES IND. LTD. MUMBAI	12	0	175	VIS/1/4216/2007	0	0	0	N	SUPER CASSTEES IND. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534513	61	ALBUM: BLACK BIRD SONG: ALTER BRIDGE RISE TODAY	2007	120	6	VIS-1-4218-2007-MUM	4.19	0x000099DF00000000	2007-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/4218/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534514	61	ALBUM: MEMORY ALMOST FUAL SONG: PAUL MCCARTNEY EVER PRESENT PAST	2007	120	6	VIS-1-4218A-2007-MUM	2.54	0x000099DF00000000	2007-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT./ LTD. MUMBAI 	12	0	175	VIS/1/4218A/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT./ LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534515	44	SONG  KHWAB ALBUM  KHWAAB 	2010	120	6	VIS-1-422-2010-MUM	3.54	0x00009D3400000000	2010-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/138/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534516	54	MAIN BOLI PUNJABI	2012	120	7	VIS-1-422-2012-DEL	4.3	0x0000A0D700000000	2012-09-25 00:00:00	G4B RECORDS , CHANDIGARAH	12	0	198	VIS/S/583/2012-DEL	0	0	0	N	G4B RECORDS , CHANDIGARAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534517	54	COME HERE	2014	120	7	VIS-1-422-2014-DEL	4.12	0x0000A3BE00000000	2014-10-08 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/492/2014-DEL	0	0	0	N	SOHI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534518	54	GADDIYAN.....	2015	120	7	VIS-1-422-2015-DEL	3.19	0x0000A52A00000000	2015-10-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/474/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534519	44	BETIYAN MAT MARO	2016	120	7	VIS-1-422-2016-DEL	26.15	0x0000A69100000000	2016-09-30 00:00:00	PRAMOD KUMAR	12	366	175	VIS/470/2016-DEL	0	0	0	N	PRAMOD KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534520	44	TAMANNA OF SONG : YEH KYA HUA	1996	120	6	VIS-1-422-96-MUM	5	0x00008A4400000000	1996-11-29 00:00:00	POOJA BHATT PRODUCTIONS, MUMBAI	12	0	198	VIS/1/422/1996	0	0	0	N	POOJA BHATT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534521	44	AFLATOON KA GANA AFLATOON	1997	120	6	VIS-1-422-97-MUM	6.14	0x00008B6E00000000	1997-09-23 00:00:00	M/S TRIDEV ARTS, MUMBAI	12	0	175	VIS/S-328/97	0	0	0	N	M/S TRIDEV ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534522	44	PROMO OF CHHODO NA YAAR	2007	120	6	VIS-1-4222-2007-MUM	0.15	0x000099E000000000	2007-11-08 00:00:00	SHRIDEVI ENTERTAINMENT/BIG MUSIC AND HOME VIDEO,MUMBAI	12	0	175	VIS/T-1032/07	0	0	0	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534523	61	ALBUM: MICHAEL LEARNS TO ROCK MUSICAL ADVENTURES OF SONG: IT'S ONLY LOVE	2007	120	6	VIS-1-4228-2007-MUM	4.3	0x000099E000000000	2007-11-08 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	175	VIS/1/4228/2007	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534524	54	ALBUM KALE DAS KURRI	2010	120	6	VIS-1-423-2010-MUM	4.7	0x00009D3400000000	2010-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS-S-140-2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534525	44	CHAN WARGA VAADA	2012	120	7	VIS-1-423-2012-DEL	4.22	0x0000A0D700000000	2012-09-25 00:00:00	SPACE PRODUCTIONS PVT LTD, INDIA	12	0	198	VIS/S/581/2012-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD,JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534526	61	THE PAD PIPER 	2013	120	7	VIS-1-423-2013-DEL	51.56	0x0000A2A100000000	2013-12-27 00:00:00	AKANKSHA SOOD SINGH	12	0	182	VIS/422/2013-DEL	0	0	0	Y	AKANKSHA SOOD SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534527	54	PIND	2014	120	7	VIS-1-423-2014-DEL	3.53	0x0000A3BE00000000	2014-10-08 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/494/2014-DEL	0	0	0	N	B3 NETWORK PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534528	44	HUMRAHI	2015	120	7	VIS-1-423-2015-DEL	4.34	0x0000A53000000000	2015-10-13 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/475/2015-DEL	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534529	44	SWACHCHATA DEVATVA EK SAMAAN	2016	120	7	VIS-1-423-2016-DEL	30	0x0000A69600000000	2016-10-05 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS	12	0	182	VIS/471/2016-DEL	0	0	0	N	UMESH AGGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534530	54	PROMO NOS 14 TO 16 OF SAKA NANKANA SAHIB DE SHAHEED	2016	120	6	VIS-1-423-2016-MUM	2.42	0x0000A5C300000000	2016-03-08 00:00:00	SUKHBIR SANDHAR FILM PVT LTDE INDIA	12	0	175	VIS/408/16-MUM	0	0	0	N	SUKHBIR SANDHAR FILM PVT LTDE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534531	44	PROMO NO 17 OF SARKAR	2005	120	6	VIS-1-424-2005-MUM	0.3	0x0000967600000000	2005-06-17 00:00:00	K SERA SERA PRODUCTIONS LTD., MUMBAI	12	0	175	VIS/1/424/2005	0	0	0	N	K SERA SERA PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534532	58	TRAILER OF MEIPPORUL	2008	120	3	VIS-1-424-2008-CHEN	120.3	0x00009AF500000000	2008-08-11 00:00:00	SHRI T. JANKIRAMAN	12	0	0	VIS/1/424/2008	0	0	0	Y	M/S DREAMS ON FRAME	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534533	54	DEMAND	2012	120	7	VIS-1-424-2012-DEL	3.34	0x0000A0D700000000	2012-09-25 00:00:00	FEATUREACT , DEWLHI	12	0	198	VIS/S/582/2012-DEL	0	0	0	N	FEATUREACT , DEWLHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534534	61	A BEAUTIFUL BOY 	2013	120	7	VIS-1-424-2013-DEL	8	0x0000A2A100000000	2013-12-27 00:00:00	NEENA WAGH ANIRUDH THORAT	12	0	182	VIS/517/2013-DEL	0	0	0	N	NEENA WAGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534535	54	TANJHA	2014	120	7	VIS-1-424-2014-DEL	3.6	0x0000A3BE00000000	2014-10-08 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/495/2014-DEL	0	0	0	N	PAANHAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534536	54	YAARI 	2015	120	7	VIS-1-424-2015-DEL	3.3	0x0000A53000000000	2015-10-13 00:00:00	SAGA MUSIC PVT. LTD	12	0	198	VIS-S-476-2015-DEL	0	0	0	N	SAGA MUSIC PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534537	54	IK CHEHRA	2016	120	7	VIS-1-424-2016-DEL	4.24	0x0000A69600000000	2016-10-05 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/472/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534538	44	DOLI SAJAKE RAKHANA KA TRAILER NO.3	1998	120	6	VIS-1-424-98-MUM	1.3	0x00008CE100000000	1998-09-29 00:00:00	XAVIER MARKS ,RAM CREATIONS,MUMBAI	12	0	0	VIS/1/424/98	0	0	0	N	XAVIER MARKS ,RAM CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534539	64	ALBUM : JAWANI KAH JOR NAHI	2007	120	6	VIS-1-4243-2007-MUM	44	0x000099E500000000	2007-11-13 00:00:00	OMSHREE MOVIE CREATIONS, MUMBAI	12	0	175	VIS/1/4243/2007	0	0	0	N	OMSHREE MOVIE CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534540	44	PROMO NO. 8,9,10 DAN DANA DAN GOAL	2007	120	6	VIS-1-4247-2007-MUM	0.45	0x000099E500000000	2007-11-13 00:00:00	UTV MOTION PICTURES LTD., MUMBAI	12	0	175	VIS/1/4247/2007	0	0	0	N	UTV MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534541	61	ALBUM :DAVID GRAY LIVE PART .,1	2007	120	6	VIS-1-4248-2007-MUM	45.21	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD .,MUMBAI	12	0	175	VIS/S-2163/2007-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534542	61	ALBUM DAVID GRAY  LIVE PART 2 	2007	120	6	VIS-1-4249-2007-MUM	41.45	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/2162/2007-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534543	58	SONG DOSTHU BADA DOSTHU OF FILM SAROJA 	2008	120	3	VIS-1-425-2008-CHEN	3	0x00009AF500000000	2008-08-11 00:00:00	NOT READABLE	12	0	175	VIS/439/2008-CHEN 	0	0	0	Y	M/S AMMA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534544	43	SHIV PARNE CHHE 	2011	120	7	VIS-1-425-2011-DEL	51.45	0x00009EEA00000000	2011-05-21 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/440/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534545	64	MAI KE CHUNARIYA POWERFULL 	2012	120	7	VIS-1-425-2012-DEL	48.1	0x0000A0D900000000	2012-09-27 00:00:00	VEE GEE AUDIO PVT LTD. , INDIA	12	0	175	VIS/584/2012-DEL 	0	0	0	N	VEE GEE AUDIO PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534546	61	ARUNIMA : AN ASSISTED LIVING PROJECT FOR PERSONS WITH AUTISM	2013	120	7	VIS-1-425-2013-DEL	27.19	0x0000A2A100000000	2013-12-27 00:00:00	NINA WAGH/ ANIRUDH THORAT	12	0	182	VIS/518/2013-DEL	0	0	0	N	NINA WAGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534547	61	SULHE KUL (PEACE TO ALL)	2013	120	7	VIS-1-425-2013-DEL (2)	49.11	0x0000A2A100000000	2013-12-27 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/518/2013-DEL	0	0	0	Y	ZORAWAR SHUKLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534548	54	YAAD	2014	120	7	VIS-1-425-2014-DEL	3.11	0x0000A3BE00000000	2014-10-08 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/496/2014-DEL	0	0	0	N	B3 NETWORK PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534549	54	SPEAKER	2015	120	7	VIS-1-425-2015-DEL	2.51	0x0000A53000000000	2015-10-13 00:00:00	RAJAN BATRA	12	0	198	VIS/S/477/2015-DEL	0	0	0	N	YELLOW MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534550	54	BIRHA	2016	120	7	VIS-1-425-2016-DEL	4.21	0x0000A69600000000	2016-10-05 00:00:00	DEV PRIYA TYAGI	12	366	175	VIS/S/473/2016-DEL	0	0	0	N	RW RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534551	44	AMAN KE FARISHTEY KA GANA MAINE TUJHKO DEKHA	1997	120	6	VIS-1-425-97-MUM	6.48	0x00008B6F00000000	1997-09-24 00:00:00	M/S. SOHAN ART INTERNATIONAL, MUMBAI	12	0	175	VIS/S-338/1997-MUM	0	0	0	N	M/S. SOHAN ART INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534552	44	TRAILER NO. 3 BADE DILWALA	1998	120	6	VIS-1-425-98-MUM	0.9	0x00008CE200000000	1998-09-30 00:00:00	NOORANI FILMS CORPORATION, MUMBAI	12	0	184	VIS/1/425/1998	0	0	0	N	NOORANI FILMS CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534553	61	PROMO:1,2,3,4,5 OF ALBUM:SPICE GIRLSGREATEST HITS	2007	120	6	VIS-1-4251-2007-MUM	1.25	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/4251/2007-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534554	61	ALBUM MICHAEL LEARN TO ROCK NUSICAL ACVENTURE OF PART  1	2007	120	6	VIS-1-4252-2007-MUM	17.22	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/2160/2007-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534555	44	BOMBY TO BANKOK KA PROMO NO. 5,6	2007	120	6	VIS-1-4254-2007-MUM	0.3	0x000099E500000000	2007-11-13 00:00:00	MUKTA ARTS LTD, MUMBIA	12	0	175	VIS/1/4254/2007	0	0	0	N	MUKTA ARTS LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534556	44	BOMABE  TO BYNKOK K APROMO NO 4+8 	2007	120	6	VIS-1-4255-2007-MUM	0.9	0x000099E500000000	2007-11-13 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	175	VIS/71089/2007	0	0	0	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534557	44	BOMBAY TO BANKOK KA PROMO NO. 7 + 8	2007	120	6	VIS-1-4255-2007-MUM.	0.9	0x000099E500000000	2007-11-13 00:00:00	MUKTA ARTS LIMITED, MUMBAI	12	0	175	VIS/1/4255/2007	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534558	198	ALBUM AND GANA DUSOO UTHANA 	2007	120	6	VIS-1-4258-2007-MUM	1.5	0x000099E500000000	2007-11-13 00:00:00	R. C. VISION MUMBAI 	12	0	175	VIS/1/4258/07	0	0	0	N	R. C. VISION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534559	59	DERBY SPECIAL SODA1	2004	120	6	VIS-1-426-2004-MUM (3)	1	0x0000958400000000	2004-10-18 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	VIS/1/426/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534560	44	SARKAR KA PROMO NO 19	2005	120	6	VIS-1-426-2005-MUM	0.3	0x0000967600000000	2005-06-17 00:00:00	K SERA SERA PRODUCTIONS LTD, MUMBIA	12	0	184	VIS/1/426/2005	0	0	0	N	K SERA SERA PRODUCTIONS LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534561	58	TRAILER OF ULAGA SAADHANAI	2017	120	3	VIS-1-426-2008-CHEN	3.49	0x0000A7B400000000	2017-07-18 00:00:00	SHRI KISHORE KUMAR	12	0	184	VIS/1/426/2008	0	0	0	Y	M/S ANAI THERASA TINTERNATIONAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534562	43	SHRI TANDER	2011	120	7	VIS-1-426-2011-DEL	60.39	0x00009EEA00000000	2011-05-21 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-437-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534563	64	AAJA  MAIYA SHERAWALI	2012	120	7	VIS-1-426-2012-DEL	57.34	0x0000A0D900000000	2012-09-27 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/586/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534564	44	HOLY WAR	2013	120	7	VIS-1-426-2013-DEL	43.8	0x0000A2A100000000	2013-12-27 00:00:00	PATHFINDER CLUB OF INDIA	12	0	175	VIS/514/2013-DEL	0	0	0	Y	M/ NATESAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534565	54	SOHINYE 	2014	120	7	VIS-1-426-2014-DEL	3.42	0x0000A3BE00000000	2014-10-08 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/497/2014-DEL	0	0	0	N	PAANJAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534566	54	BAPU DI REPUTATION	2015	120	7	VIS-1-426-2015-DEL	3.11	0x0000A53000000000	2015-10-13 00:00:00	GURDEEP SINGH DHANJAL 	12	0	198	VIS/S/479/2015-DEL	0	0	0	N	SEVEN STAR MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534567	54	PRETTY YOUNG THING	2016	120	7	VIS-1-426-2016-DEL	3.19	0x0000A69800000000	2016-10-07 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	366	175	VIS/S/475/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534568	44	PROMO NO. 41	2016	120	6	VIS-1-426-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/1/426/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534569	44	SARKAR KA PROMO NO.20	2005	120	6	VIS-1-427-2005-MUM	0.6	0x0000967600000000	2005-06-17 00:00:00	K SERA SERA PRODUCTIONS LTD.,MUMBAI	12	0	175	VIS/1/427/2005	0	0	0	N	K SERA SERA PRODUCTIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534570	58	PROMO NO 6 TO 8 OF SHAAPIT 	2010	120	6	VIS-1-427-2010-MUM	13.13	0x00009D3400000000	2010-03-09 00:00:00	ASA PRODUCTION & ENTERPRIES PVT LTD , MUMBAI	12	0	175	VIS/S/66/2010-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534571	43	JAY HAR BHOLE	2011	120	7	VIS-1-427-2011-DEL	59.58	0x00009EEA00000000	2011-05-21 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/439/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534572	54	PA DE KHAIR FAKIRAN NU	2012	120	7	VIS-1-427-2012-DEL	35.12	0x0000A0DA00000000	2012-09-28 00:00:00	MOHIDER BIR SINGH, INDIA	12	366	175	VIS/563/2012-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534573	129	DAMMED	2018	120	7	VIS-1-427-2013-DEL	63	0x0000A86200000000	2018-01-08 00:00:00	NANDAN SAXENA (TOP QUARK FILMS PVT.LTD.	12	0	182	VIS/516/2013-DEL	0	0	0	N	NANDAN SAXENA (TOP QUARK FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534574	54	HAAN SOHINYE	2014	120	7	VIS-1-427-2014-DEL	3.26	0x0000A3BE00000000	2014-10-08 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/498/2014-DEL	0	0	0	N	PAANJAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534575	54	CHANDIGARH TO MOHALI	2015	120	7	VIS-1-427-2015-DEL	3.12	0x0000A53000000000	2015-10-13 00:00:00	SANDEEP TONDON 	12	0	198	VIS/S/480/2015-DEL 	0	0	0	N	DESI CREW 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534576	61	ARTICLE 35A	2016	120	7	VIS-1-427-2016-DEL	32.36	0x0000A69800000000	2016-10-07 00:00:00	MANDEEP CHAUHAN	12	0	182	VIS/474/2016-DEL	0	0	0	N	MANDEEP CHAUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534577	44	PROMO NO. 43 KAPOOR & SONS	2016	120	6	VIS-1-427-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/1/427/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534578	44	VISHWA VIDHATA KA GANA NAJRO KE MILNE SE	1997	120	6	VIS-1-427-97-MUM	4.16	0x00008B6F00000000	1997-09-24 00:00:00	ME SHAHJIN FILMS INTERNATIONAL ,MUMBAI	12	0	175	VIS/S-341/97	0	0	0	N	ME SHAHJIN FILMS INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534579	44	TRAILER NO. 4 BADE DILWALA	1998	120	6	VIS-1-427-98-MUM	0.9	0x00008CE200000000	1998-09-30 00:00:00	NURANI FILMS CORPORATION, MUMBAI	12	0	184	VIS/1/427/98	0	0	0	N	NURANI FILMS CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534580	61	ALBUM: KT TUNSTALL  DRASTIC FANTASTIC SONG: NSAVING MY FACE	2007	120	6	VIS-1-4272-2007-MUM	3.35	0x000099E600000000	2007-11-14 00:00:00	FILM PRABHAG BHARAT SARKAR, MUMBAI	12	0	175	VIS/52206/07	0	0	0	N	FILM PRABHAG BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534581	44	SONG: KUCH NAHI TEREY BIN	2007	120	6	VIS-1-4277-2007-MUM	4.58	0x000099E600000000	2007-11-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/4277/2007	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534582	44	ALBUM: SITARA SONG: HAI PYAR KYA	2007	120	6	VIS-1-4278-2007-MUM	4.2	0x000099E600000000	2007-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT TLD., MUMBAI	12	0	175	VIS/1/4278/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT TLD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534583	44	YAKIN KA PROMO NO. 13 	2006	120	6	VIS-1-428-2005-MUM	0.15	0x000097E300000000	2006-06-17 00:00:00	SHREYA CREATION PVT. LTD. MUMBAI 	12	0	175	VIS/1/423/2006	0	0	0	N	SHREYA CREATION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534614	54	GORIYAN GADE	2017	120	7	VIS-1-43-2017-DEL	3.15	0x0000A70500000000	2017-01-24 00:00:00	JASVIR PAL SINGH	12	366	175	VIS/S/32/2017-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534584	43	SHIV LEHERI AAYO	2011	120	7	VIS-1-428-2011-DEL	52.47	0x00009EEA00000000	2011-05-21 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/438/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534585	64	MAI KE DARBAR BADA NIK LAGELA	2012	120	7	VIS-1-428-2012-DEL	59.38	0x0000A0DA00000000	2012-09-28 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/585/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534586	64	MAINA  THE LITTLE BRIDE 	2013	120	7	VIS-1-428-2013-DEL	3.18	0x0000A2A400000000	2013-12-30 00:00:00	CHINH INDIA, INDIA 	12	0	175	VIS/534/2013-DEL 	0	0	0	N	CHINH INDIA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534587	54	BAPU	2014	120	7	VIS-1-428-2014-DEL	3.25	0x0000A3BE00000000	2014-10-08 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/499/2014-DEL	0	0	0	N	PAANJAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534588	54	SAHA WARGA 	2015	120	7	VIS-1-428-2015-DEL	3.25	0x0000A53000000000	2015-10-13 00:00:00	JATINDER SINGH	12	0	198	VIS/S/481/2015-DEL 	0	0	0	N	PUNJABI WORLD ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534589	54	SARPANCHNI	2016	120	7	VIS-1-428-2016-DEL	3.7	0x0000A69B00000000	2016-10-10 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/445/2016-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534590	44	PROMO NO. 42 : KAPOOR & SONS	2016	120	6	VIS-1-428-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	175	VIS/461/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534591	44	KHOLI SAJA KE RAKHNA KA TRAILER NO. 4	1998	120	6	VIS-1-428-98-MUM	0.9	0x00008CE200000000	1998-09-30 00:00:00	RAM CREATION, MUMBAI	12	0	184	VIS/1/428/98	0	0	0	N	RAM CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534592	43	ALBUM : MOGHERA MULANI KAMADI	2007	120	6	VIS-1-4284-2007-MUM	59.36	0x000099E700000000	2007-11-15 00:00:00	GHANSHYAM BLAR, MADHAV STUDIO, SURAT	12	0	175	VIS/1/4285/2007	0	0	0	N	JEETU CORPORATION, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534593	61	SONG : GONNA MAKE YOU SWEAT	2007	120	6	VIS-1-4287-2007-MUM	4.6	0x000099E700000000	2007-11-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/4287/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534594	43	BAM BAM SIV HAHERI VO.2	2011	120	7	VIS-1-429-2011-DEL	61.47	0x00009EEA00000000	2011-05-21 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/492/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534595	44	TU JO KAHEY	2012	120	7	VIS-1-429-2012-DEL	4.2	0x0000A0DD00000000	2012-10-01 00:00:00	SAGA MUSIC PVT LTD, INDIA	12	0	198	VIS/S/591/2012-DEL	0	0	0	N	SHER SINGH, KARNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534596	44	ROHAN'S MOUSTACHE 	2013	120	7	VIS-1-429-2013-DEL	3.48	0x0000A2A400000000	2013-12-30 00:00:00	CHINH INDIA, INDIA 	12	0	175	VIS/535/2013-DEL 	0	0	0	N	CHINH INDIA, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534597	54	HEER	2014	120	7	VIS-1-429-2014-DEL	3.2	0x0000A3BE00000000	2014-10-08 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/500/2014-DEL	0	0	0	N	PAANJAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534598	54	40 KILLE 	2015	120	7	VIS-1-429-2015-DEL	4.8	0x0000A53800000000	2015-10-21 00:00:00	TARSEM SINGH	12	0	198	VIS/S/483/2015-DEL 	0	0	0	N	VEHLI JANTA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534599	54	SENT AWAY BOYS	2016	120	7	VIS-1-429-2016-DEL	45	0x0000A69F00000000	2016-10-14 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/S/478/2016-DEL	0	0	0	N	HARJANT GILL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534600	44	DOLI SAJA KE RAKHANA KA TRL NO,5	1998	120	6	VIS-1-429-98-MUM	0.9	0x00008CE200000000	1998-09-30 00:00:00	RAM CREATIONS,MUMBAI	12	0	184	VIS/1/429/98	0	0	0	N	RAM CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534601	61	ALBUM: JIMI HENDRIXLIVE AT MONTREY 	2007	120	6	VIS-1-4291-2007-MUM	52.37	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA ``PVT LTD ,MUMBAI	12	0	175	VIS/S-2203/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA ``PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534602	61	ALBUM: SINPLY RED LIVE AT THE RCTYAL ALBERT MALL PART :@ 	2007	120	6	VIS-1-4292-2007-MUM	41.49	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PV T LTD .,MUMBAI	12	0	175	VIS/S-2715/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PV T LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534603	61	ALBUM:BLACK TO BLACK SONG :ANY WINEHOUSE LOVE IS A LOSING SAME	2007	120	6	VIS-1-4294-2007-MUM	2.36	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	12	0	175	VIS/S-2221/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534604	43	ALBUM HAMEER SINGH GOHIL	2007	120	6	VIS-1-4297-2007-MUM	59.44	0x000099E700000000	2007-11-15 00:00:00	NOT READABLE, NAVRANG ELECTRONICS, RAJKOT	12	0	175	VIS/1/4297/2007	0	0	0	N	JEET CORPORATION, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534605	44	ALBUM JEWLLERS 1 AUR 2	2007	120	6	VIS-1-4298-2007-MUM	0.1	0x000099E700000000	2007-11-15 00:00:00	VERSION RECORDS INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/4298/2007	0	0	0	N	VERSION RECORDS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534606	41	BIHANGAM DIRSTIT DR. BHUPEN HAZARIKA	2011	120	9	VIS-1-43-11-GUW	53.43	0x00009FC500000000	2011-12-26 00:00:00	DR. EVA HAZARIKA	12	0	0	VIS-1-43-11-2011-GUW	0	0	0	N	DR. EVA HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534607	44	HIDUSTAAN KI KASAM KA GANA TERE DIL KE PAAS	1999	120	6	VIS-1-43-1999-MUM	6.5	0x00008D5100000000	1999-01-19 00:00:00	VEERU DEVGAN FILMS,MUMBAI	12	0	175	VFS/1/43/99	0	0	0	Y	VEERU DEVGAN FILMS,MUMBAI	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534608	44	NOT READABLE 	2011	120	6	VIS-1-43-2011-MUM	2.2	0x00009E6A00000000	2011-01-13 00:00:00	NOT READABLE	12	0	175	VIS/T-26/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534609	44	ANNA KI AUGUST KRANTI SWARJ (VOL1)	2012	120	7	VIS-1-43-2012-DEL	25.47	0x00009FE900000000	2012-01-31 00:00:00	SUDHIR KUMAR DAGAR	12	0	175	VIS/26/2012-DEL	0	0	0	Y	SUDHIR KUMAR DAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534610	129	CONVERSATION WITH MY LANDLORD: TO LET	2013	120	7	VIS-1-43-2013-DEL	61.4	0x0000A16400000000	2013-02-13 00:00:00	OVERSEAS FILMS , INDIA	12	0	182	VIS/19/2013-DEL	0	0	0	Y	SPANDAN BANERJEE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534611	54	SONG: AENNA TENU CHAWAN 	2014	120	7	VIS-1-43-2014-DEL	3.55	0x0000A2C700000000	2014-02-03 00:00:00	GURSEWAK GURI	12	0	198	VIS/S/31/2014-DEL	0	0	0	N	GURMANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534612	54	SAJNA VE SAJNA	2015	120	7	VIS-1-43-2015-DEL	3.23	0x0000A43000000000	2015-01-30 00:00:00	HARMEET MANN	12	0	198	VIS/S/49/2015-DEL	0	0	0	N	MANN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534613	54	GABRU	2016	120	7	VIS-1-43-2016-DEL	3.8	0x0000A5A300000000	2016-02-05 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/36/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534615	44	JAAN KA SANGITAMAY TRL NO.2	1996	120	6	VIS-1-43-96-MUM	1.4	0x0000891E00000000	1996-02-09 00:00:00	ASHOK GHAI, D.CHATARAJI	12	0	184	VIS/1/43/96	0	0	0	N	ASHOK GHAI, D.CHATARAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534616	44	PROMO NO. 2 OF YAKIN	2005	120	6	VIS-1-430-2005-MUM	0.15	0x0000967600000000	2005-06-17 00:00:00	SHREYA CREATIONS PVT. LTD.,MUMBAI	12	0	175	VIS/1/430/2005	0	0	0	N	SHREYA CREATIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534617	44	RAJIV GANDHI MAHILA VIKAS PARIYOJNA	2011	120	7	VIS-1-430-2011-DEL	12.8	0x00009EEA00000000	2011-05-21 00:00:00	RAJIV GANDHI CHAROTABLE TRUST 	12	0	182	VIS/548/2011-DEL	0	0	0	N	RAJIV GANDHI CHAROTABLE TRUST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534618	64	JAI KARA LAGALA SHERAWALI KE	2012	120	7	VIS-1-430-2012-DEL	54.2	0x0000A0DF00000000	2012-10-03 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/589/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534619	44	PUNNKH	2014	120	7	VIS-1-430-2014-DEL	20.28	0x0000A3BE00000000	2014-10-08 00:00:00	RAKESH SRIVASTVA	12	0	175	VIS/S/501/2014-DEL	0	0	0	N	MOONLIGHT TELEFILMS & MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534620	54	JATT IN LOVE 	2015	120	7	VIS-1-430-2015-DEL	3.38	0x0000A53800000000	2015-10-21 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/485/2015-DEL 	0	0	0	N	SOHI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534621	54	ZAMANA JALI	2016	120	7	VIS-1-430-2016-DEL	3.5	0x0000A69F00000000	2016-10-14 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/477/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534622	58	SONG NOS 1 TO 4 OF JANNAL ORAM 	2013	120	3	VIS-1-430-433-2013-CHEN	15.31	0x0000A25300000000	2013-10-10 00:00:00	SHRI K MURUGAN 	12	0	198	VIS/135/2013-CHEN 	0	0	0	N	M/S HEMANTH MOVIE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534623	44	SANM KA TRELAR NO. 1 	1996	120	6	VIS-1-430-96-MUM	1.9	0x00008A4800000000	1996-12-03 00:00:00	ME MAGENAM INTARTIONSAL MUMBAI	12	0	0	VIS-1-430-96-MUM	0	0	0	N	ME MAGENAM INTARTIONSAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534624	54	ALBUM DESI	2007	120	6	VIS-1-4300-2007-MUM	6.45	0x000099E700000000	2007-11-15 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD MUMBAI	12	0	175	VIS/1/4300/2007	0	0	0	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534625	44	DUS KAHANIYA KA GANA AJA SONIYE	2007	120	6	VIS-1-4304-2007-MUM	2.8	0x000099E700000000	2007-11-15 00:00:00	WHITE FETHER FILMS PVT LTD, MUMBAI	12	0	175	VIS/1/4304/2007	0	0	0	N	WHITE FETHER FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534626	44	NOT READABLE	2007	120	6	VIS-1-4306-2007-MUM	3.3	0x000099E700000000	2007-11-15 00:00:00	TIPS IND LTD MUM	12	0	175	VIS-1-4306-2007-MUM	0	0	0	N	TIPS IND LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534627	44	SHRDHANJALI TO SHANKAR JAYKISHAN VOL. 3	2007	120	6	VIS-1-4309-2007-MUM.	43.24	0x000099E800000000	2007-11-16 00:00:00	ALTRA DISTRIBUTERS PVT. LTD. MUMBAI 	12	0	175	VIS/1/4309/07	0	0	0	N	ALTRA DISTRIBUTERS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534628	44	OVER TAKING ON THE HIGHWAY	1999	120	6	VIS-1-431-1999-MUM	1.5	0x00008E5E00000000	1999-10-15 00:00:00	INER VISION, MUMBIA	12	0	185	VIS/1/431/1999	0	0	0	N	INER VISION, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534629	60	NAZAR HO TO AISI KARAM HO TO AISA 	2004	120	7	VIS-1-431-2004-DEL	60	0x000095A400000000	2004-11-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	0	VIS/01/431/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534630	61	RAJIV GANDHI MAHILA VIKAS PARIYOJNA	2011	120	7	VIS-1-431-2011-DEL	12.8	0x00009EEA00000000	2011-05-21 00:00:00	RAJIV GANDHI CHARITABLE TRUST	12	0	182	VIS/547/2011-DEL	0	0	0	N	RAJIV GANDHI CHARITABLE TRUST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534631	129	MIND AT THE SEVENTH CONTINENT	2012	120	7	VIS-1-431-2012-DEL	23.42	0x0000A0DF00000000	2012-10-03 00:00:00	RAJIV MEHROTRA, PSBT, INDIA	12	0	182	VIS/580/2012-DEL	0	0	0	N	DR SUDHIR KHANDELWAL, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534632	54	OBSESSION	2014	120	7	VIS-1-431-2014-DEL	4.17	0x0000A3C300000000	2014-10-13 00:00:00	GROOOVE RECORDS	12	0	198	VIS/S/209/2014-DEL	0	0	0	N	GROOOVE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534633	54	SWAG WALI NAAR 	2015	120	7	VIS-1-431-2015-DEL	2.25	0x0000A53800000000	2015-10-21 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/488/2015-DEL 	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534634	54	HAAN TERI 	2016	120	7	VIS-1-431-2016-DEL	3.6	0x0000A69F00000000	2016-10-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/478/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534635	44	SANAM KA TRAILER NO. 2 	1996	120	6	VIS-1-431-96-MUM	0.9	0x00008A4800000000	1996-12-03 00:00:00	M/S MAGNAM FILMS INTERNATIONAL MUMBAI 	12	0	184	VIS/1/43/96	0	0	0	N	M/S MAGNAM FILMS INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534636	44	BHANDHAN KA TRAIER NO. 6 	1998	120	6	VIS-1-431-98-MUM	0.6	0x00008CE700000000	1998-10-05 00:00:00	SIDDHI VINAYAK CREATION, MUMBIA	12	0	184	VIS/1/431/98	0	0	0	N	SIDDHI VINAYAK CREATION, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534637	51	NESUN MAHERACHI G SADI	2007	120	6	VIS-1-4312-2007-MUM	44.37	0x000099E800000000	2007-11-16 00:00:00	RIKI KESET K, MUMBAI	12	0	175	VIS/S-2233/2007	0	0	0	N	RIKI KESET K, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534638	61	SONG LONG WALE ROME 	2007	120	6	VIS-1-4317-2007-MUM	4.33	0x000099E800000000	2007-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD , MUMBAI	12	0	175	VFS/S/2239/2007-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534639	44	PROMO : 1,2 OF GOLDEN BOYS	2007	120	6	VIS-1-4318-2007-MUM	0.3	0x000099E800000000	2007-11-16 00:00:00	SHREE BALAJEE ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/4318/2007	0	0	0	N	SHREE BALAJEE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534640	54	LABUM AUR GANA  KAL DO KUDI 	2007	120	6	VIS-1-4319-2007-MUM	3.5	0x000099EB00000000	2007-11-19 00:00:00	RDX MUSICAL MUMBAI 	12	0	175	VIS/1/4319/07	0	0	0	N	RDX MUSICAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534641	44	LANE CUTTING ON THE ROADS	1999	120	6	VIS-1-432-1999-MUM	0.54	0x00008E5E00000000	1999-10-15 00:00:00	INNER VISION, MUMBAI	12	0	185	VIS/1/432/1999	0	0	0	N	INNER VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534642	44	HUSNA LOVE & BTRAL KA PROMO NO. 3	2005	120	6	VIS-1-432-2005-MUM	0.3	0x0000967600000000	2005-06-17 00:00:00	SULTAN PRODUCTION, MUMBAI	12	0	175	VIS/1/432/2005	0	0	0	N	SULTAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534643	197	YOGI VS BHOGI	2011	120	7	VIS-1-432-2011-DEL	67	0x00009EE600000000	2011-05-17 00:00:00	VANDANA KHATIANR	12	0	0	VIS/494/2011-DEK	0	0	0	N	VANDANA KHATIAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534644	64	JAG BOLE JAGDATI MAIYA	2012	120	7	VIS-1-432-2012-DEL	61.25	0x0000A0E000000000	2012-10-04 00:00:00	M/S VEECON MUSIC AND ENTERTAINMENT PVT LTD, INDIA	12	366	175	VIS/596/2012-DEL	0	0	0	N	M/S VEECON MUSIC AND ENTERTAINMENT PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534645	54	CRAZY	2014	120	7	VIS-1-432-2014-DEL	3.39	0x0000A3C300000000	2014-10-13 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/508/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534646	54	CHUNNI 	2015	120	7	VIS-1-432-2015-DEL	3.49	0x0000A53800000000	2015-10-21 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/489/2015-DEL	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534647	54	40 RISHTE 	2016	120	7	VIS-1-432-2016-DEL	3.14	0x0000A6A500000000	2016-10-20 00:00:00	M/S. GHAINT RECORDS 	12	0	175	VIS/S/479/2016-DEL 	0	0	0	N	M/S. GHAINT RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534648	44	TRAILER NO. 3 OF SANAM	1996	120	6	VIS-1-432-96-MUM	0.9	0x00008A4800000000	1996-12-03 00:00:00	M/S. MAGNUM FILMS INTERNATIONAL, MUMBAI	12	0	184	VIS/1/432/1996	0	0	0	N	M/S. MAGNUM FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534649	44	NASEEB KA TRAILER NO.1	1997	120	6	VIS-1-432-97-MUM	0.9	0x00008B7800000000	1997-10-03 00:00:00	VINAY KUMAR SINHA, VINAY PICTURES, MUMBAI	12	0	184	VIS/181/1997-MUM	0	0	0	N	VINAY KUMAR SINHA, VINAY PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534650	44	TRAILER NO.1 MOTHER 98	1998	120	6	VIS-1-432-98-MUM	0.6	0x00008CE700000000	1998-10-05 00:00:00	SAWAN KUMAR PRODUCTION, MUMBAI	12	0	184	VIS/1/432/1998	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534651	54	GANA SAJANA GANA NAGNI 	2007	120	6	VIS-1-4320-2007-MUM	6.21	0x000099EB00000000	2007-11-19 00:00:00	MUSIC BLAST MUMBAI 	12	0	175	VIS/1//4320/07	0	0	0	N	MUSIC BLAST MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534652	54	GANA  DOLA GANA BAGA BAGA 	2007	120	6	VIS-1-4322-2007-MUM	7.36	0x000099EB00000000	2007-11-19 00:00:00	DMC UK PRASENT MUMBAI	12	0	175	VIS/1/4322/07	0	0	0	N	DMC UK PRASENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534653	54	ALBUM & SONG : GABRU 	2007	120	6	VIS-1-4324-2007-MUM	3.18	0x000099EB00000000	2007-11-19 00:00:00	ROYAL RECORDS ,MUMBAI	12	0	175	VIS/S-2347/2007-MUM	0	0	0	N	ROYAL RECORDS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534654	61	ALBUM INSOMNIAC SONG ENRIQUE SOKE BODYS ME 	2007	120	6	VIS-1-4328-2007-MUM	5.3	0x000099EB00000000	2007-11-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/2220/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534655	54	SONG: FER KADON AYENGI	2007	120	6	VIS-1-4329-2007-MUM	3.21	0x000099EB00000000	2007-11-19 00:00:00	GOYAL MUSIC, MUMBAI	12	0	175	VIS/1/4329/2007	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534656	44	HUSNA LOVE AND BITRAYAL KA PROMO NO.4	2005	120	6	VIS-1-433-2005-MUM	0.15	0x0000967600000000	2005-06-17 00:00:00	SULTAN PRODUCTIONS ,MUMBAI	12	0	175	VIS/1/433/2005	0	0	0	N	SULTAN PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534657	54	JO MAANGO SO PAVO RAHE	2011	120	7	VIS-1-433-2011-DEL	60	0x00009EE600000000	2011-05-17 00:00:00	BABLI SINGH	12	0	175	VIS/544/2011-DEL	0	0	0	Y	SHINE STAR INTERNATIONAL PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534658	64	MORI MAIYA HAI SUPER DUPER 	2012	120	7	VIS-1-433-2012-DEL	51.4	0x0000A0E000000000	2012-10-04 00:00:00	VEE GEE AUDIO PVT LTD. , INDIA 	12	0	175	VIS/587/2012-DEL 	0	0	0	Y	VEE GEE AUDIO PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534659	54	PUTT JANTE...	2014	120	7	VIS-1-433-2014-DEL	3.45	0x0000A3C500000000	2014-10-15 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/506/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534660	54	GO BABY GO 	2015	120	7	VIS-1-433-2015-DEL	2.41	0x0000A53800000000	2015-10-21 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/490/2015-DEL	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534661	54	PAISA THE MONEY	2017	120	7	VIS-1-433-2016-DEL	3.6	0x0000A81200000000	2017-10-20 00:00:00	M/S ROHAN MOTION PICTURES	12	0	175	VIS/S/480/2016-DEL	0	0	0	N	M/S ROHAN MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534662	44	ALBUM SONG RAHAT FATEH ALI KHAN 	2007	120	6	VIS-1-4337-2007-MUM	4.5	0x000099EC00000000	2007-11-20 00:00:00	SAREGAMA INDIA LTD , MUMBAI	12	0	175	VIS/S/226/2007-MUM	0	0	0	N	SAREGAMA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534663	44	HUM SATH SATH HAI KA TRALIER NO. 7	1999	120	6	VIS-1-434-1999-MUM	0.6	0x00008E6100000000	1999-10-18 00:00:00	RAJSHREE PRODUCTIONS PVT. LTD., MUMBAI	12	0	184	VIS/209/99	0	0	0	N	RAJSHREE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534664	81	KISSA KRISHAN SUDAMA	2005	120	7	VIS-1-434-2004-DEL	69.3	0x000095EF00000000	2005-02-02 00:00:00	M/S JAGDAMBA CASSETTES CO.	12	0	0	VIS/01/434/2004-DEL	0	0	0	Y	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534665	44	ALBUM :VADA GANA:YAD AA RAHA HAI TERA PYAR	2005	120	6	VIS-1-434-2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	PLAN MAN MEDIA.,MUMBAI 	12	0	0	VIS/1/434/2005-MUM	0	0	0	N	PLAN MAN MEDIA.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534666	82	HUN TA HONGE SANJOGA NAAL MELE	2011	120	7	VIS-1-434-2011-DEL	66.33	0x00009EE600000000	2011-05-17 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-525-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534667	44	AISA DWAR HAI MAIYYA TERA	2012	120	7	VIS-1-434-2012-DEL	52.5	0x0000A0E500000000	2012-10-09 00:00:00	P S KALI INDIA	12	0	175	VIS-608-2012-DEL	0	0	0	N	SBM SHRES DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534668	54	OUT OF RANGE	2014	120	7	VIS-1-434-2014-DEL	3.15	0x0000A3C500000000	2014-10-15 00:00:00	SUNVEER SHARMA	12	0	198	VIS/S/428/2014-DEL	0	0	0	N	SUNVEER SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534669	58	KADHALI KAANAVILLAI  VIDEO SONG ''NANTHANDA CHENNAI''	2015	120	3	VIS-1-434-2015-CHEN	4.21	0x0000A4F800000000	2015-08-18 00:00:00	M/S G. R. GOLD FILMS, INDIA	12	0	198	VIS/1/434/2015	0	0	0	Y	M/S G. R. GOLD FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534670	54	PLOT 	2015	120	7	VIS-1-434-2015-DEL	3.58	0x0000A53800000000	2015-10-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/491/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534671	54	QATAL 	2016	120	7	VIS-1-434-2016-DEL	2.49	0x0000A6A500000000	2016-10-20 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS-S-434-2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534672	44	FILM BANARSI BABU KA SANGITMAY TRAILER NO 2	1997	120	6	VIS-1-434-97-MUM	1.3	0x00008B7C00000000	1997-10-07 00:00:00	ULTRA AUDIO PVT LTD,MUMBAI	12	0	0	VIS-1-434-97-MUM	0	0	0	N	ULTRA AUDIO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534673	44	JAKHAM KA SONG GALI MAI AAP	1998	120	6	VIS-1-434-98-MUM	4	0x00008CE900000000	1998-10-07 00:00:00	POOJA BHAT PRODUCTIONS, MUMBAI	12	0	175	VIS/1/434/98	0	0	0	N	POOJA BHAT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534674	44	SONG: PROMO : BHULA DITA 4  OF DUS	2007	120	6	VIS-1-4341-2007-MUM	2	0x000099EC00000000	2007-11-20 00:00:00	WHITE FEATHER FILM PVT LTD .,MUMBAI	12	0	175	VIS/T-1124/2007-MUM	0	0	0	N	WHITE FEATHER FILM PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534675	61	LONG LONG AGO	2007	120	6	VIS-1-4343-2007-MUM	14	0x000099ED00000000	2007-11-21 00:00:00	ALLADDIN MULTIMEDIA PVT. LTD. MUMBAI	12	0	190	VIS/1/4343/2007	0	0	0	N	ALLADDIN MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534676	61	ALBAM THE CRAZIEST HITS PROMO 12	2007	120	6	VIS-1-4345-2007-MUM.	0	0x000099ED00000000	2007-11-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD MUMBAI	12	0	0	VIS/1/4345/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534677	54	ALBUM: FRCRT PAGE SONG: PECRAAAHJ ,DOCK 	2007	120	6	VIS-1-4348-2007-MUM	6.36	0x000099ED00000000	2007-11-21 00:00:00	TAMANA AUDIO ,MUMBAI	12	0	175	VIS/S-2269/2007-MUM	0	0	0	N	TAMANA AUDIO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534678	44	HUA SAATH SAATH HAI KA TRAILER NO. 8	1999	120	6	VIS-1-435-1999-MUM	0.3	0x00008E6100000000	1999-10-18 00:00:00	RAJSHRI PRODUCTION PVT. LTD. MUMBAI 	12	0	184	VIS/1/435/99	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534679	44	HUM SATH SATH HAI KA TRAILER NO 8	1999	120	6	VIS-1-435-1999-MUM.	0.3	0x00008E6100000000	1999-10-18 00:00:00	RAJSHRI PRODUCTION PVT LTD MUM	12	0	0	VIS/210/99	0	0	0	N	RAJSHRI PRODUCTION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534680	54	SATSANG SUBHAEE	2011	120	7	VIS-1-435-2011-DEL	67	0x00009EE600000000	2011-05-17 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/536/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534681	44	AAL JAGRATA KARUNGA MEIN 	2012	120	7	VIS-1-435-2012-DEL	48.48	0x0000A0E500000000	2012-10-09 00:00:00	AJAY KUMAR GUPTA, INDIA 	12	0	175	VIS/S/597/2012-DEL	0	0	0	N	AJAY KUMAR GUPTA, VARANASI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534682	54	RAJA RANI 	2014	120	7	VIS-1-435-2014-DEL	4.7	0x0000A3C500000000	2014-10-15 00:00:00	TAJINDER SINGH	12	0	198	VIS/S/512/2014-DEL	0	0	0	N	PUNJABI NAWAAB PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534683	54	YAAR TUTTGE.......	2015	120	7	VIS-1-435-2015-DEL	4.25	0x0000A53800000000	2015-10-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/492/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534684	54	SARDARNI	2016	120	7	VIS-1-435-2016-DEL	2.39	0x0000A6A500000000	2016-10-20 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/483/2016-DEL	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534685	44	JUDAI KA GANASHADI KARKE 	1996	120	6	VIS-1-435-96-MUM	5.57	0x00008A4800000000	1996-12-03 00:00:00	S.K.FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/435/96	0	0	0	N	S.K.FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534686	44	ALBUM AAO MA AMBE KI JYOTI JALAYE GANA YE HAI JAGRATA BHAKTI	1997	120	6	VIS-1-435-97-MUM	3.3	0x00008B7C00000000	1997-10-07 00:00:00	VENUS RECORDS AND TAPES PVT LTD,MUMBAI	12	0	0	VIS-1-435-97-MUM	0	0	0	N	VENUS RECORDS AND TAPES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534687	44	JAKHAM KA GANA HUM YAHA TUM YAHA	1998	120	6	VIS-1-435-98-MUM	4	0x00008CE900000000	1998-10-07 00:00:00	POOJA BHATT PRODUCTION, MUMBAI	12	0	184	VIS/1/435/98	0	0	0	N	POOJA BHATT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534688	44	SONG TURHE HAMAR 	2007	120	6	VIS-1-4350-2007-MUM	4	0x000099ED00000000	2007-11-21 00:00:00	VENUS RECORDS TAPES PVT LTD , MUMBAI	12	0	175	VIS/S/2267/2007-MUM	0	0	0	N	VENUS RECORDS TAPES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534689	142	ALBUM : RAMAYAN (ALHA)	2007	120	6	VIS-1-4352-2007-MUM	66.16	0x000099EE00000000	2007-11-22 00:00:00	M/S. PREMCHAND JAIN, M/S. SONA CASETTE INDUSTRIES, JABALPUR	12	0	175	VIS/1/4352/2007	0	0	0	N	M/S. PREMCHAND JAIN, M/S. SONA CASETTE INDUSTRIES, JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534690	142	ALBUM TERI SHAAN HEIN BHAIYA	2007	120	6	VIS-1-4353-2007-MUM	61.27	0x000099EE00000000	2007-11-22 00:00:00	M/S PREMCHAND JAIN, M/S SONA CASETTE INDUSTRIES, JABALPUR	12	0	175	VOS/1/4353/2007	0	0	0	N	M/S PREMCHAND JAIN, M/S SONA CASETTE INDUSTRIES, JABALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534691	44	PROMO NO.1 MY NAME IS ANTHONY GONSALVES	2007	120	6	VIS-1-4355-2007-MUM	0.2	0x000099EE00000000	2007-11-22 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD MUMBAI	12	366	175	VIS/1127/07-MUM	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534692	61	SPOT 1 AND 2 UNBREAKABLE	2007	120	6	VIS-1-4356-2007-MUM	0.15	0x000099EE00000000	2007-11-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBIA	12	0	175	VIS/1/4356/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534693	44	TRAILER NO. 9 HUM SATH SATH HAI	1999	120	6	VIS-1-436-1999-MUM	0.6	0x00008E6100000000	1999-10-18 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	184	VIS/1/436/1999	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534694	44	FILM SARHUDD PAAR KA PROMO NO 1	2004	120	6	VIS-1-436-2004-MUM	0.3	0x0000956B00000000	2004-09-23 00:00:00	MOTION PICTURE MUM	12	0	175	VIS/S-380/04	0	0	0	N	MOTION PICTURE MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534695	51	SANT SUKHA SATHI DEV SUKHA ZALA  	2005	120	6	VIS-1-436-2005-MUM	49.45	0x0000967900000000	2005-06-20 00:00:00	SHRI SUBHASH PARDESHI SOUND TUK RECORD AND KYASET PUNE	12	0	175	VIS/74/2005	0	0	0	N	SHRI SUBHASH PARDESHI SOUND TUK RECORD AND KYASET PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534696	51	PROMO: MI SHIVAJI RAJE BHOSALE BOLTOPY (6 TO 9)	2009	120	6	VIS-1-436-2009-MUM	3	0x00009BC400000000	2009-03-06 00:00:00	MIRCHI MOVIES LTD., AND MAVERIC PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIS/T-184/09	0	0	0	N	ASHMI FILMNS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534697	53	NOT READABLE	2011	120	7	VIS-1-436-2011-DEL	45.45	0x00009EEF00000000	2011-05-26 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-531-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534698	54	SONG : ASSI HAAN SIKH.......	2012	120	7	VIS-1-436-2012-DEL	3.2	0x0000A0E500000000	2012-10-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/607/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534699	54	TAPPE	2014	120	7	VIS-1-436-2014-DEL	3.401	0x0000A3C500000000	2014-10-15 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/510/2014-DEL	0	0	0	N	WADALI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534700	44	PROMO NO5M3 SONG: DIWANGI A AASHIQUIO	2014	120	6	VIS-1-436-2014-MUM	2	0x0000A31D00000000	2014-04-30 00:00:00	GUDNET PRODUCTION ,MUMBAI	12	0	175	VIS/597/2014-MUM	0	0	0	N	GUDNET PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534701	54	ALADDIN DA CHIRAG.....	2015	120	7	VIS-1-436-2015-DEL	3.27	0x0000A53800000000	2015-10-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	184	VIS/S/493/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534702	54	7 TATTOO	2016	120	7	VIS-1-436-2016-DEL	2.48	0x0000A6A500000000	2016-10-20 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS-S-484-2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534703	44	JUDAAI OF SONG : MAINE TUZE AISE...	1996	120	6	VIS-1-436-96-MUM	5.16	0x00008A4800000000	1996-12-03 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	198	VIS/1/436/1996	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534704	44	SHAPATH KA TRAILER NO.3 	1997	120	6	VIS-1-436-97-MUM	0.3	0x00008B7D00000000	1997-10-08 00:00:00	AABHA FILMS, MUMBAI	12	0	175	VIS-1-436-97-MUM	0	0	0	N	AABHA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534705	44	ALBUM DHOOM OF SONG DHOOM PICHOOK	1998	120	6	VIS-1-436-98-MUM	5.16	0x00008CEB00000000	1998-10-09 00:00:00	ARCHIES, MUMBAI	12	0	175	VIS/1/436/1998	0	0	0	N	ARCHIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534706	44	MIRCH MASALA VOLUME4	2007	120	6	VIS-1-4360-2007-MUM	59.27	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD,MUMBAI	12	0	175	VIS/1279/07	0	0	0	N	LIVING MEDIA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534707	44	MIRCH MASALA VOLUME6	2007	120	6	VIS-1-4362-2007-MUM	59.27	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD., MUMBAI	12	0	175	VIS/1/4362/2007	0	0	0	N	LIVING MEDIA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534708	44	ALBUM  DO DIL DO RAHE GANA NO.2 EK BAS TU GANA NO.3 DASHTE VEERA	2007	120	6	VIS-1-4366-2007-MUM	5.45	0x000099EF00000000	2007-11-23 00:00:00	YBR RECOREDS, MUMBAI	12	0	175	VIS/1/4366/2007	0	0	0	N	YBR RECOREDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534709	44	MIRCH MASALA VOLUME3	2007	120	6	VIS-1-4368-2007-MUM	55.17	0x000099EF00000000	2007-11-23 00:00:00	LIJING MEDIA INDAI LTD., MUMBAI	12	0	175	VIS/1/4368/2007	0	0	0	N	LIJING MEDIA INDAI LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534710	43	ALBUM : KHODIYAR MAA NO SANDEO''	2007	120	6	VIS-1-4369-2007-MUM	94.18	0x000099EF00000000	2007-11-23 00:00:00	M/S. KHODIYAR DIGITAL VIDEO ,SURAT	12	0	175	VIS/1/4369/2007	0	0	0	N	JEETU CORPORATION, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534711	44	PROMO NO. 9 SHOUL	1999	120	6	VIS-1-437-1999-MUM	0.9	0x00008E6400000000	1999-10-21 00:00:00	DROM MAVATESH ENTERPRISES, MUMBAI	12	0	184	VIS/1/437/99	0	0	0	N	DROM MAVATESH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534712	44	FILM PROMO NO. 2 'SARHAD PAAR'	2004	120	6	VIS-1-437-2004-MUM	0.2	0x0000956B00000000	2004-09-23 00:00:00	NIMBAS MOTION PICTURES, MUMBAI	12	0	175	VIS/1/437/2004	0	0	0	N	NIMBAS MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534713	44	MAA KAAMAKHYA AMRITIVASSHA	2011	120	7	VIS-1-437-2011-DEL	45.18	0x00009EEA00000000	2011-05-21 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/542/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534714	54	SONG : JHANJHAR........	2012	120	7	VIS-1-437-2012-DEL	3.6	0x0000A0E500000000	2012-10-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/606/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534715	54	HATT KHOLIYA	2014	120	7	VIS-1-437-2014-DEL	3.58	0x0000A3C600000000	2014-10-16 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/324/2014-DEL	0	0	0	Y	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534716	59	PULI VIDEO TRAILER 2	2015	120	3	VIS-1-437-2015-CHEN	1.55	0x0000A4EE00000000	2015-08-08 00:00:00	SHEEBU THAMEENS, P. T/ SELVAKUMAR, M/S SKT STUDIOS, INDIA	12	0	184	VIS/1/437/2015	0	0	0	Y	SHEEBU THAMEENS, P. T/ SELVAKUMAR, M/S SKT STUDIOS, CHENNAI	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534717	54	SHAYAD 	2015	120	7	VIS-1-437-2015-DEL	3.47	0x0000A53800000000	2015-10-21 00:00:00	JASVIR PAL SINGH 	12	0	198	VIS/S/484/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534718	54	DIL NAHI TOD DA	2016	120	7	VIS-1-437-2016-DEL	3.27	0x0000A6A500000000	2016-10-20 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	175	VIS/S/485/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534719	44	JUDAUI KA  GANA  MERI JINDAGI 	1996	120	6	VIS-1-437-96-MUM	5.8	0x00008A4800000000	1996-12-03 00:00:00	S. K. FILMS ENTERPRISESEMUMBAI 	12	0	175	VIS/1/337/96	0	0	0	N	S. K. FILMS ENTERPRISESEMUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534720	44	CHAINA GET KA TRAILER NO. 1 SIRF SONG	1998	120	6	VIS-1-437-98-MUM	0.3	0x00008CEE00000000	1998-10-12 00:00:00	SANTOSH PRODUCATION MUMBAI 	12	0	184	VIS/1/437/98	0	0	0	N	SANTOSH PRODUCATION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534721	61	PRROMO OF ULTINATE SARTANA 	2007	120	6	VIS-1-4371-2007-MUM	45	0x000099EF00000000	2007-11-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD , MUMBAI	12	0	175	VIS/T/1135/2007-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534722	44	PROMO OF TAARE ZAMEN PAR RING TONE	2007	120	6	VIS-1-4372-2007-MUM.	0.3	0x000099EF00000000	2007-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/4372/2007	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534723	44	SONG: BEDHEDAK BODHA	2007	120	6	VIS-1-4373-2007-MUM	4	0x000099EF00000000	2007-11-23 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	175	VIS/1/4373/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534724	44	PROMO OF GOAL RING TONE	2007	120	6	VIS-1-4374-2007-MUM	0.3	0x000099EF00000000	2007-11-23 00:00:00	SUPER CASSETIESE INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/4374/2007	0	0	0	N	SUPER CASSETIESE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534725	61	ALBUM: ROGER WATERSTHE WALL LILVE IN BERLIN PART1	2005	120	6	VIS-1-438-2005-MUM	52.16	0x000096B600000000	2005-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/438/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534726	44	NAV DEVIYON KI YATRA UTHRAKHAND 	2011	120	7	VIS-1-438-2011-DEL	44.28	0x00009EEA00000000	2011-05-21 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/541/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534727	54	SONG: ROYAL NADDI...	2012	120	7	VIS-1-438-2012-DEL	3.16	0x0000A0E500000000	2012-10-09 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA	12	0	198	VIS/S/605/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534728	44	CHHOD KE NA JAATI	2014	120	7	VIS-1-438-2014-DEL	3.37	0x0000A3C600000000	2014-10-16 00:00:00	SANVEER SHARMA	12	0	198	VIS/S/429/2014-DEL	0	0	0	N	SANVEER SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534729	54	70 HAZAAR 	2015	120	7	VIS-1-438-2015-DEL	3.6	0x0000A53800000000	2015-10-21 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/486/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534730	54	RANJHANI	2016	120	7	VIS-1-438-2016-DEL	4.23	0x0000A6A500000000	2016-10-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/486/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534731	44	FILM JUDAI, SONG PYAR PYAR...	1996	120	6	VIS-1-438-96-MUM	5.38	0x00008A4800000000	1996-12-03 00:00:00	S. K. FILMS ENTERPRISES, MUMBAI	12	0	198	VIS/1/438/96	0	0	0	N	S. K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534732	44	ALBUM HINDUSTANI GUDIYA KA GANA HINDUSTANI GUDIYA	1998	120	6	VIS-1-438-98-MUM	4.34	0x00008CEE00000000	1998-10-12 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/438/98	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534733	54	GANA GADBAD	2007	120	6	VIS-1-4382-2007-MUM	3.1	0x000099F200000000	2007-11-26 00:00:00	SURSANGAM ENTERTAINMENT,MUMBAI	12	0	175	VIS/1/4382/07	0	0	0	N	SURSANGAM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534734	54	SONG: SHARTAN	2007	120	6	VIS-1-4383-2007-MUM	3.16	0x000099F200000000	2007-11-26 00:00:00	LUCKY ENTERTAINMENT, MUMBAI	12	0	175	VIS/S-2286/07-MUM	0	0	0	N	LUCKY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534735	54	GANA : DIL DE DE GORIYA	2007	120	6	VIS-1-4384-2007-MUM	3	0x000099F200000000	2007-11-26 00:00:00	NATRAJ AUDIO, MUMBAI	12	0	175	VIS/S-2287/07-MUM	0	0	0	N	NATRAJ AUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534736	61	SONG NO ONE	2007	120	6	VIS-1-4386-2007-MUM	4.6	0x000099F400000000	2007-11-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/4386/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534737	61	ALBUM : HANNAH MORTANA SONG: OTHER SIDE OF ME 	2007	120	6	VIS-1-4387-2007-MUM	3.18	0x000099F200000000	2007-11-26 00:00:00	TIMES MUSIC ,MUMBAI	12	0	175	VIS/1/4387/2007	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534738	61	ALBUM : HAHAN MOTARA SONG :  JUST LIKE YOU 	2007	120	6	VIS-1-4388-2007-MUM	3.27	0x000099F400000000	2007-11-28 00:00:00	TIMES MUSIC ,MUMBAI	12	0	175	VIS/S-2297/2007-MUM	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534739	61	ALBUM : HANNAH MONTANA SONG : JUST LIKE YOU	2007	120	6	VIS-1-4388-2007-MUM.	3.27	0x000099F200000000	2007-11-26 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/4388/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534740	61	ALBUM : HANNAH MONTAMA; SONG : PUMPIN UP THE PARTY	2007	120	6	VIS-1-4389-2007-MUM	3.41	0x000099F200000000	2007-11-26 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/4389/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534741	44	ALBUM: DIL NI YE KAHA HAI DILASE SONG; DEL NE YE KAHA HAI DILSE	2005	120	6	VIS-1-439-2005-MUM	3.2	0x0000967900000000	2005-06-20 00:00:00	SMD RECORDS, MUMBAI	12	0	175	VIS/1/439/2005	0	0	0	N	SMD RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534742	54	DHARTI FULL SONGS & OTHER HITS 	2011	120	7	VIS-1-439-2011-DEL	59.16	0x00009EF000000000	2011-05-27 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-56-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534743	54	SONG: YADAN//	2012	120	7	VIS-1-439-2012-DEL	3.18	0x0000A0E500000000	2012-10-09 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/604/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534744	54	BACHPAN	2014	120	7	VIS-1-439-2014-DEL	3.56	0x0000A3C600000000	2014-10-16 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/517/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534745	54	ALL BLACK..... PROMO 4 	2015	120	7	VIS-1-439-2015-DEL	0.15	0x0000A53800000000	2015-10-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	184	VIS/S/494/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534746	54	DEED	2016	120	7	VIS-1-439-2016-DEL	4.7	0x0000A6A500000000	2016-10-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/487/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534747	44	JUDAI KA GANARAT KO NIND...	1996	120	6	VIS-1-439-96-MUM	5.25	0x00008A4800000000	1996-12-03 00:00:00	S.K.FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/439/96	0	0	0	N	S.K.FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534748	44	FILM JANE JIGAR KA GANA  CHAHNEWALE	1997	120	6	VIS-1-439-97-MUM	6.13	0x00008B7D00000000	1997-10-08 00:00:00	M/S. SAHANI INTERNATIONAL, MUMBAI	12	0	175	VIS-1-439-97-MUM	0	0	0	N	M/S. SAHANI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534749	44	ALBUM ASHWAMADH KA GANA HA MAMA	1998	120	6	VIS-1-439-98-MUM	3	0x00008CEE00000000	1998-10-12 00:00:00	FILMS VIDEO, MUMBAI	12	0	175	VIS/1/439/98	0	0	0	N	FILMS VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534750	44	MIRCH MASALA VOLUME15	2007	120	6	VIS-1-4390-2007-MUM	59.27	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD.,LMUMBAI	12	0	175	VIS/1/4390/07	0	0	0	N	LIVING MEDIA INDIA LTD.,LMUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534751	44	MIRCH MASALA VOLUME  17	2007	120	6	VIS-1-4391-2007-MUM	59.27	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD. MUMBAI	12	0	175	VIS/1/4391/2007	0	0	0	N	LIVING MEDIA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534752	44	MIRCH MASALA VOLUME 18	2007	120	6	VIS-1-4392-2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD., MUMBAI	12	0	175	CIS/1/4392/2007	0	0	0	N	LIVING MEDIA INDIA LTD., MUMBAI	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534753	44	NOT READABLE	2007	120	6	VIS-1-4393-2007-MUM	60	0x000099F200000000	2007-11-26 00:00:00	NOT READABLE	12	0	175	VIS-1-4393-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534754	44	HUMNE JINA SIKH LIYA KA PROMO NO. 1 SE 10	2007	120	6	VIS-1-4397-2007-MUM	9.45	0x000099F300000000	2007-11-27 00:00:00	U K FILMS MUMBAI	12	366	175	VIS/T-1139/09-MUM	0	0	0	N	U K FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534755	61	DR. BHUPEN HAZARIKA: A LIVING LEGED	2011	120	9	VIS-1-44-11-GUW	55.7	0x00009FC500000000	2011-12-26 00:00:00	DR. EVA HAZARIKA	12	0	0	VIS-1-44-11-2011-GUW	0	0	0	N	DR. EVA HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534756	54	ALBUM HUSN DA JADU , SONG MADELY	2001	120	6	VIS-1-44-2001-MUM	3.36	0x0000905400000000	2001-02-28 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	198	VIS/1/44/2001	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534757	44	DO BOOND AANSU	2011	120	7	VIS-1-44-2011-DEL	48.15	0x00009E6C00000000	2011-01-15 00:00:00	D R M MUSIC	12	366	175	VIS/29/2011-DEL	0	0	0	N	D R M MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534758	44	NOT READABLE	2011	120	6	VIS-1-44-2011-MUM	15	0x00009E6A00000000	2011-01-13 00:00:00	NOT READABLE	12	0	175	VIS/T-35/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534759	44	SONG : HEY PIYA..... SINGER  AKHIL ALBUM  ANGREZI DESI	2013	120	7	VIS-1-44-2013-DEL	2.35	0x0000A16600000000	2013-02-15 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/62/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534760	44	MY SCHOOL	2014	120	7	VIS-1-44-2014-DEL	11.18	0x0000A2C700000000	2014-02-03 00:00:00	MEENA SINGH	12	366	175	VIS/22/2014-DEL	0	0	0	N	MEENA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534761	54	BEPARWAH	2015	120	7	VIS-1-44-2015-DEL	3.16	0x0000A43000000000	2015-01-30 00:00:00	DEEP DHIR	12	0	198	VIS/S/50/2015-DEL	0	0	0	N	G D RECORDS ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534763	54	JHOOTE MOOTHE LARE 	2017	120	7	VIS-1-44-2017-DEL	3.53	0x0000A70500000000	2017-01-24 00:00:00	VIJAY SHEKHAR GUPTA 	12	0	175	VIS/S/33/2017-DEL 	0	0	0	N	VSG MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534764	44	ALBUM HAM BHOLE HAIN TUM BHOLENATH KA GANA BHAKTI NA JAANE POOJA NA JAANE 	1996	120	6	VIS-1-44-96-MUM	6	0x0000892400000000	1996-02-15 00:00:00	GANESH JAIN VINUS RECORDS AND TEPS PVT. LTD. MUMBAI 	12	0	175	VIS/1/44/96	0	0	0	N	GANESH JAIN VINUS RECORDS AND TEPS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534765	44	AAJ KA GANARAAT TALNE LAGI...	1997	120	6	VIS-1-44-97-MUM	3.8	0x00008A8300000000	1997-01-31 00:00:00	`PLUS CHANNEL (PLUS MUSIC) MUMBAI	12	0	0	VIS-1-44-97-MUM	0	0	0	N	PLUS CHANNEL (PLUS MUSIC) MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534766	44	UNION BANK OF INDIA TAXI 	2010	120	6	VIS-1-440-2010-MUM	20	0x00009D3400000000	2010-03-09 00:00:00	M/S GROUP N MEDIA INDIA PVT LTD , MUMBAI	12	0	185	VIS/162/2010-MUM	0	0	0	N	M/S GROUP N MEDIA INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534767	61	MEDICAL TECHNIQUES OF TRIBAL	2012	120	7	VIS-1-440-2012-DEL	24	0x0000A0E500000000	2012-10-09 00:00:00	RAJIV MEHROTRA , PSBT , INDIA	12	0	182	VIS/594/2012-DEL	0	0	0	N	PUSHPENDRA NATH SHARMA , INDORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534768	54	AAJA MAHI...	2014	120	7	VIS-1-440-2014-DEL	4.2	0x0000A3C600000000	2014-10-16 00:00:00	M/S. SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/516/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534769	54	YAAR MOHALI TOH 	2015	120	7	VIS-1-440-2015-DEL	3.3	0x0000A53E00000000	2015-10-27 00:00:00	GARRY GREWAL 	12	0	198	VIS/S/495/2015-DEL 	0	0	0	N	GILL & GREWAL PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534770	54	SARDAR SAAB 	2016	120	7	VIS-1-440-2016-DEL	3.24	0x0000A6A500000000	2016-10-20 00:00:00	GURPREET SINGH 	12	0	175	VIS/S/486/2016-DEL 	0	0	0	N	MUZIK X 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534771	44	MOHABBAT AUR JUNG OF SONG : TUNE YEH KYA JAADU...	1996	120	6	VIS-1-440-96-MUM	5	0x00008A4800000000	1996-12-03 00:00:00	PAN AUDIO PVT LTD, MUMBAI	12	0	198	VIS/1/440/1996	0	0	0	N	PAN AUDIO PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534772	61	PROMO OF THE ALBUM TUNAK TUNAK TU	1998	120	6	VIS-1-440-98-MUM	0.3	0x00008CEF00000000	1998-10-13 00:00:00	MAGNOSOUND (INDIA)LTD.,MUMBAI	12	0	175	VIS/1/440/98	0	0	0	N	MAGNOSOUND (INDIA)LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534773	54	ALBUM CHUBARE WALI BARI GANA JHANJHAR CHANKE 	2007	120	6	VIS-1-4400-2007-MUM	3.12	0x000099F300000000	2007-11-27 00:00:00	GOYAL MUSIC MUMBAI 	12	0	175	VIS/1/4400/07	0	0	0	N	GOYAL MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534774	54	ALBUM = DIL NAVDA KA GANA  KUDI CHAHVE NAVNA	2007	120	6	VIS-1-4401-2007-MUM	3.12	0x000099F300000000	2007-11-27 00:00:00	PLAZMA RECORDS, MUMBAI	12	0	175	VIS/1/4401/2007	0	0	0	N	PLAZMA RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534775	44	I I J T  BUS	2007	120	6	VIS-1-4403-2007-MUM	0.3	0x000099F300000000	2007-11-27 00:00:00	U F O INDIA LTD. MUMBAI	12	0	185	VIS/1/4403/2007	0	0	0	N	U F O INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534776	51	SEEMA DISCO NAVARI (SUPER HIT LAGN GITE)	2007	120	6	VIS-1-4405-2007-MUM	46.47	0x000099F300000000	2007-11-27 00:00:00	RICKY CASSETTES CO. ,MUMBAI	12	0	175	VIS/1/4405/2007	0	0	0	N	RICKY CASSETTES CO. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534777	51	SEEMA DISCO NAVRI BHAG  2 REMIX (LAGNGEETE)	2007	120	6	VIS-1-4406-2007-MUM	45.5	0x000099F300000000	2007-11-27 00:00:00	RIKI CASSETES CO., MUMBAI	12	0	175	VIS/1/4406/2007	0	0	0	N	RIKI CASSETES CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534778	61	HUMAN RESOURCE MANAGEMENT: PARTIII MANAGING RELATIONSHIP	2000	120	3	VIS-1-4409-2000-CHEN	69	0x00008F3C00000000	2000-05-24 00:00:00	SHRI R. V. RAJAN	12	0	187	VIS/1/4409/2000	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534779	44	TRAILER OF DILLAGI 	1999	120	6	VIS-1-441-1999-MUM	0.6	0x00008E6400000000	1999-10-21 00:00:00	VIJAYLATA FILMS, MUMBAI	12	0	184	VIS/1/441/1999	0	0	0	N	VIJAYLATA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534780	81	KISSA SATYAWAN SAVITRI I	2004	120	7	VIS-1-441-2004-DEL	41.53	0x0000959B00000000	2004-11-10 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/441/2004-DEL	0	0	0	Y	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534781	58	TRAILER OF  BAYAM ARIYAAN 	2009	120	3	VIS-1-441-2009-CHEN	1.45	0x00009CA900000000	2009-10-21 00:00:00	SHRI K. SARGUNA RAJA 	12	0	184	VIS-1-441-2009-CHEN	0	0	0	Y	M/S. JAYAMATHA PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534782	44	PROMO NO 7 TO 12 OF HUM TUM AUK GHOST 	2010	120	6	VIS-1-441-2010-MUM	2	0x00009D3500000000	2010-03-10 00:00:00	VIACOM 18 MEDIA PVT LTD , MUMBAI	12	0	175	VIS/T/258/2010-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534783	44	SHRIMAD BAGWATH KATHA  GEETA AWSAD SE PRSAD TAK	2011	120	7	VIS-1-441-2011-DEL	66	0x00009EE300000000	2011-05-14 00:00:00	MASSARS DIYA JOYTI JAGRUTI SANSTHAN	12	0	175	VIS/527/2011-DEL	0	0	0	N	MASSARS DIYA JOYTI JAGRUTI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534784	44	HUL SENGEL AGUWA	2012	120	7	VIS-1-441-2012-DEL	60	0x0000A0E500000000	2012-10-09 00:00:00	RAJIV MEHROTRA INDOA	12	0	182	VIS-595-2012-DEL	0	0	0	N	SHRI PRAKASH RANCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534785	54	JAAN...	2014	120	7	VIS-1-441-2014-DEL	3.58	0x0000A3C600000000	2014-10-16 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/515/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534786	54	HEART BREAK 	2015	120	7	VIS-1-441-2015-DEL	2.13	0x0000A53E00000000	2015-10-27 00:00:00	JASVIR PAL SINGH 	12	0	198	VIS/S/496/2015-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534787	54	TERA CHETA 2 	2016	120	7	VIS-1-441-2016-DEL	4.57	0x0000A6A500000000	2016-10-20 00:00:00	GURVIR RAJGARH 	12	0	175	VIS/S/490/2016-DEL 	0	0	0	N	BATTH ENTERPRISES (REG)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534788	44	ISKE TOPI USKE SIR KA GANA  DUPPATE SE TERE ...	1997	120	6	VIS-1-441-97-MUM	2.56	0x00008B7D00000000	1997-10-08 00:00:00	DIPAK ARTS ,MUMBAI	12	0	0	VIS-1-441-97-MUM	0	0	0	N	DIPAK ARTS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534789	61	ROYAL STAG	2007	120	6	VIS-1-4413-2007-MUM	0.2	0x000099F300000000	2007-11-27 00:00:00	SAREGAMA INDIA P LTD., GURGOAN HARYANA	12	0	185	VIS/1/4413/2007	0	0	0	N	SAREGAMA INDIA P LTD., GURGOAN HARYANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534790	44	MIRCH MASALA VOL, 11	2007	120	6	VIS-1-4416-2007-MUM.	0.6	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA INDIA LTD. MUMBAI 	12	0	175	VIS/1/4416/2007	0	0	0	N	LIVING MEDIA INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534791	44	MIRCH MASALA VO.  19	2007	120	6	VIS-1-4418-2007-MUM	59.27	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA LTD., MUMBIA	12	0	175	VIS/1/4418/2007	0	0	0	N	LIVING MEDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534792	44	MIRCH MASAL YOL 16	2007	120	6	VIS-1-4419-2007-MUM	59.27	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA INDIA LTD , MUMBAI	12	0	175	VIS/1291/2007-MUM	0	0	0	N	LIVING MEDIA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534793	54	GUR POORE MERI RAAKH LAEE	2011	120	7	VIS-1-442-2011-DEL	68.3	0x00009EF100000000	2011-05-28 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/532/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534794	58	KANNUKKU IMAIYANAAL  TRAILER 1	2012	120	3	VIS-1-442-2012-CHEN	2	0x0000A0B600000000	2012-08-23 00:00:00	M/S JEYADEVI MOVIE, INDIA	12	0	184	VIS/1/442/2012	0	0	0	Y	M/S JEYADEVI MOVIE, CHENNAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534795	60	FATWAS AND FEMINISM 	2012	120	7	VIS-1-442-2012-DEL	47	0x0000A0E500000000	2012-10-09 00:00:00	RAJIV MEHROTRA PSBT , INDIA 	12	0	182	VIS/592/2012-DEL 	0	0	0	N	INSIGHT PRODUCTIONS , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534796	54	JOKER...	2014	120	7	VIS-1-442-2014-DEL	5.3	0x0000A3C700000000	2014-10-17 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS/S/524/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534797	54	WHATSAPP 	2015	120	7	VIS-1-442-2015-DEL	3.5	0x0000A53E00000000	2015-10-27 00:00:00	PRABHDEEP SINGH BAJWA 	12	0	198	VIS/S/497/2015-DEL 	0	0	0	N	HOUSE OF MUSIQUE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534798	54	JATTAN WALI ARHI	2016	120	7	VIS-1-442-2016-DEL	3.48	0x0000A6A500000000	2016-10-20 00:00:00	HARMINDER CHOHAN 	12	0	175	VIS/S/491/2016-DEL 	0	0	0	N	NAVJOVAN ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534799	44	SAAJISH KA GANA  KHUSHI KA RANG CHAYA HAI	1997	120	6	VIS-1-442-97-MUM	5.15	0x00008B7D00000000	1997-10-08 00:00:00	DAMINI PICTURES PVT. LTD., MUMBAI	12	0	175	VIS-1-442-97-MUM	0	0	0	N	DAMINI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534800	61	JORNNIE WALKER THE CHALLENGE GODF CLASSIC 	2007	120	6	VIS-1-4427-2007-MUM	0.3	0x000099F400000000	2007-11-28 00:00:00	DIAGEM INDIA PVT LTD .,MUMBAI	12	0	185	VIS/1313/2007- MUM	0	0	0	N	DIAGEM INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534801	51	KUPOSHANACHE BALI	2004	120	6	VIS-1-443-2004-MUM	7.58	0x0000956C00000000	2004-09-24 00:00:00	SHIVSENA MADHYAWARTI NIVADNUK KARYALAY, MUMBAI	12	0	175	VIS/1/443/2004	0	0	0	N	SHIVSENA MADHYAWARTI NIVADNUK KARYALAY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534802	54	THE NEXT EPISODE	2005	120	6	VIS-1-443-2005-MUM	3.22	0x0000967A00000000	2005-06-21 00:00:00	H.O.M. RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/443/2005	0	0	0	N	H.O.M. RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534803	54	NOT READABLE	2011	120	7	VIS-1-443-2011-DEL	51.26	0x00009EF100000000	2011-05-28 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/543/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534804	64	MAI KE CHAMATKAAR	2012	120	7	VIS-1-443-2012-DEL	51.53	0x0000A0E500000000	2012-10-09 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/588/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534805	54	JINDE	2014	120	7	VIS-1-443-2014-DEL	3.59	0x0000A3C700000000	2014-10-17 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/519/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534806	54	BLACK JATT	2015	120	7	VIS-1-443-2015-DEL	3.19	0x0000A53E00000000	2015-10-27 00:00:00	CHAMKAUR SINGH	12	0	198	VIS/S/498/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534807	54	GANI DE MANKE 	2016	120	7	VIS-1-443-2016-DEL	2.57	0x0000A6A500000000	2016-10-20 00:00:00	MANN SUKHPAL 	12	0	175	VIS/S/492/2016-DEL 	0	0	0	N	MANN PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534808	44	FAN : PROMOS  22 TO 25	2016	120	6	VIS-1-443-2016-MUM	0.4	0x0000A5C700000000	2016-03-12 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI, INDIA	12	366	175	VIS/475/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534809	44	DIL LENA HAI DILDAAR KA ALBUM (REMIX)	1997	120	6	VIS-1-443-97-MUM	3.52	0x00008B7D00000000	1997-10-08 00:00:00	MAGNASOUND INDIA LTD. MUMBAI	12	0	0	VIS/1/443/97	0	0	0	N	MAGNASOUND INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534810	44	ALBUM MERA PAAV BHARI HO GAYA KA TRAILER NO .1	1998	120	6	VIS-1-443-98-MUM	0.3	0x00008CF000000000	1998-10-14 00:00:00	VAJIDA MUSIC , MUMBAI	12	0	184	VIS/239/1998-MUM	0	0	0	N	VAJIDA MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534811	44	KHOYA KHOYA CHAND KYUN KHOYA KHOYA YE NIGAHE	2007	120	6	VIS-1-4436-2007-MUM	6	0x000099F500000000	2007-11-29 00:00:00	NOT READABLE	12	0	175	VIS-1-4436-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534812	105	SHIVA'S IMNOCENTS 	2011	120	7	VIS-1-444-2011-DEL	29.54	0x00009EF100000000	2011-05-28 00:00:00	ZEBRA CROSSINGS 	12	0	182	VIS/550/2011-DEL	0	0	0	N	HARISH MATHUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534813	64	HE MAHARANI MAYIA	2012	120	7	VIS-1-444-2012-DEL	46.53	0x0000A0E600000000	2012-10-10 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/598/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534814	54	JOKER..... PROMO 1 	2014	120	7	VIS-1-444-2014-DEL	0.15	0x0000A3C700000000	2014-10-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	184	VIS/S/525/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534815	54	SOORMA 	2015	120	7	VIS-1-444-2015-DEL	2.52	0x0000A53E00000000	2015-10-27 00:00:00	PRABHDEEP SINGH BAJWA 	12	0	198	VIS/S/500/2015-DEL 	0	0	0	N	HOUSE OF MUSIQUE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534816	54	CHALLA	2016	120	7	VIS-1-444-2016-DEL	3.5	0x0000A6A500000000	2016-10-20 00:00:00	VIJAY SHEKHAR GUPTA., INDIA	12	0	175	VIS-S-493-2016-DEL	0	0	0	N	VSG MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534817	44	HO JAYEGE BALLE BALLE ALBUM HO JAYEGI BALLE BALLE	1997	120	6	VIS-1-444-97-MUM	4.3	0x00008B7D00000000	1997-10-08 00:00:00	MAGNA SOUND INDIA LTD., MUMBAI	12	0	175	VIS-1-444-97-MUM	0	0	0	N	MAGNA SOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534818	44	ZUTH BOLE KAUA KATE SONG ZUTH BOLE KOUA KATE	1998	120	6	VIS-1-444-98-MUM	3.15	0x00008CF000000000	1998-10-14 00:00:00	POLYGRAM INDIA LTD., MUMBIA	12	0	175	VIS/1/444/98	0	0	0	N	POLYGRAM INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534819	44	DUAL SERIES AAYI MILAN KI BELA AND AAYE DIN BAHAR KE	2007	120	6	VIS-1-4440-2007-MUM	66.11	0x000099F500000000	2007-11-29 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/4440/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534820	51	PROMO NO. 1 TO 5BHOLA SHANKAR	2007	120	6	VIS-1-4441-2007-MUM	3.54	0x000099F500000000	2007-11-29 00:00:00	JAY SADGURU FILMS, THANE	12	0	175	VIS/1/4441/2007	0	0	0	Y	JAY SADGURU FILMS, THANE	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534821	44	SHOW BIZZ KA PROMO NO. 7	2007	120	6	VIS-1-4442-2007-MUM	0.6	0x000099F600000000	2007-11-30 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	175	VIS/1/4442/2007	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534822	51	GANA ALBUM MANGLAAST KE LAGNA GEET	2007	120	6	VIS-1-4443-2007-MUM	56.49	0x000099F600000000	2007-11-30 00:00:00	RIKI CSSSETTES C. MUMBAI 	12	0	175	VIS/1/4443/07	0	0	0	N	RIKI CSSSETTES C. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534823	54	ALBUM PYAR MENU HO GAYA PROMO GAYE KOODI PUNJAB	2007	120	6	VIS-1-4446-2007-MUM	0.35	0x000099F600000000	2007-11-30 00:00:00	AASHIRVAD MUSIC MUM	12	0	175	VIS-1-4446-2007-MUM	0	0	0	N	AASHIRVAD MUSIC MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534824	44	ALBUM  ARTIST : PANDIT. JASRAJ  UPASNA	2007	120	6	VIS-1-4447-2007-MUM	0.15	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/4447/2007	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534825	44	ALBUM ARTS CHANTS	2007	120	6	VIS-1-4449-2007-MUM	0.1	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/T-1448/07	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534826	81	SANG PINGLA BHARTARI  II	2004	120	7	VIS-1-445-2004-DEL	53.2	0x0000958600000000	2004-10-20 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/445/2004-DEL	0	0	0	Y	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534827	61	THE MUSALMAN  PRESERWATION  OF A DREAM	2011	120	7	VIS-1-445-2011-DEL	10.53	0x00009EF100000000	2011-05-28 00:00:00	PUBLIC DIPLOMACY DIVISION HIN OF EXTERNAL AFFAIRS	12	0	182	VIS/534/2011-DEL	0	0	0	N	ISHANI K. DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534828	64	BASELIMAI NIMIYA ME	2012	120	7	VIS-1-445-2012-DEL	61.24	0x0000A0E600000000	2012-10-10 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/599/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534829	61	TALKING AWAY THE NIGHT 	2014	120	7	VIS-1-445-2014-DEL	3.52	0x0000A3C700000000	2014-10-17 00:00:00	SHUBHANGI JOSHI	12	0	198	VIS/S/523/2014-DEL 	0	0	0	N	SHUBHANGI JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534830	54	SOORMA 2 	2015	120	7	VIS-1-445-2015-DEL	3.9	0x0000A53E00000000	2015-10-27 00:00:00	KAMAL BOPARAI 	12	0	198	VIS/S/501/2015-DEL 	0	0	0	N	B3 NETWORK PRIVATE LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534831	44	APNE KOODE SE AAP  HONGE PARESHAN	2016	120	7	VIS-1-445-2016-DEL	1.18	0x0000A6A500000000	2016-10-20 00:00:00	SHRAY RAMTIRATH GOSWAMI., INDIA	12	0	185	VIS-494-2016-DEL	0	0	0	N	SHRAY RAMTIRATH GOSWAMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534832	44	AYE MERI ZOHRA JABEEN ALBUM  CLUB CLASS	1997	120	6	VIS-1-445-97-MUM	3.45	0x00008B7D00000000	1997-10-08 00:00:00	MAGNA SOUND INDIA LTD., MUMBAI	12	0	175	VIS-1-445-97-MUM	0	0	0	N	MAGNA SOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534833	44	ALBUM  DAYALU MARI ZOLI BHARO	2007	120	6	VIS-1-4453-2007-MUM	58.3	0x000099F600000000	2007-11-30 00:00:00	BHOLA PLASTICK IND. PVT. LTD. DELHI	12	0	175	VIS/1/4453/07	0	0	0	N	BHOLA PLASTICK IND. PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534834	44	ALBUM SAVARIYA, SPOT1 JAB SE , NWE SPOT 2SAVARIYA, SPOT 3 SAVARIYA NEW 	2007	120	6	VIS-1-4455-2007-MUM	1.2	0x000099F600000000	2007-11-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/4455/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534835	44	NOT READABLE`	2007	120	6	VIS-1-4456-2007-MUM	2	0x000099F600000000	2007-11-30 00:00:00	SUPER CASSETS IND LTD	12	0	175	VIS-1-4456-2007-MUM	0	0	0	N	SUPER CASSETS IND LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534836	54	ALBUM : BEWAFAI. SONG : BEWAFAI. SONG : APNA DIL	2007	120	6	VIS-1-4457-2007-MUM	6.23	0x000099F600000000	2007-11-30 00:00:00	G.K. INTERNATIONAL, MUMBAI	12	0	175	VIS/1/4457/2007	0	0	0	N	G.K. INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534837	44	THE MAKING  OF  JAB WE METG	2007	120	6	VIS-1-4459-2007-MUM	21.6	0x000099F600000000	2007-11-30 00:00:00	MOJOR BEAR INDIA LTD, MUMBAI	12	0	175	VIS/1/4459/2007	0	0	0	N	MOJOR BEAR INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534838	58	SONG NOS. 1 & 2  SUTTA PASHAN	2008	120	3	VIS-1-446-2008-CHEN	4.35	0x00009AF800000000	2008-08-14 00:00:00	M/S. PINTTENXX CREATIONS	12	0	0	VIS/1/446/2008	0	0	0	Y	M/S. PINTTENXX CREATIONS	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534839	44	EK DIVYA AATMA NE PUKARA	2011	120	7	VIS-1-446-2011-DEL	45	0x00009EF100000000	2011-05-28 00:00:00	DIVYA YOG MANDIR (TRUST)	12	0	175	VIS/557/2011-DEL	0	0	0	N	DIVYA YOG MANDIR (TRUST)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534840	64	CHADAVA MAI KE	2012	120	7	VIS-1-446-2012-DEL	57.19	0x0000A0E600000000	2012-10-10 00:00:00	VEE GEE AUDIO PVT. LTD. DELHI	12	0	175	VIS/600/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534841	61	TONIGHT 	2014	120	7	VIS-1-446-2014-DEL	2.37	0x0000A3C700000000	2014-10-17 00:00:00	PRATEEK KUHAD 	12	0	198	VIS/S/503/2014-DEL 	0	0	0	N	PRATEEK KUHAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534842	54	BATIYAAN 	2015	120	7	VIS-1-446-2015-DEL	3.52	0x0000A53E00000000	2015-10-27 00:00:00	ABHIJEET 	12	0	198	VIS/S/502/2015-DEL	0	0	0	N	MOM RECORDS & REELS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534843	54	DIL DA DIMAG 	2016	120	7	VIS-1-446-2016-DEL	4.29	0x0000A6A500000000	2016-10-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/496/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534844	84	PROMO KAPOOR AND SONS MASH UP 	2016	120	6	VIS-1-446-2016-MUM	0.3	0x0000A5CA00000000	2016-03-15 00:00:00	STAR INDIA PVT.LTD.,INDIA	12	0	175	VIS/1/446/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534845	44	TRAILER NO.4 OF SANAM	1996	120	6	VIS-1-446-96-MUM	0.9	0x00008A4A00000000	1996-12-05 00:00:00	M/S MAGNAM FILMS INTERNATIONAL, MUMBAI	12	0	184	VIS/1/446/96	0	0	0	N	M/S MAGNAM FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534846	44	ISHQ KA TRAILER NO 6	1997	120	6	VIS-1-446-97-MUM	1.3	0x00008B7D00000000	1997-10-08 00:00:00	BABA FILMS,MUMBAI	12	0	0	VIS/159/97	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534847	44	TRAILER NO. 3 OF CHINA GATE	1998	120	6	VIS-1-446-98-MUM	0.6	0x00008CF100000000	1998-10-15 00:00:00	SANTOSHI PRODUCTIONS, MUMBAI	12	0	184	VIS/1/446/1998	0	0	0	N	SANTOSHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534848	54	ALBUM: AESI LALA	2011	120	7	VIS-1-447-2011-DEL	52.37	0x00009EF100000000	2011-05-28 00:00:00	BABITA SINGH	12	0	175	VIS/555/2011-DEL	0	0	0	N	M/S SHINE STARC INTERNATIONAL (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534849	64	MAIYA DURGA 	2012	120	7	VIS-1-447-2012-DEL	59.58	0x0000A0E700000000	2012-10-11 00:00:00	VEE GEE AUDIO PVT LTD. INDIA 	12	0	175	VIS/601/2012-DEL 	0	0	0	N	VEE GEE AUDIO PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534850	61	TEMPLE TREAT 	2014	120	7	VIS-1-447-2014-DEL	10	0x0000A3CA00000000	2014-10-20 00:00:00	MATIUR RAHMAN	12	0	182	VIS/514/2014-DEL 	0	0	0	N	MATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534851	44	MAHIMA GARH GANGA KI	2015	120	7	VIS-1-447-2015-DEL	61.4	0x0000A53E00000000	2015-10-27 00:00:00	B P CHAUHAN 	12	0	175	VIS/510/2015-DEL 	0	0	0	N	B P CHAUHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534852	54	HIGH SPEED	2016	120	7	VIS-1-447-2016-DEL	2.49	0x0000A6A500000000	2016-10-20 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	366	175	VIS/S/497/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534853	44	ISHQ KA TRAILER NO/. 8 	1997	120	6	VIS-1-447-97-MUM	0.51	0x00008B7D00000000	1997-10-08 00:00:00	BABA FILMS MUMBAI 	12	0	184	VIS/1/447/97	0	0	0	N	BABAFILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534854	44	LOVE STORY 98 KA TRAILER NO.1	1998	120	6	VIS-1-447-98-MUM	0.9	0x00008CF100000000	1998-10-15 00:00:00	SA NI RA MA AUDIO PVT LTD., 	12	0	184	VIS/1/447/98	0	0	0	N	SA NI RA MA AUDIO PVT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534855	61	TATA PHOTOR PLUS PRICE DROP	2010	120	6	VIS-1-448-2010-MUM	0.5	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIONS,MUMBAI	12	0	185	VIS/171/10	0	0	0	N	OMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534856	42	SANTANER AKUTI	2011	120	7	VIS-1-448-2011-DEL	64.54	0x00009EF100000000	2011-05-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-551-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534857	64	MANTUWA KE DEVI GEET	2012	120	7	VIS-1-448-2012-DEL	61.41	0x0000A0E700000000	2012-10-11 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/602/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534858	61	REVEALED : NATIONAL DEFENCE ACADEMY 	2014	120	7	VIS-1-448-2014-DEL	46.2	0x0000A3CA00000000	2014-10-20 00:00:00	IQBAL MALHOTRA 	12	0	182	VIS/521/2014-DEL 	0	0	0	N	AIM TELEVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534859	58	VIDEO SONG ALAE SACHUPUTA FROM THE FILM VIL ALBU	2015	120	3	VIS-1-448-2015-CHEN	4.3	0x0000A4FE00000000	2015-08-24 00:00:00	N. THAI SARAVANAN, M/S NALLU SAMY PICTURES INDIA	12	0	198	VIS/1/448/2015	0	0	0	N	M/S NALLU SAMY PICJTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534860	54	TAMANNA JATT DI	2015	120	7	VIS-1-448-2015-DEL	4.1	0x0000A53E00000000	2015-10-27 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/505/2015-DEL	0	0	0	N	B3 NETWORK PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534861	54	HUNDE NI	2016	120	7	VIS-1-448-2016-DEL	3.16	0x0000A6AB00000000	2016-10-26 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/498/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534862	44	ISHQ KA TRALER NO 10	1997	120	6	VIS-1-448-97-MUM	0.51	0x00008B7D00000000	1997-10-08 00:00:00	BABA FILMS,MUMBAI	12	0	0	VIS/163/97	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534863	69	BINDU NEELU DO SAKHIYAN 	2011	120	7	VIS-1-449-2011-DEL	49.26	0x00009EF100000000	2011-05-28 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/580/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534864	54	SONG TARIKAN	2012	120	7	VIS-1-449-2012-DEL	3.34	0x0000A0E700000000	2012-10-11 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS-S-609-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534865	129	BENEGAL'S NEW CINEMA 	2014	120	7	VIS-1-449-2014-DEL	57.5	0x0000A3CA00000000	2014-10-20 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/488/2014-DEL	0	0	0	N	IRAM GHUFRAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534866	54	NOTE	2015	120	7	VIS-1-449-2015-DEL	3.33	0x0000A54000000000	2015-10-29 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/506/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534867	54	GAL PYAR 	2016	120	7	VIS-1-449-2016-DEL	3.46	0x0000A6AB00000000	2016-10-26 00:00:00	CHAMKAUR SINGH	12	0	198	VIS/S/499/2016-DEL	0	0	0	N	JAPAS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534868	44	TRAILER NO.4 GULAMEMUSTAFA	1997	120	6	VIS-1-449-97-MUM	1	0x00008B7D00000000	1997-10-08 00:00:00	S.G.S.CINE ARTS INTERNATIONAL,MUMBAI	12	0	0	VIS/1/449/97	0	0	0	N	S.G.S.CINE ARTS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534869	44	LOVE STORY 98 KA GANA RAAT RAAT BHAR	1998	120	6	VIS-1-449-98-MUM	4.16	0x00008CF600000000	1998-10-20 00:00:00	SAREGAMA AUDIO PVT LTD,MUMBAI	12	0	175	VIS/S-276/98	0	0	0	N	SAREGAMA AUDIO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534870	44	HUM BADAL GAYE 	2011	120	9	VIS-1-45-11-GUW	3.1	0x00009FC500000000	2011-12-26 00:00:00	AXL HAZARIKA 	12	366	175	VIS/45/11-GHY 	0	0	0	N	AXL HAZARIKA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534871	54	ALBUM:BALLE MO BALLE KA GANA MOTI MOTI AAHA	1998	120	6	VIS-1-45-1999-MUM	3.21	0x00008BED00000000	1998-01-28 00:00:00	VINUS RECIRDS AND TEPS PVT. LTD. MUMBAI	12	0	0	VIS/S-354/1998-MUM	0	0	0	Y	VINUS RECIRDS AND TEPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534872	58	TRAILER NOS. 1 TO 3 ADADA ENNA AZHAGU	2009	120	3	VIS-1-45-2009-CHEN	3.33	0x00009BA800000000	2009-02-06 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS	12	0	184	VIS/44/2009-CHEN	0	0	0	N	M/S ALIPIRI MOVIE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534873	81	NOT READABLE	2011	120	7	VIS-1-45-2011-DEL	58.22	0x00009E6F00000000	2011-01-18 00:00:00	RAJ KUMAR JUNEJA	12	366	175	VIS/49/2011-DEL	0	0	0	N	M/S RAJU CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534874	54	SONG : DILAAR	2012	120	7	VIS-1-45-2012-DEL	4	0x00009FE900000000	2012-01-31 00:00:00	IT SILVER	12	366	175	VIS-1-45-2012-DEL	0	0	0	N	IT SILVER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534875	54	SONG: ANGREZI DESI.........SINGER  AKHIL, ALBUM  ANGREZI DESI 	2013	120	7	VIS-1-45-2013-DEL	3.5	0x0000A16600000000	2013-02-15 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/61/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534876	54	SONG : DIN SHAGNA DA 	2014	120	7	VIS-1-45-2014-DEL	3.4	0x0000A2C800000000	2014-02-04 00:00:00	JASLEEN ROYAL 	12	0	198	VIS/S/43/2014-DEL 	0	0	0	N	JASLEEN ROYAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534877	54	TAARE	2015	120	6	VIS-1-45-2015-	3.7	0x0000A43000000000	2015-01-30 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/51/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534878	54	PAKKI YAARI	2016	120	7	VIS-1-45-2016-DEL	3.13	0x0000A5A300000000	2016-02-05 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/38/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534879	54	SHEREWALA	2017	120	7	VIS-1-45-2017-DEL	3.3	0x0000A70500000000	2017-01-24 00:00:00	SUKHSHINDER SHINDA 	12	0	175	VIS/S/34/2017-DEL 	0	0	0	N	SUKHSHINDER SHINDA PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534880	44	TRAILER OF ALBUM HUM BHOLE HAI TUM BHOLENATH	1996	120	6	VIS-1-45-96-MUM	4	0x0000892400000000	1996-02-15 00:00:00	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD. 	12	0	184	VIS/1/45/96	0	0	0	N	VINUS RECORDS AND TEPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534881	44	KHUBSURAT KA TRAILER NO. 4	1999	120	6	VIS-1-450-1999-MUM	0.3	0x00008E6800000000	1999-10-25 00:00:00	FRIENDS INDIA MUMBAI 	12	0	184	VIS/1/450/99	0	0	0	N	FRIENDS INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534882	58	DHILL AAMA MOEANAMBAL	2010	120	3	VIS-1-450-2010-CHEN Short Thillaana Tamil	36	0x00009D8B00000000	2010-06-04 00:00:00	COMMIASIONER FO SMALL SAVINGS	12	0	0	VIS/1/450/2010	0	0	0	N	COMMIASIONER FO SMALL SAVINGS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534883	51	MARCH	2010	120	6	VIS-1-450-2010-MUM	17.4	0x00009D3600000000	2010-03-11 00:00:00	ZING FILMS PVT. LTD., MUMBAI	13	0	182	VIS/168/10	0	0	0	N	ZING FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534884	54	JUGANI PATAKE  (SONG)	2011	120	7	VIS-1-450-2011-DEL	3.35	0x00009EF600000000	2011-06-02 00:00:00	JASPAL SINGH	12	0	175	VIS/573/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534885	61	12 DAYS IN A TAXI	2012	120	7	VIS-1-450-2012-DEL	52	0x0000A0E700000000	2012-10-11 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS/593/2012-DEL	0	0	0	N	RAJIV MEHROTRA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534886	54	LECTURE	2014	120	7	VIS-1-450-2014-DEL	3.23	0x0000A3D100000000	2014-10-27 00:00:00	KAMAL BOPARIA	12	0	198	VIS/S/529/2014-DEL	0	0	0	N	B3 NETWORK PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534887	54	DESI LOOK	2015	120	7	VIS-1-450-2015-DEL	3.11	0x0000A54000000000	2015-10-29 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/507/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534888	54	MULAGAT	2016	120	7	VIS-1-450-2016-DEL	3.4	0x0000A6AB00000000	2016-10-26 00:00:00	RANA ALUWALIA	12	0	198	VIS/S/500/2016-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534889	44	ISHQ  KA TRAILER NO. 11	1997	120	6	VIS-1-450-97-MUM	1.3	0x00008B7D00000000	1997-10-08 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/168/97	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534890	44	TRAILER NO. 7 OF JAHAN TUM LE CHALO 	1998	120	6	VIS-1-450-98-MUM	1.3	0x00008CF600000000	1998-10-20 00:00:00	BHISHM FILMS INTERNATIONAL, MUMBAI.	12	0	184	VIS/1/450/98	0	0	0	Y	MAILSTONE ENTERTAINMENT PVT. LTD., MUMBAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534891	61	PROMO 1 & 2 BURN IT UP	2007	120	6	VIS-1-4505-2007-MUM	0.5	0x000099FD00000000	2007-12-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/4505/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534892	129	TRAILER CHAI PANI ETC	2004	120	7	VIS-1-451-2004-DEL	0.29	0x0000946500000000	2004-01-05 00:00:00	MR. MANU REWAL C/O DUNIYA VISION PVT LTD	12	0	0	VIS/01/957/2004-DEL	0	0	0	Y	MR. MANU REWAL C/O DUNIYA VISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534893	61	TATA PHOTON TV 	2010	120	6	VIS-1-451-2010-MUM	10	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIONS , MUMBAI	12	0	185	VIS/172/2010-MUM	0	0	0	N	OMS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534894	54	SONG: KADE T PEKE 	2011	120	7	VIS-1-451-2011-DEL	4.9	0x00009EF600000000	2011-06-02 00:00:00	M/S/ AUJLA	12	0	175	VIS/574/2011-DEL	0	0	0	N	M/S BANJHALIT RECORDS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534895	44	BLACKBOARDS AND SCAREROWS 	2012	120	7	VIS-1-451-2012-DEL	52.38	0x0000A0E700000000	2012-10-11 00:00:00	FILMS DIVISION , MIN. OF I & B INDIA 	12	0	187	VIS-1-451-2012-DEL	0	0	0	N	RAMESH ASHER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534896	54	PAANI	2014	120	7	VIS-1-451-2014-DEL	2.55	0x0000A3D100000000	2014-10-27 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/530/2014-DEL	0	0	0	N	PANJ AAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534897	54	PAUNE ATH	2015	120	7	VIS-1-451-2015-DEL	4.47	0x0000A54000000000	2015-10-29 00:00:00	BUNTY BAINS	12	0	198	VIS/S/508/2015-DEL	0	0	0	N	BUNTY BAINS PRODUCTIONS~0	0	0	0	0	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
534898	161	ROSHAN'S STORY 	2016	120	7	VIS-1-451-2016-DEL	6.12	0x0000A6AB00000000	2016-10-26 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS/501/2016-DEL	0	0	0	N	SUJATA KULSHREELATHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534899	44	ISHQ KA TRAILER NO. 12	1997	120	6	VIS-1-451-97-MUM	1.3	0x00008B7D00000000	1997-10-08 00:00:00	BABA FILMS, MUMBAI	12	0	0	VIS/169/97	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534900	44	NAACH KA PROMO NO.34 	2004	120	6	VIS-1-452-2004-MUM (1)	0.3	0x0000957200000000	2004-09-30 00:00:00	VERMA CORPORATION LTD.,MUMBAI	12	0	175	VIS/1/452/2004	0	0	0	N	VERMA CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534901	54	SONG: URMAN DI SAANJ	2011	120	7	VIS-1-452-2011-DEL	3.48	0x00009EF600000000	2011-06-02 00:00:00	MANPREET AHUJLA	12	0	175	VIS/576/2011-DEL	0	0	0	N	M/S TEN MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534902	54	SONG: YAARI..	2012	120	7	VIS-1-452-2012-DEL	3.12	0x0000A0EE00000000	2012-10-18 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/618/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534903	54	5 SAAL 	2014	120	7	VIS-1-452-2014-DEL	3.26	0x0000A3D200000000	2014-10-28 00:00:00	MANJEET SINGH	12	0	198	VIS/S/532/2014-DEL	0	0	0	N	ACE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534904	54	MOHABBATAN	2015	120	7	VIS-1-452-2015-DEL	3.34	0x0000A54000000000	2015-10-29 00:00:00	HARPINDER VRK	12	0	198	VIS/S/509/2015-DEL	0	0	0	N	VIRK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534905	54	SCOOTER	2016	120	7	VIS-1-452-2016-DEL	3.22	0x0000A6AB00000000	2016-10-26 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/502/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534906	54	PROMO NO 20 24 OF FILM AMBARSRIYA 	2016	120	6	VIS-1-452-2016-MUM	1.45	0x0000A5CA00000000	2016-03-15 00:00:00	TIPS IMDUSTRIES LTD , INDIA 	12	0	175	VIS/484/2016-MUM	0	0	0	N	TIPS IMDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534907	44	ALBUM MATA KI AARTIYAN KA TRAILER NO. 1	1998	120	6	VIS-1-452-98-MUM	0.3	0x00008D0000000000	1998-10-30 00:00:00	TIPS INDUSTRIES PVT. LTD. MUMBAI	12	0	0	VIS/246/1998-MUM	0	0	0	N	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534908	151	POORBU BADNAAM HAWEGE	2011	120	7	VIS-1-453-2011-DEL	54.45	0x00009EF700000000	2011-06-03 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/484/2011-DEL	0	0	0	Y	MM/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534909	81	SUIT TERA PATLA	2012	120	7	VIS-1-453-2012-DEL	16.15	0x0000A0ED00000000	2012-10-17 00:00:00	SONOTEX CASSETTES CO. DELHI	12	0	175	VIS/612/2012-DEL	0	0	0	N	SONOTEX CASSETTES CO. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534910	54	NAAVI YAARI 	2014	120	7	VIS-1-453-2014-DEL	3.33	0x0000A3D200000000	2014-10-28 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/531/2014-DEL	0	0	0	N	B3 NETWORK PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534911	54	5911	2015	120	7	VIS-1-453-2015-DEL	2.54	0x0000A54000000000	2015-10-29 00:00:00	HARPINDER VRK	12	0	198	VIS/S/511/2015-DEL	0	0	0	N	VIRK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534912	54	JHALAK	2016	120	7	VIS-1-453-2016-DEL	3.59	0x0000A6AB00000000	2016-10-26 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/503/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534913	44	NOT READABLE 	1998	120	6	VIS-1-453-98-MUM	0.3	0x00008CF600000000	1998-10-20 00:00:00	TIPES ENDUSTRES PVT LTD MUM	12	0	0	VIS/247/98	0	0	0	N	TIPES ENDUSTRES PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534914	44	NOT READABLE 	2004	120	6	VIS-1-454-2004-MUM (1)	40.4	0x0000957300000000	2004-10-01 00:00:00	SLIDE ENTERTAINMENT MUM	12	0	190	VIS/258/04	0	0	0	N	SLIDE ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534915	54	PEER BADHU SHAH	2011	120	7	VIS-1-454-2011-DEL	61.59	0x00009EF700000000	2011-06-03 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-434-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534916	54	SONG: HEER DI KALI..	2012	120	7	VIS-1-454-2012-DEL	3.49	0x0000A0EE00000000	2012-10-18 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/619/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534917	54	JATT PENDU 	2014	120	7	VIS-1-454-2014-DEL	3.1	0x0000A3D200000000	2014-10-28 00:00:00	CHALLA RECORDS 	12	0	198	VIS/S/533/2014-DEL 	0	0	0	N	CHALLA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534918	61	INDIA UNRAVELLED	2015	120	7	VIS-1-454-2015-DEL	6	0x0000A54000000000	2015-10-29 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/512/2015-DEL	0	0	0	N	NITIN DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534919	54	YOUNGSTER	2016	120	7	VIS-1-454-2016-DEL	2.3	0x0000A6AB00000000	2016-10-26 00:00:00	DAVINDER BRAR	12	0	198	VIS/S/504/2016-DEL	0	0	0	N	M/S AVITESH BRAR PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534920	54	DIALOGUE PROMO NO.34 TO 36 OF FILM : LOVE PUNJAB 	2016	120	6	VIS-1-454-2016-MUM	0.45	0x0000A5CB00000000	2016-03-16 00:00:00	RHYTHM BOYZ ENTERTAINMENT ,INDIA	12	0	175	VIS/1/454/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534921	61	A CAMP IN HOURSERY LAND	1998	120	6	VIS-1-454-98-MUM	30	0x00008CF900000000	1998-10-23 00:00:00	EXCEL PRODUCTIONS,. MUMBAI	12	0	187	VIS/254/1998-MUM	0	0	0	N	EXCEL PRODUCTIONS,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534922	44	NATH KA PROMO NO 28	2004	120	6	VIS-1-455-2004-MUM (1)	0.45	0x0000957300000000	2004-10-01 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/S-405/2004-MUM	0	0	0	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534923	44	JEMS KA PROMO NO,9	2017	120	6	VIS-1-455-2005-MUM	0.45	0x0000A7B000000000	2017-07-14 00:00:00	VARMA CORP LTD.,MUMBAI	12	0	175	VIS/1/455/2005	0	0	0	N	VARMA CORP LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534924	54	HUKAM AYA KALGIYA WALE DA PART2	2011	120	7	VIS-1-455-2011-DEL	67.53	0x00009EF800000000	2011-06-04 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/564/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534925	44	NO ADDICTION	2012	120	7	VIS-1-455-2012-DEL	15	0x0000A0EE00000000	2012-10-18 00:00:00	AYUSH ADD.COM PVT LTD, INDIA	12	0	185	VIS/610/2012-DEL	0	0	0	N	AYUSH ADD.COM PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534926	129	ADORNING THE WORLD	2014	120	7	VIS-1-455-2014-DEL	52.13	0x0000A3D300000000	2014-10-29 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/527/2014-DEL	0	0	0	N	ARUN CHADHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534927	61	INDIAN DEITIES WORSHIPPED IN JAPAN 	2015	120	7	VIS-1-455-2015-DEL	51.5	0x0000A54000000000	2015-10-29 00:00:00	MINISTRY OF EXTERNAL AFFAIRS , GOVT. OF INDIA, XPD DIVISION 	12	0	182	VIS/514/2015-DEL 	0	0	0	N	BENOY K BEHL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534928	54	DHEETH KUDI	2016	120	7	VIS-1-455-2016-DEL	3.9	0x0000A6AB00000000	2016-10-26 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/505/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534929	54	PROMO NO. 25(DIALOGUE) OF FILM: AMBARSARIYA''	2016	120	6	VIS-1-455-2016-MUM	0.25	0x0000A5CB00000000	2016-03-16 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	175	VIS/500/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534930	44	APBUM THE GREATEST DANCE MIX III OF SONG OM OM OM OM	1998	120	6	VIS-1-455-98-MUM	4.5	0x00008CFC00000000	1998-10-26 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	12	0	175	VIL/1/455/1998	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534931	54	HUKUM AYO KALGIYAN WAL DA	2011	120	7	VIS-1-456-2011-DEL	55.19	0x00009EF800000000	2011-06-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-563-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534932	59	NALUGURU SNEHITHULA KADHATRAILER	2012	120	3	VIS-1-456-2012-CHEN	0.2	0x0000A0B700000000	2012-08-24 00:00:00	M/S.VASHITHA CREATIONS PVT.LTD..,MUMBAI	12	0	184	VIS/1/456/2012	0	0	0	N	M/S.VASHITHA CREATIONS PVT.LTD..,HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534933	59	NALUGURU SNEHITHULA KADHA  TRAILER 3	2012	120	3	VIS-1-456-2012-CHEN.	0.2	0x0000A0B700000000	2012-08-24 00:00:00	M/S. VASISHTA CREATIONS PVT LTD, INDIA	12	0	184	VIS/1/456/2012	0	0	0	N	M/S. VASISHTA CREATIONS PVT LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534934	54	SONG :  JODI	2012	120	7	VIS-1-456-2012-DEL	3.25	0x0000A0EE00000000	2012-10-18 00:00:00	CREATIVE PRODUCTIONS	12	0	198	VIS-1-456-2012-DEL	0	0	0	N	CREATIVE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534935	44	KAMLI RAMLI	2018	120	7	VIS-1-456-2014-DEL	3.5	0x0000A86200000000	2018-01-08 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/456/2014-DEL	0	0	0	Y	WADALI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534936	58	ADHIBAR VIDEO SONGS 'POI POI'	2015	120	3	VIS-1-456-2015-CHEN	3.49	0x0000A4FF00000000	2015-08-25 00:00:00	M/S BENN CONSORTIUM STUDIOS PVT LTD. INDIA	12	0	0	VIS-1-456-2015-CHEN	0	0	0	N	M/S BENN CONSORTIUM STUDIOS PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534937	54	MSHIYA	2015	120	7	VIS-1-456-2015-DEL	3.45	0x0000A54C00000000	2015-11-10 00:00:00	HARWINDER SIDDHU 	12	0	198	VIS/S/515/2015-DEL 	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534938	44	PROMO NO 11 TO 13 OF HAMARI ADHURI KAHANI SONG : HASI BAN GAYE 	2015	120	6	VIS-1-456-2015-MUM	2.4	0x0000A49900000000	2015-05-15 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	175	VIS/1/456/2014	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534939	54	ZINDAGI	2016	120	7	VIS-1-456-2016-DEL	3.15	0x0000A6AB00000000	2016-10-26 00:00:00	DAVINDER BRAR	12	0	198	VIS/S/506/2016-DEL	0	0	0	N	M/S AVITASH BRAR PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534940	44	CAUDARAT KA TRAILER NO 1 	1998	120	6	VIS-1-456-98-MUM	30	0x00008CFC00000000	1998-10-26 00:00:00	RAMO N . CAPO, MUMBAI	12	0	184	VIS/248/1998-MUM	0	0	0	N	FILM ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534941	54	OAT GUR TERE	2011	120	7	VIS-1-457-2011-DEL	66.49	0x00009EF800000000	2011-06-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-567-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534942	54	SONG MERI JAAN	2012	120	7	VIS-1-457-2012-DEL	3.35	0x0000A0EF00000000	2012-10-19 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-1-457-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534943	59	CLEARLY NUCLEAR	2014	120	7	VIS-1-457-2014-DEL	17.43	0x0000A3D400000000	2014-10-30 00:00:00	VIGYAN PRASAR GOVT. OF INDIA	13	0	182	VIS/451/2014-DEL	0	0	0	N	MATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534944	54	JEAN SUIT 	2015	120	7	VIS-1-457-2015-DEL	3.37	0x0000A54C00000000	2015-11-10 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/516/2015-DEL 	0	0	0	N	PANJAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534945	54	NAINA 	2016	120	7	VIS-1-457-2016-DEL	2.5	0x0000A6AB00000000	2016-10-26 00:00:00	DAVINDER BRAR	12	0	198	VIS/S/507/2016-DEL 	0	0	0	N	M/S. AVTESH BHAR PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534946	44	KOYALA OF SONG : HOSH NA KHO DE	1996	120	6	VIS-1-457-96-MUM	6.9	0x00008A5200000000	1996-12-13 00:00:00	RAKESH ROSHAN, FILM CRAFT, MUMBAI	12	0	198	VIS/1/457/1996	0	0	0	N	RAKESH ROSHAN, FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534947	44	ALBUM NAMSAT NAMST KA GANA NMAST 	1997	120	6	VIS-1-457-97-MUM	3.7	0x00008B7E00000000	1997-10-09 00:00:00	PAN IDEA PVT LTD , MUMBAI	12	0	175	VIS/S/366/1997-MUM	0	0	0	N	PAN IDEA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534948	44	KUDARTA KA TRL NO.2	1998	120	6	VIS-1-457-98-MUM	0.6	0x00008CFC00000000	1998-10-26 00:00:00	ROM N.SIPPIM,MUMBAI	12	0	184	VIS/1/457/98	0	0	0	N	FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534949	58	NOT READABLE	2009	120	3	VIS-1-458-2009-CHEN	0	0x00009CB500000000	2009-11-02 00:00:00	M/S VANPALA NATHAVA PICTURES	12	0	0	VIS-1-458-2009-CHEN	0	0	0	Y	M/S VANPALA NATHAVA PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534950	54	OAT GUR TERE	2011	120	7	VIS-1-458-2011-DEL	71.27	0x00009EF800000000	2011-06-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-568-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534951	61	INTERCHANGE OF DEGREE OF COMPARISON (SECONDARY)	2012	120	7	VIS-1-458-2012-DEL	9.35	0x0000A08C00000000	2012-07-12 00:00:00	MEXUS EDUCATION PVT LTD, INDIA	12	0	187	VIS/427/2012-DEL	0	0	0	N	CHARAN LAL MANWARE. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534952	59	POWER SHOWER	2014	120	7	VIS-1-458-2014-DEL	7.45	0x0000A3D400000000	2014-10-30 00:00:00	VIGYAN PRASAR, GOVT. OF INDIA	13	0	182	VIS/513/2014-DEL	0	0	0	N	MATIUR RAHMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534953	54	SAZAVAN	2015	120	7	VIS-1-458-2015-DEL	4.6	0x0000A54C00000000	2015-11-10 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/517/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534954	54	FLYING CAR 	2016	120	7	VIS-1-458-2016-DEL	3.28	0x0000A6AB00000000	2016-10-26 00:00:00	M/S. KARMA ENTERTAINMENT	12	0	198	VIS/S/508/2016-DEL 	0	0	0	N	M/S. KARMA ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534955	44	INSAAF KA TRL NO.1	1996	120	6	VIS-1-458-96-MUM	1.4	0x00008A5500000000	1996-12-16 00:00:00	MANISH ARTS, MUMBAI	12	0	184	VIS/1/458/96	0	0	0	N	MANISH ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534956	44	AGNI MORCHA KA GANA TERE KAMAR KE JHATAKE	1997	120	6	VIS-1-458-97-MUM	4.4	0x00008B7E00000000	1997-10-09 00:00:00	SHIV DALLY FILMS, MUMBAI	12	0	0	VIS/S-299/97	0	0	0	Y	SHIV DALLY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534957	44	TRAILER NO. 3 OF KUDRAT	1998	120	6	VIS-1-458-98-MUM	0.3	0x00008CFC00000000	1998-10-26 00:00:00	ROMU N. SIPPY, MUMBAI	12	0	184	VIS/1/458/1998	0	0	0	N	FILM ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534958	44	ALBUM RAINBOW SONG MAHE VE 	2007	120	6	VIS-1-4582-2007-MUM	3.2	0x00009A0800000000	2007-12-18 00:00:00	TIMES HUSTLE MUMBAI	12	0	0	VIS-1-4582-2007-MUM	0	0	0	N	TIMES HUSTLE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534959	82	JAHVEER GONGADHEER AMARGATHA PART1	2004	120	7	VIS-1-459-2004-DEL	66.41	0x0000959B00000000	2004-11-10 00:00:00	M/S. GAURI MUSIC AND RECORDING CENTRE	12	0	0	VIS-01-459-2004-DEL	0	0	0	N	M/S. GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534960	44	SAIRAM SAISHYAM SAIBHAWAN	2011	120	7	VIS-1-459-2011-DEL	37.44	0x00009EF800000000	2011-06-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-565-2011-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534961	61	OCEAN OF MELODY PART  I HINDUSTANI MUSIC 	2014	120	7	VIS-1-459-2014-DEL	27.46	0x0000A3D400000000	2014-10-30 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/526/2014-DEL 	0	0	0	N	LAILI DUTTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534962	44	PROMO NO. 8 & 9 OF CITY LIGHTS	2014	120	6	VIS-1-459-2014-MUM (2)	1.15	0x0000A32500000000	2014-05-08 00:00:00	VISHESH FILMS PVT.LTD. INDIA	12	0	175	VIS/620/2014-MUM	0	0	0	N	VISHESH FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534963	54	TIME	2015	120	7	VIS-1-459-2015-DEL	3.36	0x0000A54C00000000	2015-11-10 00:00:00	BHARAT KHANNA	12	0	198	VIS/S/518/2015-DEL	0	0	0	N	SEVENTH CHORD MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534964	54	MUNDRAN	2016	120	7	VIS-1-459-2016-DEL	4.24	0x0000A6AB00000000	2016-10-26 00:00:00	SANDEEP SINGH	12	0	198	VIS/S/509/2016-DEL	0	0	0	N	SANDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534965	44	TRAILER NO. 3 INSAAF	1996	120	6	VIS-1-459-96-MUM	0.9	0x00008A5500000000	1996-12-16 00:00:00	MANISH ARTS, MUMBAI	12	0	184	VIS/1/459/1996	0	0	0	N	MANISH ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534966	44	DHURUST KA TRAILER NO. 4	1998	120	6	VIS-1-459-98-MUM	0.6	0x00008CFC00000000	1998-10-26 00:00:00	ROMU N. SIPPY, MUMBAI	12	0	184	VIS/251/1998-MUM	0	0	0	N	FILM ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534967	41	TRAILER OF BAAKAR PUTEK	2011	120	9	VIS-1-46-11-GUW	9.58	0x00009FC700000000	2011-12-28 00:00:00	AMAL BARUAH	12	0	0	VIS-1-46-11-2011-GUW	0	0	0	N	AMAL BARUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534968	44	DAG DI FIRE KA GAANA MITWA JO MITWA	2001	120	6	VIS-1-46-2001-MUM	4	0x0000905600000000	2001-03-02 00:00:00	NOT READABLE	12	0	175	VIS-22-2001-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534969	61	BEYOND PRAYER 	2011	120	7	VIS-1-46-2011-DEL	26	0x00009E6F00000000	2011-01-18 00:00:00	PUBLIC SERVICE BROADCASTING TRUST 	12	0	182	VIS/36/2011-DEL 	0	0	0	N	NEELIMA MATHUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534970	54	SONG: JAAN DA NAHE	2011	120	7	VIS-1-46-2011-DEL (2)	4	0x00009F7500000000	2011-10-07 00:00:00	MUSIC BLAST	12	0	175	VIS/894/2011-DEL	0	0	0	N	MUSIC BLAST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534971	44	ANNA KI AUGUST KRANTI SWARAJ VOL2	2012	120	7	VIS-1-46-2012-DEL	41.36	0x00009FEB00000000	2012-02-02 00:00:00	SUDHIR KUMAR DAGAR	12	366	175	VIS/29/2012-DEL	0	0	0	Y	SUDHIR KUMAR DAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534972	61	A LAND STRANGELY FAMILIAR	2013	120	7	VIS-1-46-2013-DEL	49.22	0x0000A16600000000	2013-02-15 00:00:00	RAJIV MEHROTRA	12	0	188	VIS-1-46-2013-DEL	0	0	0	N	APARNA SANYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534973	54	SONG : KHUSHI 	2014	120	7	VIS-1-46-2014-DEL	5.1	0x0000A2C800000000	2014-02-04 00:00:00	INDYA RECORDS 	12	0	198	VIS/S/27/2014-DEL 	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534974	54	SAIYAN	2015	120	7	VIS-1-46-2015-DEL	4.21	0x0000A43000000000	2015-01-30 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/53/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534975	54	GHANT PRPOSE	2016	120	7	VIS-1-46-2016-DEL	3.5	0x0000A5A300000000	2016-02-05 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/39/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534976	54	PAKKE DHEETH	2017	120	7	VIS-1-46-2017-DEL	3.11	0x0000A70500000000	2017-01-24 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/35/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534977	44	ACTION  TRAILER NO.1	1996	120	6	VIS-1-46-96-MUM	1.24	0x0000892500000000	1996-02-16 00:00:00	PIYUSH SHAH, JYOTI ART PROD., MUMBAI	12	0	175	VIS-1-46-96-MUM	0	0	0	Y	PIYUSH SHAH, JYOTI ART PROD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534978	44	SAAJ KA TRAILER NO. 2	1997	120	6	VIS-1-46-97-MUM	3	0x00008A8300000000	1997-01-31 00:00:00	PLUS CHANNEL (PLUS MUSIC), MUMBAI	12	0	0	VIS/1/46/97	0	0	0	N	PLUS CHANNEL (PLUS MUSIC), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534979	44	SAI KE SAHARE MILENGE KINAARE 	2011	120	7	VIS-1-460-2011-DEL	41.1	0x00009EF800000000	2011-06-04 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/506/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534980	58	VAWVAL PASANGA	2012	120	3	VIS-1-460-2012-CHEN	3.3	0x0000A0B700000000	2012-08-24 00:00:00	A. KARUPPIAH,  INDIA	12	0	184	VIS/1/460/2012	0	0	0	N	A. KARUPPIAH, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534981	54	MANG KE 	2012	120	7	VIS-1-460-2012-DEL	3.8	0x0000A0F200000000	2012-10-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD 	12	0	198	VIS-S-627-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534982	61	JAI HO	2014	120	7	VIS-1-460-2014-DEL	60	0x0000A3D400000000	2014-10-30 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/534/2014-DEL	0	0	0	N	UMESH AGGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534983	44	NAYEE DUNIYA	2015	120	7	VIS-1-460-2015-DEL	3.45	0x0000A54C00000000	2015-11-10 00:00:00	KUSHAL SETHI	12	0	198	VIS/S/519/2015-DEL	0	0	0	N	SUPERLOOPER PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534984	54	TENU BANDA MAIN DU	2016	120	7	VIS-1-460-2016-DEL	4.8	0x0000A6AB00000000	2016-10-26 00:00:00	VIKAS SETHI., INDIA	12	0	0	VIS-S-510-2016-DEL	0	0	0	N	 V.S. RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534985	44	INSAAF KA TRAILR 	1996	120	6	VIS-1-460-96-MUM	0.9	0x00008A5500000000	1996-12-16 00:00:00	MANISH ARTS MUMBAI 	12	0	184	VIS/1/460/96	0	0	0	N	MANISH ARTS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534986	44	ALBUM PAKI PIAKI KA GANA MSIAT MI DIA 	1997	120	6	VIS-1-460-97-MUM	3.23	0x00008B8200000000	1997-10-13 00:00:00	MI PANE AKAIA PVT LTD , MUMBAI`	12	0	175	VIS/S/367/1997-MUM	0	0	0	N	MI PANE AKAIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534987	85	CHINA GATE KA TRAILER NO. 4	1998	120	6	VIS-1-460-98-MUM	0.3	0x00008CFC00000000	1998-10-26 00:00:00	SANTOSHI PRODUCTION MUMBAI	12	0	184	VIS/252/1998-MUM	0	0	0	N	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534988	82	SASU RAIL MEIN BAHU MAIL MEIN	2004	120	7	VIS-1-461-2004-DEL	57.44	0x0000959B00000000	2004-11-10 00:00:00	M/S SONTEK CASSETTES	12	0	0	VIS/01/461/2004-DEL	0	0	0	N	M/S SONTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534989	44	SONG: O HASINA...	2005	120	6	VIS-1-461-2005-MUM	4.44	0x0000968200000000	2005-06-29 00:00:00	SUPER CESETS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/461/2005	0	0	0	N	SUPER CESETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534990	44	GANA: O HASINA...	2005	120	6	VIS-1-461-2005-MUM.	4.44	0x0000968200000000	2005-06-29 00:00:00	SUPER CASSETS INDERSTRICES. LTD., MUMBAI	12	0	175	VIS/S-274/05	0	0	0	N	SUPER CASSETS INDERSTRICES. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534991	59	TRAILER NO.S 1 &2 OF VALLAGHA	2006	120	3	VIS-1-461-2006-CHEN	0.6	0x0000986D00000000	2006-11-02 00:00:00	M/S KAUSER ENTERTAINMENTS 	12	0	184	VIS-1-461-2006-CHEN	0	0	0	Y	M/S KAUSER ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534992	54	SONG: DIN CHARHI JAANDA...	2011	120	7	VIS-1-461-2011-DEL	3.57	0x00009EFC00000000	2011-06-08 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/587/2011/DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534993	58	VAZHKAI SILANDHI	2012	120	3	VIS-1-461-2012-CHEN	12.27	0x0000A0BA00000000	2012-08-27 00:00:00	RAJENDRA BALA, INDIA	12	0	0	VIS-394-2012-CHE	0	0	0	Y	RAJENDRA BALA, COIMBATORE	0	12.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534994	54	CHANDIGARH 	2012	120	7	VIS-1-461-2012-DEL	3.46	0x0000A0F200000000	2012-10-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	198	VIS/S/626/2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534995	54	BORDERN TO PAAR	2014	120	7	VIS-1-461-2014-DEL	3.14	0x0000A3D400000000	2014-10-30 00:00:00	RAVVY	12	0	198	VIS/S/536/2014-DEL	0	0	0	N	GRANUM AUIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534996	54	FATEH 	2015	120	7	VIS-1-461-2015-DEL	3.28	0x0000A54C00000000	2015-11-10 00:00:00	MUKHTIAR SINGH	12	0	198	VIS/S/520/2015-DEL	0	0	0	N	HERO MUSIC INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534997	54	SURNAME	2016	120	7	VIS-1-461-2016-DEL	3.48	0x0000A6AB00000000	2016-10-26 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/511/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534998	44	FILM KOYALA , SONG TANHAI TANHAI....	1996	120	6	VIS-1-461-96-MUM	5.13	0x00008A5500000000	1996-12-16 00:00:00	RAKESH ROSHAN, FILM CRAFT, MUMBAI	12	0	198	VIS/1/461/96	0	0	0	N	RAKESH ROSHAN, FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
534999	44	ALBUM FUNKY FUNKY KA TRAILER	1997	120	6	VIS-1-461-97-MUM	0.9	0x00008B8200000000	1997-10-13 00:00:00	M/S  PAN AUDIO PVT LTD., MUMBAI	12	0	184	VIS/183/97	0	0	0	N	M/S  PAN AUDIO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535000	44	CHAVNA GET KA TRAILER NO 5	1998	120	6	VIS-1-461-98-MUM	0.6	0x00008CFC00000000	1998-10-26 00:00:00	NOT READABLE	12	0	0	VIS/253/98	0	0	0	N	PIPES ENDUSTRIES PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535001	63	DEBARIYA NADAN	2011	120	7	VIS-1-462-2011-DEL	40	0x00009EFB00000000	2011-06-07 00:00:00	KAILASH PUROHIT	12	0	175	VIS/577/2011-DEL	0	0	0	N	M/S. JMD TELEFILMS INDUSTIRES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535002	54	TIKANA 	2012	120	7	VIS-1-462-2012-DEL	3.9	0x0000A0F200000000	2012-10-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. INDIA 	12	0	198	VIS/S/623/2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535003	54	SELGI 	2014	120	7	VIS-1-462-2014-DEL	3.25	0x0000A3D400000000	2014-10-30 00:00:00	VEHEIJANTA RECORDS	12	0	198	VIS/S/537/2014-DEL	0	0	0	N	VEHEIJANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535004	54	DESI PATOLA 	2015	120	7	VIS-1-462-2015-DEL	3.3	0x0000A54C00000000	2015-11-10 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/521/2015-DEL	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535005	44	ECHOES OF THE PAST	2016	120	7	VIS-1-462-2016-DEL	52	0x0000A6AB00000000	2016-10-26 00:00:00	FILMS DIVISION 	12	0	182	VIS/512/2016-DEL 	0	0	0	N	MEREJUR RAHMAN BARUAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535006	44	ALBUM R.D. BURMAN KA TRAILER	1997	120	6	VIS-1-462-97-MUM	0.9	0x00008B8200000000	1997-10-13 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	184	VIS/184/1997-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535007	44	HANDIR PYARA SHUR KHEDI KA	2011	120	7	VIS-1-463-2011-DEL	47.39	0x00009EFB00000000	2011-06-07 00:00:00	M/S SUPER CANETTES IND. LTD. 	12	0	175	VIS/572/2011-DEL	0	0	0	N	M/S SUPER CANETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535008	44	JAI CHHATHI MAHARANI	2012	120	7	VIS-1-463-2012-DEL	48.18	0x0000A0F300000000	2012-10-23 00:00:00	ARVIND KUMAR , SANDEEP RAJA, INDIA	12	366	175	VIS/624/2012-DEL	0	0	0	N	V&U ENTERTAINMENT, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535009	54	PUNABI A JUBANE	2014	120	7	VIS-1-463-2014-DEL	4.27	0x0000A3D400000000	2014-10-30 00:00:00	VEHEIJANTA RECORDS	12	0	198	VIS/S/538/2014-DEL	0	0	0	N	VEHEIJANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535010	61	INDIA'S WANDERING LIONS	2015	120	7	VIS-1-463-2015-DEL	47	0x0000A54C00000000	2015-11-10 00:00:00	UDAY SINHA WALA 	12	0	182	VIS/529/2015-DEL	0	0	0	N	AKANKSHA SOOD SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535011	220	THE GOD, THE TIGER AND THE WOMAN 	2016	120	7	VIS-1-463-2016-DEL	28.58	0x0000A6AB00000000	2016-10-26 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/513/2016-DEL 	0	0	0	N	RAJIV MEHROTRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535012	44	PROMO NO. 32 OF ROCKY HANDSOME (RELIANCE)	2016	120	6	VIS-1-463-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	175	VIS/1/463/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535013	44	SANGITMAY ALBUM PYAR KE GEET OF SONG HOONA HOONA	1999	120	6	VIS-1-464-1999-MUM	2.53	0x00008E7300000000	1999-11-05 00:00:00	RAJASHRI MUSIC, MUMBAI	12	0	175	VIS/1/464/1999	0	0	0	N	RAJASHRI MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535014	44	MERE BHOLENATH 	2011	120	7	VIS-1-464-2011-DEL	55	0x00009EFB00000000	2011-06-07 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	175	VIS/570/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535015	61	THE BEST OF HINDI SONG KEYBOARD GUITAR	2012	120	7	VIS-1-464-2012-DEL	49	0x0000A0EF00000000	2012-10-19 00:00:00	CREATIVE PUBLICATION, INDIA	12	0	187	VIS/613/2012-DEL	0	0	0	N	CREATIVE PUBLICATION, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535016	54	TERE BIN KOYINA	2014	120	7	VIS-1-464-2014-DEL	3.3	0x0000A3D400000000	2014-10-30 00:00:00	MP 4 RECORDS PVT. LTD	12	0	198	VIS-S-540-2014-DEL	0	0	0	N	MP 4 RECORDS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535017	54	SOHNI THE REAL PUNJABAN	2015	120	7	VIS-1-464-2015-DEL	4.15	0x0000A54F00000000	2015-11-13 00:00:00	SAGA MUSIC PVT LTD	12	0	198	VIS/S/522/2015-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535018	44	EMPIRE OF THREADS (HINDI & PUNJABI WITH ENGLISH SUBTITLES )	2016	120	7	VIS-1-464-2016-DEL	52	0x0000A6AB00000000	2016-10-26 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/495/2016-DEL 	0	0	0	N	ANWAR JAMAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535019	44	ULLAH MEHARBAN GHADHA PAHLVAN KA SONG PYAR KA LOCKUP	1996	120	6	VIS-1-464-96-MUM	4.3	0x00008A5500000000	1996-12-16 00:00:00	MS REVINDRA ARORA, MS CREATION ART FILMS, MUMBAI	12	0	198	VIS/1/464/96	0	0	0	N	MS REVINDRA ARORA, MS CREATION ART FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535020	44	ALBUM CHAHAT SONG MEDLI	1999	120	6	VIS-1-465-1999-MUM	4.42	0x00008E7600000000	1999-11-08 00:00:00	SUPER CESETS INDUTRIES LTD. MUMBAI	12	0	198	VIS/1/465/1999	0	0	0	N	SUPER CESETS INDUTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535021	44	THERE IS SOMETHING IN THE AIR 	2011	120	7	VIS-1-465-2011-DEL	28.55	0x00009EFB00000000	2011-06-07 00:00:00	MS. RAJU MEHROTRA 	12	0	0	VIS/579/2011-DEL 	0	0	0	N	MS/ IRAM GHUFRAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535022	54	KADE NI BHULDE	2012	120	7	VIS-1-465-2012-DEL	3.5	0x0000A0F500000000	2012-10-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	198	VIS/S/631/2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535023	54	MITTHI JAIL	2014	120	7	VIS-1-465-2014-DEL	3.15	0x0000A3D400000000	2014-10-30 00:00:00	KULWANT GORAYA	12	0	198	VIS/S/541/2014-DEL	0	0	0	N	TREND CHANGER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535024	58	RD SKIM COAT WALL PATTY	2015	120	3	VIS-1-465-2015-CHEN	2	0x0000A50200000000	2015-08-28 00:00:00	JASON AR AGGREGATES PRIVATE LTD INDIA	12	0	185	VIS/1/465/15	0	0	0	Y	JASONAR AGGREGATES PRIVATE LTD,CHENNAI	0	02:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535025	54	CALL	2015	120	7	VIS-1-465-2015-DEL	3.58	0x0000A54F00000000	2015-11-13 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/526/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535026	54	PHULKE	2016	120	7	VIS-1-465-2016-DEL	3.1	0x0000A6B000000000	2016-10-31 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	366	175	VIS/S/515/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535027	44	ALLHA NEHARBAU GADHA PAHALVAN KA GANA JINDAGI HAI REL	1996	120	6	VIS-1-465-96-MUM	0	0x00008A5500000000	1996-12-16 00:00:00	MI TAVIDRA ARORA KISHAU FILMS MUMBAI	12	0	0	VIS-1-465-96-MUM	0	0	0	N	MI TAVIDRA ARORA KISHAU FILMS MUMBAI	30	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535028	44	DIWALI DIWALI	1997	120	6	VIS-1-465-97-MUM	42	0x00008B8300000000	1997-10-14 00:00:00	M/S. PAN PICTURES, MUMBAI	12	0	182	VIS/187/1997-MUM	0	0	0	N	M/S. PAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535029	44	ALBUM AARTI SANGRAH SONG JAY GANESH/ JAY JAGADISH/ JAY PAHADVALI	1998	120	6	VIS-1-465-98-MUM	3.3	0x00008CFD00000000	1998-10-27 00:00:00	TIME MAGNETICS (I) LTD., MUMBAI	12	0	198	VIS/1/465/98	0	0	0	N	TIME MAGNETICS (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535030	44	TAKSHAK KA TRAILER NO.1	1999	120	6	VIS-1-466-1999-MUM	0.3	0x00008E7600000000	1999-11-08 00:00:00	UDHAV CINEMA AND VIDEO PVT.LTD.,	12	0	0	VIS/1/466/99	0	0	0	N	THE GRAMOPHONE CO. OF INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535031	61	ALBUM PETER GABRIEL SECRET WORLD PART 2 	2004	120	6	VIS-1-466-2004-MUM (1)	44	0x0000957700000000	2004-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUM	12	0	175	VIS/S-365/04	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535032	54	HOA VARI 	2011	120	7	VIS-1-466-2011-DEL	57.25	0x00009EFB00000000	2011-06-07 00:00:00	BABLI SINGH	12	0	175	VIS/757/2011-DEL 	0	0	0	N	M/S. SHINE STAR INTERNATIONAL (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535033	44	BHOOTRAJA AND RONNIE	2012	120	7	VIS-1-466-2012-DEL	71.45	0x0000A0F600000000	2012-10-26 00:00:00	TIURNER  INTERNATIONAL INDIA PVT. LTD. INDIA	12	0	0	VIS/629/2012-DEL	0	0	0	N	TIURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535034	54	THE INSPIRATION 	2014	120	7	VIS-1-466-2014-DEL	3.59	0x0000A3D500000000	2014-10-31 00:00:00	SPEED RECORDS 	12	0	198	VIS/S/520/2014-DEL 	0	0	0	N	SPEED RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535035	44	TAJ FIRUN	2015	120	7	VIS-1-466-2015-DEL	8.29	0x0000A54F00000000	2015-11-13 00:00:00	VIMLESH	12	0	198	VIS/S/528/2015-DEL	0	0	0	N	VIJAY PRAKASH SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535036	54	CASE	2016	120	7	VIS-1-466-2016-DEL	3.18	0x0000A6B000000000	2016-10-31 00:00:00	M/S SUPER  CASSTTES IND. PVT. LTD., INDIA	12	0	175	VIS-S-516-2016-DEL	0	0	0	N	M/S SUPER  CASSTTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543653	44	TITLE SONG VOL:3	1989	120	6	VU-2663-MUM	60	0x0000805400000000	1989-12-12 00:00:00	VIDEO MASTER	12	366	0	VU-2663-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535037	61	A BRILLIANT SUB (NAME LIFE OF ADITYA VIKRAM BIRLA)	1999	120	6	VIS-1-467-1999-MUM	38.25	0x00008E7600000000	1999-11-08 00:00:00	INDIAN RAYON AND INDUSTRIES LTD., MUM	12	0	182	VIS/1/467/1999	0	0	0	N	INDIAN RAYON AND INDUSTRIES LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535038	51	GOREGAV CHA MAAN BINDU	2004	120	6	VIS-1-467-2004-MUM (1).	20.3	0x0000957800000000	2004-10-06 00:00:00	SHIVSENA MADHYAVARTI NIVADNUK KARAYALAY, MUMBAI	12	0	175	VIS/1/467/2004	0	0	0	Y	SHIVSENA MADHYAVARTI NIVADNUK KARAYALAY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535039	63	RAM RAMAIYA GAYAJA 	2011	120	7	VIS-1-467-2011-DEL	39.48	0x00009EFB00000000	2011-06-07 00:00:00	KAILASH PUROHIT 	12	0	175	VIS/578/2011-DEL 	0	0	0	N	M/S. T. M. D. TELEFILMS INDUSTRIES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535040	54	SONG: GADDI RISHTEY 	2012	120	7	VIS-1-467-2012-DEL	7.54	0x0000A0F900000000	2012-10-29 00:00:00	JASPAL SINGH, INDIA	12	0	198	VIS/S/635/2012-DEL	0	0	0	N	GOYAL MUSIC . JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535041	54	SOHAN	2014	120	7	VIS-1-467-2014-DEL	2.54	0x0000A3D500000000	2014-10-31 00:00:00	MUSIC WAVES PRODUCTIONS PVT. LTD. 	12	0	198	VIS/S/454/2014-DEL	0	0	0	N	MUSIC WAVES PRODUCTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535042	54	BROWN BEAUTY	2015	120	7	VIS-1-467-2015-DEL	3.7	0x0000A54F00000000	2015-11-13 00:00:00	SHANKY RS GUPTA	12	0	198	VIS/S/527/2015-DEL	0	0	0	N	M/S VENTOM NETWORK INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535043	54	DIE HARD FAN 	2016	120	7	VIS-1-467-2016-DEL	3.26	0x0000A6B000000000	2016-10-31 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/518/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535044	44	ALBUM PYAR TO BAS PYAR HAI KA GANA DIRAM GIRL	1999	120	6	VIS-1-468-1999-MUM	4.1	0x00008E7900000000	1999-11-11 00:00:00	SHINE MEDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/468/1999	0	0	0	N	SHINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535045	61	FAITH REVISITED 	2011	120	7	VIS-1-468-2011-DEL	25.21	0x00009EFE00000000	2011-06-10 00:00:00	PUBLIC DIPLOMACY DIVISION ,  MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA 	12	0	182	VIS/1/468/2011-DEL 	0	0	0	N	ISHANI K GUPTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535046	44	DESH KO BADLANA HAI TO SHIKSHA KO BADLO	2012	120	7	VIS-1-468-2012-DEL	21	0x0000A0F900000000	2012-10-29 00:00:00	ATUL KOTHARI, INDIA	12	0	182	VIS/622/2012-DEL	0	0	0	N	ATUL KOTHARI, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535047	54	MACHI CHAL	2014	120	7	VIS-1-468-2014-DEL	2.45	0x0000A3D500000000	2014-10-31 00:00:00	STARNG WAVES	12	0	198	VIS/S/547/2014-DEL	0	0	0	N	STARNG WAVES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535048	61	SCREEN ADDICTION AMONG	2015	120	3	VIS-1-468-2015-CHEN	26.25	0x0000A50500000000	2015-08-31 00:00:00	FILMS DIVISION	12	0	0	VIS/1/468/2015-CHE	0	0	0	Y	FILMS DIVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535049	54	CHAN VE	2015	120	7	VIS-1-468-2015-DEL	3.44	0x0000A54F00000000	2015-11-13 00:00:00	GAURAV RANA SUKHIJA	12	0	198	VIS/S/530/2015-DEL	0	0	0	N	MANNAN MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535050	54	CHANDIGARH POLICE	2016	120	7	VIS-1-468-2016-DEL	3.7	0x0000A6B000000000	2016-10-31 00:00:00	M/S LEINSTER PRODUCTIONS	12	366	175	VIS/S/519/2016-DEL	0	0	0	N	M/S LEINSTER PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535051	44	AANKHO MEIN TUM HO KA TRAILER NO 1	1997	120	6	VIS-1-468-97-MUM	1.3	0x00008B8500000000	1997-10-16 00:00:00	ME AARADHANA FILMS,MUMBAI	12	0	184	VIS/200/97	0	0	0	N	ME AARADHANA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535052	44	ROCK FORD KA GANA AASMA KE BAAD 	1999	120	6	VIS-1-469-1999-MUM	0.2	0x00008E7A00000000	1999-11-12 00:00:00	M/S PADMINI  FILMS PVT LTD., MUMBAI	12	0	175	VIS/1/469/1999	0	0	0	N	M/S PADMINI  FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535053	58	NOT READABLE 	2011	120	3	VIS-1-469-2011-CHEN	1	0x00009F3200000000	2011-08-01 00:00:00	NOT READABLE 	12	0	0	VIS-1-469-2011-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535054	54	SONG JAAN MANGDI	2011	120	7	VIS-1-469-2011-DEL	3.2	0x00009EFE00000000	2011-06-10 00:00:00	AULKH	12	0	175	VIS-598-2011-DEL	0	0	0	N	VANJHALI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535055	54	YAARI TE SARDARI	2012	120	7	VIS-1-469-2012-DEL	3.42	0x0000A0F900000000	2012-10-29 00:00:00	REDWAY RECORDS, INDIA	12	0	198	VIS/S/625/2012-DEL	0	0	0	Y	REDWAY RECORDS, LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535056	54	KALYUG	2014	120	7	VIS-1-469-2014-DEL	3.42	0x0000A3D500000000	2014-10-31 00:00:00	VIJAY SHARMA	12	0	198	VIS/S/543/2014-DEL	0	0	0	N	AAFTAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535057	54	PUNCHHAN 	2015	120	7	VIS-1-469-2015-DEL	3.45	0x0000A54F00000000	2015-11-13 00:00:00	BABBU BAINIPURIA 	12	0	198	VIS/S/531/2015-DEL 	0	0	0	N	YOUNG VOICE PRESENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535058	54	CHACHA CHACHA	2016	120	7	VIS-1-469-2016-DEL	4	0x0000A6B000000000	2016-10-31 00:00:00	M/S RHYTHM DIVINE RECORDS PVT.LTD., INDIA	12	0	0	VIS-S-520-2016-DEL	0	0	0	N	M/S RHYTHM DIVINE RECORDS PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535059	51	SONG: DIVAS ANI RAATI OF FILM:BISCUIT	2016	120	6	VIS-1-469-2016-MUM	5.7	0x0000A5CC00000000	2016-03-17 00:00:00	XPANSION FILMS, INDIA	12	0	175	VIS/1/469/2016	0	0	0	N	XPANSION FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535060	44	AANKHO ME HO TUM KA TRAILER NO. 2	1997	120	6	VIS-1-469-97-MUM	0.9	0x00008B8500000000	1997-10-16 00:00:00	AARADHAN FILMS , MUMBAI	12	0	0	VIS/201/97	0	0	0	N	AARADHAN FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535061	44	ALBUM RANGEELAA RAHMAN KA GANA RANGEELA RE/ MUQABALA	1998	120	6	VIS-1-469-98-MUM	3.3	0x00008CFE00000000	1998-10-28 00:00:00	TIME MAGNASOUND (I) LTD., MUMBAI	12	0	175	VIS/S-286/98	0	0	0	Y	TIME MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535062	44	PYAR TUNE KYA KIYA KA TRAILER NO. 1	2001	120	6	VIS-1-47-2001-MUM	1	0x0000905B00000000	2001-03-07 00:00:00	VERMA CORPORATION, LTD., MUMBAI	12	0	184	VIS/8/2001-MUM	0	0	0	Y	VERMA CORPORATION, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535063	43	NOT READABLE 	2009	120	6	VIS-1-47-2009-MUM	59.58	0x00009B8C00000000	2009-01-09 00:00:00	NOT READABLE	12	0	175	VIS-1-47-2009-MUM	0	0	0	N	MOSER BEAR INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535064	44	SANGAM TEERE MELA	2011	120	7	VIS-1-47-2011-DEL	44.38	0x00009E6F00000000	2011-01-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/22/2011-DEL	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535065	61	NOT READABLE	2011	120	6	VIS-1-47-2011-MUM	0.4	0x00009E6A00000000	2011-01-13 00:00:00	CINE MEDIA PVT .LTD ,NEW DELHI	12	0	185	VIS/26/2011-MUM	0	0	0	N	CINE MEDIA PVT .LTD ,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535066	54	SONG : RED LIGHT	2012	120	7	VIS-1-47-2012-DEL	3.2	0x00009FEB00000000	2012-02-02 00:00:00	M/S SUPER CASSETTES IND. LTD	12	366	175	VIS/S/50/2012-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535067	41	100TH YEARS ASSAM STATE NATIONAL ANTHEM	2012	120	9	VIS-1-47-2012-GUW	45.3	0x0000A12600000000	2012-12-13 00:00:00	RAJIB HARI KAUSHIK, GUWAHATI. INDIA	12	0	187	VIS/47/2012-GUW	0	0	0	N	RAJIB HARI KAUSHIK, GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535068	54	SONG : AAG LADU	2013	120	7	VIS-1-47-2013-DEL	3.16	0x0000A16600000000	2013-02-15 00:00:00	NGM THE INTERNATIONAL THINK	12	366	175	VIS-1-47-2013-DEL	0	0	0	N	NGM THE INTERNATIONAL THINK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535069	52	MEJOR DURGA MALLA 	2014	120	7	VIS-1-47-2014-DEL	49.47	0x0000A2C800000000	2014-02-04 00:00:00	DEVENDER KUMAR DUTT 	12	0	198	VIS/3/2014-DEL 	0	0	0	N	AANCHAL FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535070	54	CHOR BADNAAM	2015	120	7	VIS-1-47-2015-DEL	3.22	0x0000A43000000000	2015-01-30 00:00:00	B S BHATIA	12	0	198	VIS/S/52/2015-DEL	0	0	0	N	CHOICE SALES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535071	54	KEDE GABRU TE ....	2016	120	7	VIS-1-47-2016-DEL	2.5	0x0000A5A300000000	2016-02-05 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/43/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535072	54	CHANDIGRAH BADNAAM 	2017	120	7	VIS-1-47-2017-DEL	3.2	0x0000A70500000000	2017-01-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/36/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535073	229	MY GRANDPA'S HOME	2011	120	9	VIS-1-47-41-GUW	52	0x00009FC700000000	2011-12-28 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	VIS-1-47-41-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535074	44	ACTION TRAILER NO.3	1996	120	6	VIS-1-47-96-MUM	4.12	0x0000892500000000	1996-02-16 00:00:00	PIYUSH  SHAH, JYOTI  ART PROD., MUMBAI	12	0	175	VIS-1-47-96-MUM	0	0	0	Y	PIYUSH  SHAH, JYOTI  ART PROD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535075	44	DUPLICATE KA TRL NO1	1998	120	6	VIS-1-47-98-MUM	0.3	0x00008BF400000000	1998-02-04 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	184	VIS/1/47/98	0	0	0	N	THE GRAMOFONE K.OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535076	44	ROCK FORD KA SONG YARO DOSTI 	1999	120	6	VIS-1-470-1999-MUM	0.9	0x00008E7A00000000	1999-11-12 00:00:00	MS. PADMINI FILMS PVT LTD., MUMBIA	12	0	175	VIS/1/470/1999	0	0	0	N	MS. PADMINI FILMS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535077	51	BAIKO GELI BHIMWADILA	2005	120	6	VIS-1-470-2005-MUM	43.29	0x0000968300000000	2005-06-30 00:00:00	NOT READABLE	12	366	175	VIS/115/2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535078	58	TRAILER NO. 2 & 3 OF KALACHARAM	2009	120	3	VIS-1-470-2009-CHEN	1.52	0x00009CC000000000	2009-11-13 00:00:00	M/S VENGALA MADHAVA PICTURES.	12	0	184	VIS/1/470/2009	0	0	0	Y	M/S VENGALA MADHAVA PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535079	54	SONG: JATT 	2011	120	7	VIS-1-470-2011-DEL	5.55	0x00009EFE00000000	2011-06-10 00:00:00	M/ S AHUJLA	12	0	175	VIS/594/2011-DEL	0	0	0	N	M/S VANJALA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535080	64	HE CHATI MAIYA	2012	120	7	VIS-1-470-2012-DEL	57.17	0x0000A0FB00000000	2012-10-31 00:00:00	VEE GEE AUDIO PVT LTD INDA	12	0	175	VIS-630-2012-DEL	0	0	0	N	 VEE GEE AUDIO PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535081	54	KALYUG 	2014	120	7	VIS-1-470-2014-DEL	2.34	0x0000A3D500000000	2014-10-31 00:00:00	B 13 ENTERTAINMENT 	12	0	198	VIS/S/542/2014-DEL 	0	0	0	Y	B 13 ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535082	54	DEMANDA.....	2015	120	7	VIS-1-470-2015-DEL	4.3	0x0000A54F00000000	2015-11-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/532/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535083	54	KHUNDI MUCH	2016	120	7	VIS-1-470-2016-DEL	3.24	0x0000A6B000000000	2016-10-31 00:00:00	M/S GREAT AUDIO VIDEO CO., INDIA	12	0	0	VIS-S-52-2016-DEL	0	0	0	N	M/S GREAT AUDIO VIDEO CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535084	44	PROMO NO. 37  KI & KA, SONG FOOLISQ	2016	120	6	VIS-1-470-2016-MUM	2.3	0x0000A5CC00000000	2016-03-17 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	175	VIS/1/470/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535085	44	TRAILER NO. 1 JUDAAI	1996	120	6	VIS-1-470-96-MUM	1.29	0x00008A5700000000	1996-12-18 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	184	VIS/1/470/1997	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535086	61	TRAILER OF ALBUM NOW3	1997	120	6	VIS-1-470-97-MUM.	0.6	0x00008B8500000000	1997-10-16 00:00:00	POLYGRAM INDIA LTD. MUMBAI	12	0	184	VIS/1/470/97	0	0	0	N	POLYGRAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535087	44	VAJUD KA TRAILER NO. 3	1998	120	6	VIS-1-470-98-MUM	0.6	0x00008CFE00000000	1998-10-28 00:00:00	N. CHANDRA PRODUCTION, MUMBAI	12	0	184	VIS/1/470/98	0	0	0	N	N. CHANDRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535088	44	GANG KA GANA YEY KARO YEH NAHI PART 1	1999	120	6	VIS-1-471-1999-MUM	4.4	0x00008E7A00000000	1999-11-12 00:00:00	M/S.AZHAR AZAN CINEMA COMPANY,MUMBAI	12	0	175	VIS/1/471/99	0	0	0	N	MR.BHARAT S.SHAH.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535089	51	KATHA AASHIN MAWANI	2005	120	6	VIS-1-471-2005-MUM	39.18	0x0000968300000000	2005-06-30 00:00:00	NOT READABLE	12	0	175	VIS-1-471-2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535090	54	SOMG: SURATI 	2011	120	7	VIS-1-471-2011-DEL	3.19	0x00009EFE00000000	2011-06-10 00:00:00	BALJINDER SINGH	12	0	175	VIS/597/2011-DEL	0	0	0	N	M/S HAWK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535091	64	BAHANGI CHHATI MAI KE	2012	120	7	VIS-1-471-2012-DEL	57.32	0x0000A0FB00000000	2012-10-31 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/632/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535092	61	AND YOU THOUGHT YOU KNEW ME 	2014	120	7	VIS-1-471-2014-DEL	52	0x0000A3D500000000	2014-10-31 00:00:00	RAJIV MEHOTRA	12	0	198	VIS/548/2014-DEL	0	0	0	N	MANAK MATIYANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535093	54	LONELY.....	2015	120	7	VIS-1-471-2015-DEL	3.28	0x0000A54F00000000	2015-11-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/533/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535094	61	KABADDI: KHEL INDIA KA	2016	120	7	VIS-1-471-2016-DEL	42.4	0x0000A6B400000000	2016-11-04 00:00:00	NGC NETWORK (INDIA) PVT. LTD.	12	0	182	VIS/523/2016-DEL	0	0	0	N	NGC NETWORK (INDIA) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535095	61	SONG COME BACK JACK 	2016	120	6	VIS-1-471-2016-MUM	3.33	0x0000A5CC00000000	2016-03-17 00:00:00	VERNON NORONHA VERNON NORONHA PRODUCTION, INDIA	12	0	175	VIS/S/198/2016-MUM	0	0	0	N	VERNON NORONHA VERNON NORONHA PRODUCTION, MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535096	44	JUDAI KA TRELAR NO 2 	1996	120	6	VIS-1-471-96-MUM	1.36	0x00008A5700000000	1996-12-18 00:00:00	S.K. FILMS ENTARPROSES MUMBAI	12	0	0	VIS-1-471-96-MUM	0	0	0	N	S.K. FILMS ENTARPROSES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543810	44	CHALTE CHALTE VOL 6	1990	120	6	VU-2844-MUM	84	0x000080AB00000000	1990-03-09 00:00:00	MAGNUM	12	0	175	VU-2844	0	0	0	N	MAGNUM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535097	44	GANG KA GANA YE KARO YE NAHI PART II	1999	120	6	VIS-1-472-1999-MUM	3.15	0x00008E7A00000000	1999-11-12 00:00:00	ME AJHAR AJAAN CENAMA COMPANY, MUMBAI	12	0	175	VIS/S-285/99	0	0	0	N	ME. BHARAT S. SHAH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535098	64	GANWANHARE 	2011	120	7	VIS-1-472-2011-DEL	60.33	0x00009EF500000000	2011-06-01 00:00:00	KUMAR GAUTAM	12	0	175	VIS/588/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535099	64	AADIT HOIHE SAHAY 	2012	120	7	VIS-1-472-2012-DEL	56.14	0x0000A0FC00000000	2012-11-01 00:00:00	VEE GEE AUDIO PVT LTD., INDIA 	12	0	175	VIS/633/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535100	61	PATH OF SUCCESS 	2014	120	7	VIS-1-472-2014-DEL	3.59	0x0000A3D500000000	2014-10-31 00:00:00	SAHIL AGGARWAL 	12	0	198	VIS/S/523/2014-DEL 	0	0	0	N	SAHIL AGGARWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535101	54	GERHA 	2015	120	7	VIS-1-472-2015-DEL	3.2	0x0000A54F00000000	2015-11-13 00:00:00	GURDEEP SINGH	12	0	198	VIS/S/535/2015-DEL 	0	0	0	N	G. S. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535102	61	INDIA'S MEGA KITCHENS ISKCON YATRA	2016	120	7	VIS-1-472-2016-DEL	43.8	0x0000A6B400000000	2016-11-04 00:00:00	NGC NETWORK INDIA PVT LTD	12	0	182	VIS/524/2016-DEL	0	0	0	N	NGC NETWORK INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535103	44	ALBUM LE JA MERA SANDESH , SONG LE JA MERA SANDESH	1999	120	6	VIS-1-473-1999-MUM	4.4	0x00008E7A00000000	1999-11-12 00:00:00	M/S. ROYANT FILMS, MUMBAI	12	0	175	VIS/1/473/1999	0	0	0	N	M/S. ROYANT FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535104	51	BALIRAJA BHAG I	2005	120	6	VIS-1-473-2005-MUM	29.59	0x0000968300000000	2005-06-30 00:00:00	KRUNAL MUSIC COM. MUMBAI	12	0	175	VIS/1/473/2005	0	0	0	N	KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535105	61	ART OF COMPASSION: BUDDHIST HERITAGE OF THE WESTERN AND EASTERN DECCAN	2011	120	7	VIS-1-473-2011-DEL	51.47	0x00009EFB00000000	2011-06-07 00:00:00	RAJIV MEHROTRA/PSBT	12	0	182	VIS/591/2011-DEL	0	0	0	N	BENOY K. BEHL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535106	54	MAAHI VE	2012	120	7	VIS-1-473-2012-DEL	4.4	0x0000A0FD00000000	2012-11-02 00:00:00	SAGA MUSIC PVT. LTD. INDIA	12	0	198	VIS/S/590/2012-DEL	0	0	0	Y	SHER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535107	61	REVEALED : LINE OF CONTROL	2014	120	7	VIS-1-473-2014-DEL	45.45	0x0000A3D800000000	2014-11-03 00:00:00	IQBAL MALHOTRA	12	0	182	VIS/522/2014-DEL	0	0	0	Y	AIM TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535108	54	BARRAT	2015	120	7	VIS-1-473-2015-DEL	4.27	0x0000A54F00000000	2015-11-13 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/536/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535109	54	TEDDY	2016	120	7	VIS-1-473-2016-DEL	2.49	0x0000A6B400000000	2016-11-04 00:00:00	RAHUL BANSAL., INDIA	12	0	0	VIS-S-527-2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535110	44	TRAILER NO. 4 JUDAAI	1996	120	6	VIS-1-473-96-MUM	1.29	0x00008A5700000000	1996-12-18 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	184	VIS/1/473/1996	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535111	44	PROMO NO. 5 KHAO NA PAYR HIA	1999	120	6	VIS-1-474-1999-MUM	0	0x00008E7D00000000	1999-11-15 00:00:00	FILMS CROPT, MUMBAI	12	0	175	CIS/1/474/99	0	0	0	N	FILMS CROPT, MUMBAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535112	61	CONNECTING HEARTS : INDIA'S PAN AFRICAN ENETWORK	2011	120	7	VIS-1-474-2011-DEL	9	0x00009EFB00000000	2011-06-07 00:00:00	MINISTRY OF EXTERNAL AFFAIRS, PUBLIC DIPLOMACY DIVISION GOVT. OF INDIA , SHASTRI BHAVAN , NEW DELHI 	12	0	182	VIS/585/2011-DEL 	0	0	0	N	ANU RADHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535113	54	KAJLA	2012	120	7	VIS-1-474-2012-DEL	4.5	0x0000A0FD00000000	2012-11-02 00:00:00	GIGI VIBES MANAGEMENT INDIA	12	0	198	VIS-643-2012-DEL	0	0	0	N	GIGI VIBES MANAGEMENT JALANDER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535114	54	MITRAN DE BOOT...	2014	120	7	VIS-1-474-2014-DEL	4.57	0x0000A3DC00000000	2014-11-07 00:00:00	SPEED RECORDS	12	0	198	VIS/S/549/2014-DEL	0	0	0	N	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535115	54	AKK DA BOOTA	2015	120	7	VIS-1-474-2015-DEL	3.18	0x0000A54F00000000	2015-11-13 00:00:00	NEVVY VIRK	12	0	198	VIS/S/487/2015-DEL	0	0	0	Y	NEVVY VIRK PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535116	54	IK VAR 	2016	120	7	VIS-1-474-2016-DEL	3.22	0x0000A6B400000000	2016-11-04 00:00:00	RAHUL BANSAL;	12	0	175	VIS/S/528/2016-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535117	44	VINASHAK KA SANGEETMAY TRAILER NO. 6	1997	120	6	VIS-1-474-97-MUM	1.3	0x00008B8600000000	1997-10-17 00:00:00	MARK FILM INTERNATIONAL, MUMBAI	12	0	184	VIS/1/474/97	0	0	0	N	MARK FILM INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535118	44	TEASER OF DIL HI DIL MEIN	1999	120	6	VIS-1-475-1999-MUM	0.3	0x00008E7D00000000	1999-11-15 00:00:00	SHRI SURYA MOVIES, MUMBAI	12	0	175	VIS/1/475/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535119	44	ROM KA GANA MANY DIL SE KA PROMO NO. 2	2004	120	6	VIS-1-475-2004-MUM (1)	0.3	0x0000959900000000	2004-11-08 00:00:00	SHRAYA CRATION PVT. LTD. MUMBAI	12	0	175	VIS/1/475/2004	0	0	0	N	SHRAYA CRATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535120	44	SHAHEED MADANLAL DHIGRA	2011	120	7	VIS-1-475-2011-DEL	25.43	0x00009F0300000000	2011-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA , MUMBAI	12	0	182	VIS/610/2011-DEL	0	0	0	N	MS.GARIMA SANJAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535121	54	PAISA 	2012	120	7	VIS-1-475-2012-DEL	3.29	0x0000A0FD00000000	2012-11-02 00:00:00	CHOICE SALES INC,. INDIA 	12	0	198	VIS/S/644/2012-DEL 	0	0	0	N	CHOICE SALES INC,. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535122	54	MITTRAN NU	2014	120	7	VIS-1-475-2014-DEL	3.39	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/552/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535123	61	OCEAN OF MELODY (PART II) CARNATIC	2014	120	7	VIS-1-475-2014-DEL (2)	28.14	0x0000A3DC00000000	2014-11-07 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/551/2014-DEL	0	0	0	N	LAILI DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535124	54	SASE 	2015	120	7	VIS-1-475-2015-DEL	3.8	0x0000A54F00000000	2015-11-13 00:00:00	RAJAN BATRA	12	0	198	VIS-1-475-2015-DEL	0	0	0	N	YELLOW MUSIC PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535125	54	VEER& LEER	2016	120	7	VIS-1-475-2016-DEL	3.32	0x0000A6B400000000	2016-11-04 00:00:00	RAHUL BANSAL	12	0	175	VIS/S/529/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535126	44	ALBUM IJAHAR KA GAANA PYAR KITNA MILE	1998	120	6	VIS-1-475-98-MUM	5.1	0x00008D0000000000	1998-10-30 00:00:00	NOT READABLE	12	0	0	VIS/S-293/998	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535127	54	JOGIYA	2011	120	7	VIS-1-476-2011-DEL	67.7	0x00009F0400000000	2011-06-16 00:00:00	M/S. SUPER CASSETS IND. LED	12	0	175	VIS-1-495-2011-DEL	0	0	0	Y	M/S. SUPER CASSETS IND. LED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535128	54	YES KARDE 	2012	120	7	VIS-1-476-2012-DEL	3.3	0x0000A0FD00000000	2012-11-02 00:00:00	BABLI SINGH, INDIA 	12	0	198	VIS/S/384/2012-DEL	0	0	0	N	SHINESTAR INTERNATIONAL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535129	58	TAMILSELVANUM THANIYAAR ANJALUMVIDEO TRAILER	2015	120	3	VIS-1-476-2015-CHEN	1.54	0x0000A50E00000000	2015-09-09 00:00:00	SUNITHA TATI, M/S. GURU FILMS PVT. LTD., INDIA	12	0	184	VIS/1/476/2015	0	0	0	Y	SUNITHA TATI, M/S. GURU FILMS PVT. LTD., ERODE	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535130	129	IN HER OWN WORDS : THE JOURNEY OF INDIAN WOMAN 	2015	120	7	VIS-1-476-2015-DEL	34.58	0x0000A55200000000	2015-11-16 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/537/2015-DEL 	0	0	0	N	RAJIV MEHROTRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535131	54	DON DA TRAAILER	2016	120	7	VIS-1-476-2016-DEL	3.8	0x0000A6B400000000	2016-11-04 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/537/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535132	54	NOT READABLE	2005	120	6	VIS-1-477-2005-MUM	3.38	0x0000968400000000	2005-07-01 00:00:00	AAMAGO ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/477/2005	0	0	0	N	AAMAGO ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535133	44	TELEONE MASS GAIUER & HUSCLES BUILDES 	2011	120	7	VIS-1-477-2011-DEL	15	0x00009F0300000000	2011-06-15 00:00:00	M/S TELEONE CONSUMERS PRODUCTIONS 	12	0	185	VIS/580/2011-DEL	0	0	0	N	M/S TELEONE CONSUMERS PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535134	54	SONG : BARAH ATTHARAH .......	2012	120	7	VIS-1-477-2012-DEL	3.35	0x0000A0FD00000000	2012-11-02 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/639/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535135	54	SAHELI...	2014	120	7	VIS-1-477-2014-DEL	2.45	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/553/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535136	59	BHALLALA DEVA TV TRAILER 3	2015	120	3	VIS-1-477-2015-CHEN	0.3	0x0000A50E00000000	2015-09-09 00:00:00	R SATHYA NARAYANA M/S. SATHYA DEVA PICTURES, INDIA	12	0	184	VIS/T/365/2015-CHE	0	0	0	Y	R SATHYA NARAYANA M/S. SATHYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535137	61	INDIA AFRICA A PARTNERSHIP FOR PROGRESS	2015	120	7	VIS-1-477-2015-DEL	22.25	0x0000A55200000000	2015-11-16 00:00:00	MINISTRY OF EXTERNAL AFFAIRS GOVT. OF INDIA, NEW DELHI	12	0	182	VIS/538/2015-DEL	0	0	0	N	B.KUMAR CHHABRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535138	54	NAJAJ	2016	120	7	VIS-1-477-2016-DEL	3.3	0x0000A6B400000000	2016-11-04 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/538/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535139	44	SHYAM GHANSHYAM KA GANA  HOLI KA HULLAD	1997	120	6	VIS-1-477-97-MUM	6.3	0x00008B7C00000000	1997-10-07 00:00:00	M/S. SUNEHA ARTS, MUMBAI	12	0	175	VIS/S-378/1997-MUM	0	0	0	N	M/S. SUNEHA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535140	44	ALBUM DIL DIWANA KA TRAILER NO. 3	1998	120	6	VIS-1-477-98-MUM	0.3	0x00008D0300000000	1998-11-02 00:00:00	MAX VIDEO, MUMBAI	12	0	175	VIS/1/477/98	0	0	0	N	MAX VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535141	44	TELEONE MAHA DHAN LAXMI YANTRA	2011	120	7	VIS-1-478-2011-DEL	15	0x00009F0300000000	2011-06-15 00:00:00	M/S. TELEONE CONSUMERS PRODUCT PVT. LTD.	12	0	185	VIS/581/2011-DEL	0	0	0	N	M/S. TELEONE CONSUMERS PRODUCT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535142	61	THE GHETTO GIRL 	2012	120	7	VIS-1-478-2012-DEL	35.22	0x0000A0FD00000000	2012-11-02 00:00:00	THE PUBLIC SERVICE SERVICE, BROADCASTING TRUST , INDIUA	12	0	182	VIS/77/2012-DEL	0	0	0	Y	AMBARIEN QADAR , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535143	54	BRANDED GIRL..	2014	120	7	VIS-1-478-2014-DEL	3.51	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	198	VIS/S/554/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535144	129	SHAADI, SEX AUR PARIVAAR 	2015	120	7	VIS-1-478-2015-DEL	26.55	0x0000A55200000000	2015-11-16 00:00:00	RAJIV MEHROTRA 	12	0	182	VIS/539/2015-DEL 	0	0	0	N	AMAN KALEEM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535145	54	JAAN TO PYAARY	2016	120	7	VIS-1-478-2016-DEL	4.9	0x0000A6B400000000	2016-11-04 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/539/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535146	44	SHYAM GHNASHYAM KA GANA O MITWA RE 	1997	120	6	VIS-1-478-97-MUM	5.1	0x00008B8600000000	1997-10-17 00:00:00	ME. SUNEA ARTS , MUMBAI	12	0	0	VIS/S-379/97	0	0	0	N	ME. SUNEA ARTS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535147	44	ALBUM DIL SEEWA SONG DEEWANA	1998	120	6	VIS-1-478-98-MUM	9.56	0x00008D0300000000	1998-11-02 00:00:00	MACS AUDIO MUM	12	0	175	VIS/S-294/98	0	0	0	N	MACS AUDIO MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535148	44	OMKARA KA PROMO NO 10	2006	120	6	VIS-1-479-2006-MUM	30	0x000097FA00000000	2006-07-10 00:00:00	BIG RSKUN ENTARTENAR MUMBAI	12	0	175	VIS-1-479-2006-MUM	0	0	0	N	BIG RSKUN ENTARTENAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535149	54	SONG: GAL SUN MEDLEY	2011	120	7	VIS-1-479-2011-DEL	5.4	0x00009F0400000000	2011-06-16 00:00:00	INDYA RECORDS	12	0	175	VIS/613/2011-DEL	0	0	0	N	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535150	54	KUDI HAN DI	2012	120	7	VIS-1-479-2012-DEL	3.33	0x0000A10000000000	2012-11-05 00:00:00	GROVE MUXIK, INDIA	12	0	198	VIS/S/646/2012-DEL	0	0	0	N	GROVE MUXIK, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535151	54	DOOR......	2014	120	7	VIS-1-479-2014-DEL	3.33	0x0000A3DC00000000	2014-11-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD	12	0	198	VIS-S-555-2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535152	51	DIARIES OF UNKNOWN 	2014	120	6	VIS-1-479-2014-MUM	24.49	0x0000A32A00000000	2014-05-13 00:00:00	DR. ABHIJIT VAIDYA, MAGIC LANTERN PRODUCTION, INDIA	12	0	182	VIS/1/479/2014	0	0	0	Y	DR.ABHIJIT VAIDYA, MAGIC LANTERN PRODUCTIONS, PUNE	0	24.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535153	61	SPEXY GIRL	2015	120	7	VIS-1-479-2015-DEL	4.25	0x0000A55600000000	2015-11-20 00:00:00	BHAVYA RAJ PANDEY	12	0	198	VIS/S/524/2015-DEL	0	0	0	N	BHAVYA RAJ PANDEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535154	54	KARHA VS KANGNA 	2016	120	7	VIS-1-479-2016-DEL	3.17	0x0000A6B400000000	2016-11-04 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	175	VIS/S/540/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535155	44	FILM DIL KE JHAROKE MAI GANA RASSI UTHTHE	1996	120	6	VIS-1-479-96-MUM	2.15	0x00008A5800000000	1996-12-19 00:00:00	UNITED MOTION PICTURES, MUMBAI	12	0	0	VIS/1/479/96	0	0	0	N	UNITED MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535156	50	THE SILENT POET	2011	120	9	VIS-1-48-11-GUW	17.15	0x00009FC700000000	2011-12-28 00:00:00	BORUN THOKCHOM	12	0	182	VIS/48/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535157	44	ALBUM SHEAR KA GANA TERE BARE MEIN JAB SUNA NAHI	2000	120	6	VIS-1-48-2000-MUM	5.6	0x00008ECD00000000	2000-02-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD, MUMBAI  	12	0	175	VIS/S-22/2000	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD, MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535158	44	DAAG THE FIRE KA GANA PIYA DAAGI LAGNA	2001	120	6	VIS-1-48-2001-MUM	6.15	0x0000905700000000	2001-03-03 00:00:00	INDRAJAAL FILMS COMBINES, MUMBAI	12	0	175	VIS/S-27/2001-MUM	0	0	0	Y	SUNDAR VG. RAY AND U. AND MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535159	81	JEEJA CHAAL CHAUBARE MEIN	2011	120	7	VIS-1-48-2011-DEL	57.25	0x00009E6F00000000	2011-01-18 00:00:00	RAJ KUMAR JUNEJA	12	0	175	VIS-34-2011-DEL	0	0	0	N	RAJU CASSETTES INDUSTRIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535160	161	PARTHI THE UNTOLD STORY	2011	120	6	VIS-1-48-2011-MUM	28.55	0x00009E6A00000000	2011-01-13 00:00:00	ANIL YADAV,LAST WILDERNESS FOUNDATION,MUMBAI	12	0	183	VIS//27/11	0	0	0	N	ANIL YADAV,LAST WILDERNESS FOUNDATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535161	45	SONG...NIMMAKKANNE..OF FILM DEVANAHALLI	2012	120	4	VIS-1-48-2012-BAN	4.33	0x0000A06700000000	2012-06-05 00:00:00	SRI PALLAKKI OF M/S. R. K THEATRE, INDIA	12	0	198	VIS/1/48/2012	0	0	0	Y	SRI PALLAKKI OF M/S. R. K THEATRE, BANGALORE 	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535162	54	SONG: MERA WEHAM	2012	120	7	VIS-1-48-2012-DEL	4.42	0x00009FEB00000000	2012-02-02 00:00:00	SONY  HOUSE ENTERTAINMENT (I) PVT. LTD. 	12	0	175	VIS-1-48-2012-DEL	0	0	0	N	SONY  HOUSE ENTERTAINMENT (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535163	61	WALK WITH ME 	2012	120	9	VIS-1-48-2012-GUW	12.35	0x0000A12D00000000	2012-12-20 00:00:00	PARAN BARBAROOAH , BIBIDEVI BARBAROOAH , INDIA 	12	0	182	VIS/48/2012-GUW 	0	0	0	N	PARAN BARBAROOAH , BIBIDEVI BARBAROOAH , GUWAHATI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535164	54	SONG: CHUBARA......... SINGER : SURJIT BHULLAR COSINGER : SUDESH KUMARI , ALBUM AASHIQ 	2013	120	7	VIS-1-48-2013-DEL	3.11	0x0000A16A00000000	2013-02-19 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	175	VIS/1/48/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535165	63	SONG : GHOOMER 	2014	120	7	VIS-1-48-2014-DEL	5.22	0x0000A2C800000000	2014-02-04 00:00:00	HEMJIT MALU / ORIENTAL AUDIO VISUAL	12	0	198	VIS/42/2014-DEL 	0	0	0	N	HEMJIT MALU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535166	54	DO TICKTAN	2015	120	7	VIS-1-48-2015-DEL	3.58	0x0000A43000000000	2015-01-30 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/56/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535167	54	IK WAAR	2016	120	7	VIS-1-48-2016-DEL	3.53	0x0000A5A300000000	2016-02-05 00:00:00	FALAK RECORDS	12	0	198	VIS/S/44/2016-DEL	0	0	0	N	FALAK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535168	54	HEART LESS 	2017	120	7	VIS-1-48-2017-DEL	4.28	0x0000A70500000000	2017-01-24 00:00:00	LOVE PREET SANDHU	12	0	175	VIS/S/37/2017-DEL 	0	0	0	N	NAVROZ GURBAAZ ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535169	54	DIL MERA HAAL HAAL FROM THE ALBUM BOLO TA RA RA	1996	120	6	VIS-1-48-96-MUM	4.4	0x0000892500000000	1996-02-16 00:00:00	MAGNASOUND INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/48/96	0	0	0	N	MAGNASOUND INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535170	44	SPOT OF ALBAM  PHIR BHI DIL HAI HINDUSTANI 	1999	120	6	VIS-1-480-1999-MUM	0.3	0x00008E8100000000	1999-11-19 00:00:00	SONI MUSIC ENTARNENMENT INDIA PVT.LTD. MUMBAI 	12	0	175	VIS/S-41/1999	0	0	0	N	SONI MUSIC ENTARNENMENT INDIA PVT.LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535171	54	DAR MAA DE CHALIYE	2011	120	7	VIS-1-480-2011-DEL	44.26	0x00009F0400000000	2011-06-16 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/614/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535172	54	BABA NANAK AAKHYE EHD BICHAR	2012	120	7	VIS-1-480-2012-DEL	58.21	0x0000A10000000000	2012-11-05 00:00:00	FRANKINN ENTERTAINMENT COMPPANY PVT. LTD. A INDIA	12	0	175	VIS/647/2012-DEL	0	0	0	N	FRANKINN ENTERTAINMENT COMPPANY PVT. LTD. A DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535173	54	HAR PAL...	2014	120	7	VIS-1-480-2014-DEL	3.31	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS/S/556/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535174	54	PROMISE 	2015	120	7	VIS-1-480-2015-DEL	4.1	0x0000A55600000000	2015-11-20 00:00:00	GURPREET SINGH	12	0	198	VIS/S/540/2015-DEL 	0	0	0	N	IMA MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535175	54	TU KI JAANE	2016	120	7	VIS-1-480-2016-DEL	3.38	0x0000A6B400000000	2016-11-04 00:00:00	JAGEET SINGH	12	0	175	VIS/S/535/2016-DEL	0	0	0	N	MEHARALL MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535176	44	ALBUM ANAMIKA KA GANA AJA AJA 	1998	120	6	VIS-1-480-98-MUM.	4.2	0x00008D0300000000	1998-11-02 00:00:00	MILESTONE ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S-296/1998-MUM	0	0	0	N	MILESTONE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535177	44	ALBUM ADDI TAPPA KA GANA ADDI DAPPA	1999	120	6	VIS-1-481-1999-MUM	3.35	0x00008E8600000000	1999-11-24 00:00:00	VEERAGINI RECORDS PVT. LTD., MUMBAI	12	0	175	VIS/S-289/99	0	0	0	N	VEERAGINI RECORDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535178	44	PROMO NO. 4 SOCHA NA THA	2004	120	6	VIS-1-481-2004-MUM	0.3	0x0000957D00000000	2004-10-11 00:00:00	VIJETA FILMS, MUMBAI	12	0	175	VIS/1/481/2004	0	0	0	N	VIJETA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535179	54	CASH	2011	120	7	VIS-1-481-2011-DEL	3.45	0x00009F0400000000	2011-06-16 00:00:00	GAUTAM SETH	12	0	175	VIS/611/2011-DEL	0	0	0	N	GH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535180	64	HE CHHATI MAIYA TOHAR MAHIMA AAPAR 	2012	120	7	VIS-1-481-2012-DEL	55	0x0000A10000000000	2012-11-05 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/641/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535181	54	HAUNT	2014	120	7	VIS-1-481-2014-DEL	3.55	0x0000A3DC00000000	2014-11-07 00:00:00	PARAMEET MAAN	12	0	198	VIS-S-558-2014-DEL	0	0	0	N	PRISM RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535182	54	GAL JATTAN WALI	2015	120	7	VIS-1-481-2015-DEL	3.23	0x0000A55600000000	2015-11-20 00:00:00	M/S. MALWA RECORDS 	12	0	198	VIS/S/544/2015-DEL	0	0	0	N	M/S. MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535183	54	SAHELI JATT DI	2016	120	7	VIS-1-481-2016-DEL	3.24	0x0000A6B400000000	2016-11-04 00:00:00	SURENDER KUMAR	12	0	175	VIS/S/534/2016-DEL	0	0	0	N	MG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535184	44	JUDAI KA TRAILER NO. 13 	1996	120	6	VIS-1-481-96-MUM	0.24	0x00008A5800000000	1996-12-19 00:00:00	S. K. FILMS ENTERPRISES MUMBAI 	12	0	184	VIS/1/481/96	0	0	0	N	S. K. FILMS ENTERPRISES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535185	44	VINASHAK KA SANGITMAY TRAILER NO. 7	1997	120	6	VIS-1-481-97-MUM	1	0x00008B8900000000	1997-10-20 00:00:00	MARK FILMS ENTERNATIONAL, MUMBAI	12	0	184	VIS/1/481/97	0	0	0	N	MARK FILMS ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535186	54	ALBUM ASIAN FLAVA GANAALANKAR NAGARE	2005	120	6	VIS-1-482-2005-MUM	3.45	0x0000968700000000	2005-07-04 00:00:00	HRM RECORDS AND TAPES PVT. LTD. MUMBAI 	12	0	175	VIS/1/482/2005	0	0	0	N	HRM RECORDS AND TAPES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535187	44	PROMO NO. 7 OF OMKARA	2006	120	6	VIS-1-482-2006-MUM	0.3	0x000097FB00000000	2006-07-11 00:00:00	BIG SCREEN ENTERTAINER, MUMBAI	12	0	175	VIS/1/482/2006	0	0	0	N	BIG SCREEN ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535188	44	VIRNDAVAN AA AA AA	2011	120	7	VIS-1-482-2011-DEL	45.6	0x00009F0400000000	2011-06-16 00:00:00	VIVEK SHARMA	12	0	175	VIS/615/2011-DEL	0	0	0	N	M/S THE PICTURES PEOPLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535189	64	RATH SAJAL BA SURUJ GOSAIYA KE	2012	120	7	VIS-1-482-2012-DEL	62.29	0x0000A10000000000	2012-11-05 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/640/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535190	54	KHYAL	2014	120	7	VIS-1-482-2014-DEL	2.39	0x0000A3DC00000000	2014-11-07 00:00:00	DEVIL RECORDS PVT. LTD. 	12	0	198	VIS/S/559/2014-DEL	0	0	0	N	DELVEER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535191	54	JUDGE	2015	120	7	VIS-1-482-2015-DEL	4.3	0x0000A55600000000	2015-11-20 00:00:00	M/S GON MAD PRODUCTIONS	12	0	198	VIS/S/545/2015-DEL	0	0	0	N	M/S GON MAD PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535192	54	GARARI	2016	120	7	VIS-1-482-2016-DEL	3.22	0x0000A6B400000000	2016-11-04 00:00:00	RAY FAKKART	12	0	175	VIS/S/533/20116-DEL	0	0	0	N	BROWN MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535193	44	TRAILER NO. 14 OF JUDAI	1996	120	6	VIS-1-482-96-MUM	0.2	0x00008A5800000000	1996-12-19 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	184	VIS/1/482/96	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535194	44	ALBUMKHABON ME TU KA GANA TUMHI HO HO	1998	120	6	VIS-1-482-98-MUM	6.1	0x00008D0400000000	1998-11-03 00:00:00	MANGNASOUND (I) LTD. MUMBAI	12	0	175	VIS/S-297/1998-MUM	0	0	0	N	MANGNASOUND (I) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535195	44	GANG: SONG DIL HAI BEHCAIN AA JA	1999	120	6	VIS-1-483-1999-MUM	6.21	0x00008E8800000000	1999-11-26 00:00:00	M/S AZHAR AZAAN CINEMA COMPANY, MUMBAI	12	0	0	VIS/S-283-1999-MUM	0	0	0	Y	BHARAT S SHAH, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535196	44	NOT READABLE	2011	120	7	VIS-1-483-2011-DEL	51	0x00009F0400000000	2011-06-16 00:00:00	PARVINDER KUMAR	12	366	175	VIS/608/2011-DEL	0	0	0	N	M/S SAGAR AUDIO AND VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535197	61	NIRMAL HRIDAYHOME OF THE PURE HEART 	2012	120	7	VIS-1-483-2012-DEL	57	0x0000A10000000000	2012-11-05 00:00:00	MINISTRY OF MINORITY AFFAIRS GOVERNMENT OF INDIA AND NATIONAL FILMC DEVELOPMENT  CORPORATION LTD., INDIA	12	0	182	VIS/636/2012-DEL	0	0	0	N	BAPPA RAY, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535198	54	2 ZULFAAN	2014	120	7	VIS-1-483-2014-DEL	3.19	0x0000A3DC00000000	2014-11-07 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/S560/2014-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535199	54	FAKKAR	2015	120	7	VIS-1-483-2015-DEL	3.8	0x0000A55600000000	2015-11-20 00:00:00	M/S GILL AND GREWAL PRODUCTIONS	12	0	198	VIS/S/546/2015-DEL	0	0	0	N	M/S GILL AND GREWAL PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535200	54	BURNING DESIRE 	2016	120	7	VIS-1-483-2016-DEL	3.42	0x0000A6B400000000	2016-11-04 00:00:00	SUKH BRAR	12	0	175	VIS/S/532/2016-DEL 	0	0	0	N	NEXT LEVEL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535201	44	JUDAI KA TRAIELR NO.15	1996	120	6	VIS-1-483-96-MUM	2.1	0x00008A5800000000	1996-12-19 00:00:00	S. K. FILM ENTERPRISES, MUMBAI	12	0	184	VIS/1/483/96	0	0	0	N	S. K. FILM ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535202	54	ALBUM RASHIN FALWA	2005	120	6	VIS-1-484-2005-MUM	4.9	0x0000968700000000	2005-07-04 00:00:00	HOM RECOREDS & TIPS PVT. LTD. MUMBAI	12	0	175	VIS/1/484/2005	0	0	0	N	HOM RECOREDS & TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535203	44	MAA VAISHNO DEVI DHAM YATRA	2011	120	7	VIS-1-484-2011-DEL	40	0x00009F0400000000	2011-06-16 00:00:00	PARVIDER KUMAR	12	0	175	VIS-607-2011-DEL	0	0	0	N	MS SAGAR AUDIO AND VEDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535204	64	SHOBE GHAAT CHHATI MAI KE	2012	120	7	VIS-1-484-2012-DEL	57.27	0x0000A10100000000	2012-11-06 00:00:00	VEE GEE AUDIO PVT LTD, INDIA	12	366	175	VIS/642/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535205	54	JHANDA	2014	120	7	VIS-1-484-2014-DEL	2.47	0x0000A3DC00000000	2014-11-07 00:00:00	GURWINDER SAGHERAR	12	0	198	VIS/S/562/2014-DEL	0	0	0	N	MUSIC WAVES PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535206	54	DEED YAAR DI....	2015	120	7	VIS-1-484-2015-DEL	4.16	0x0000A55600000000	2015-11-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/550/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535207	54	GHANT LOOK	2016	120	7	VIS-1-484-2016-DEL	3.39	0x0000A6B400000000	2016-11-04 00:00:00	GURWINDER SINGH., INDIA	12	0	0	VIS-S-531-2016-DEL	0	0	0	N	B.J. RACORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535208	44	DAHAK KA GANA JAB SE TUMHE	1997	120	6	VIS-1-484-97-MUM	5.1	0x00008B8900000000	1997-10-20 00:00:00	M. J. FILMS, MUMBAI	12	0	175	VIS/1/484/97	0	0	0	N	M. J. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535209	51	SAAD SAHYADRICHA PRATAPGAD	2005	120	6	VIS-1-485-2005-MUM	55.16	0x0000968700000000	2005-07-04 00:00:00	SWASARVADEY COMMUNICATIONS AND ENTERTAINMENT PVT. LTD., NASHIK	12	0	187	VIS/1/485/2005	0	0	0	N	SWASARVADEY COMMUNICATIONS AND ENTERTAINMENT PVT. LTD., NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535210	51	NOT READABLE	2005	120	6	VIS-1-485-2005-MUM.	55.16	0x0000968700000000	2005-07-04 00:00:00	SAVDEV COMMUNICATION AND ENTERTAINMENT PVT LTD NASHIK	12	0	187	VIS/17/05	0	0	0	N	SAVDEV COMMUNICATION AND ENTERTAINMENT PVT LTD NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535211	58	NOT READABLE	2009	120	3	VIS-1-485-2009-CHEN	0	0x00009CCA00000000	2009-11-23 00:00:00	NOT READABLE	12	0	0	VIS-1-485-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535212	44	NOT READABLE	2011	120	7	VIS-1-485-2011-DEL	71.3	0x00009F0400000000	2011-06-16 00:00:00	NOT READABLE	12	366	175	VIS/592/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535213	54	SONG: JUGNI...FURRR	2012	120	7	VIS-1-485-2012-DEL	4.5	0x0000A10200000000	2012-11-07 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/652/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535214	54	MAAN KARIYE NAA	2014	120	7	VIS-1-485-2014-DEL	3.53	0x0000A3DC00000000	2014-11-07 00:00:00	NAVPREET SINGH	12	0	198	VIS/S/563/2014-DEL	0	0	0	N	FIRE INSIDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535215	54	JAAN	2015	120	7	VIS-1-485-2015-DEL	3.47	0x0000A55600000000	2015-11-20 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/551/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535216	61	THE LEGEND OF JAGANNATH 	2016	120	7	VIS-1-485-2016-DEL	41.55	0x0000A6B400000000	2016-11-04 00:00:00	NGC NETWORK (INDIA) PVT LIMITED 	12	0	182	VIS/525/2016-DEL 	0	0	0	N	NGC NETWORK (INDIA) PVT LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535217	44	TRAILER NO. 10 OF JUDAAI	1996	120	6	VIS-1-485-96-MUM	1.21	0x00008A5C00000000	1996-12-23 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	184	VIS/1/485/1996	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535218	51	SAAD SHYADRICHA  SHIVNERI  VIJAYDURGA	2005	120	6	VIS-1-486-2005-MUM	55.25	0x0000968700000000	2005-07-04 00:00:00	SWSAVEDAY COMMUNICATIONS AND ENTERTAINMENT PVT LTD.,NASHIK	12	0	187	VIS/1/486/2005	0	0	0	N	SWSAVEDAY COMMUNICATIONS AND ENTERTAINMENT PVT LTD.,NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535219	64	BAM BAM BALI	2011	120	7	VIS-1-486-2011-DEL	39	0x00009F0400000000	2011-06-16 00:00:00	KUMAR RAMESH	12	0	175	VIS-609-2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535220	54	SONG SUNA	2012	120	7	VIS-1-486-2012-DEL	5.17	0x0000A10200000000	2012-11-07 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS-659-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535221	54	ROG	2014	120	7	VIS-1-486-2014-DEL	3.42	0x0000A3DC00000000	2014-11-07 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/564/2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535222	54	ASLA......	2015	120	7	VIS-1-486-2015-DEL	4.4	0x0000A55600000000	2015-11-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/552/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535223	61	INDIA'S MEGA KITCHENS KALINGA INSTITUTE	2016	120	7	VIS-1-486-2016-DEL	43.3	0x0000A6B400000000	2016-11-04 00:00:00	NGC NETWORK (INDIA) PVT. LTD.	12	0	182	VIS-522-2016-DEL	0	0	0	N	NGC NETWORK (INDIA) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535224	44	INDRADHANUSHA EPS NO.8	1996	120	6	VIS-1-486-96-MUM	25	0x00008A5D00000000	1996-12-24 00:00:00	FILMCITY MEDIA LTD., MUMBAI	12	0	0	VIS/1/486/96	0	0	0	N	FILMCITY MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535225	44	MHENDI KA TRIALER NO .17	1998	120	6	VIS-1-486-98-MUM	4.56	0x00008D0600000000	1998-11-05 00:00:00	AFTAB PICTURES PVT LTD MUMBAI	12	0	184	VIS/259/1998-MUM	0	0	0	N	AFTAB PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535226	44	PUKAR KA TRAILER NO 1	1999	120	6	VIS-1-487-1999-MUM	0.3	0x00008E8B00000000	1999-11-29 00:00:00	S/ K.ENTERPRISES MUMBAI 	12	0	184	VIS/1/487/99	0	0	0	N	S/ K.ENTERPRISES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535227	51	SAD SAHYADRICHA BABASAHEB PURNDAR HAWAI CHITRIKARAN	2005	120	6	VIS-1-487-2005-MUM	57.38	0x0000968700000000	2005-07-04 00:00:00	SWANYAVEDIY COMMUNICATION AND ENTERTAINMENT PVT. LTD., MUMBAI	12	0	187	VIS/108/05	0	0	0	N	SWANYAVEDIY COMMUNICATION AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535228	58	SONG NOS 1 & 2 OF THAMIZHAGAM 	2009	120	3	VIS-1-487-2009-CHEN	7.53	0x00009CCE00000000	2009-11-27 00:00:00	M/S MADHA MOVIE NETWORKS 	12	0	175	VIS/531/2009-CHEN 	0	0	0	Y	M/S MADHA MOVIE NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535229	54	KOEE AAN MELAVAI	2011	120	7	VIS-1-487-2011-DEL	56.22	0x00009EFF00000000	2011-06-11 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/603/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535230	44	MUJHE PYAR HAI 	2012	120	7	VIS-1-487-2012-DEL	3.21	0x0000A10200000000	2012-11-07 00:00:00	BUPPI, INDIA 	12	0	198	VIS/S/649/2012-DEL	0	0	0	N	BUPPI, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535231	61	RAGGAMUFFIN 	2014	120	7	VIS-1-487-2014-DEL	3.29	0x0000A3E100000000	2014-11-12 00:00:00	ONE DUNIYA PRODUCTIONS 	12	0	198	VIS/S/565/2014-DEL	0	0	0	N	ONE DUNIYA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535232	54	GOOSE BUMP	2015	120	7	VIS-1-487-2015-DEL	3.9	0x0000A55A00000000	2015-11-24 00:00:00	M/S. ROYAL MUSIC GANG 	12	0	198	VIS/S/542/2015-DEL 	0	0	0	N	M/S. ROYAL MUSIC GANG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535233	54	SUN JA 	2016	120	7	VIS-1-487-2016-DEL	4.11	0x0000A6BB00000000	2016-11-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	175	VIS/S/545/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535234	44	FILM MRUTYUDAND, SONG RAT MAHAKE	1996	120	6	VIS-1-487-96-MUM	4.4	0x00008A5F00000000	1996-12-26 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	198	VIS/1/487/96	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535235	44	LO MAIN AA GAYA KA GANA TUMSE BADA NA KOI	1998	120	6	VIS-1-487-98-MUM	4	0x00008D0600000000	1998-11-05 00:00:00	JENMA FILMS INTERNATIONAL MUMBAI 	12	0	175	VIS/1/487/98	0	0	0	N	JENMA FILMS INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535236	44	ALBUM AND SONG : YAARO	2005	120	6	VIS-1-488-2005-MUM	3.39	0x0000968800000000	2005-07-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/488/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535237	54	ATTITUDE	2011	120	7	VIS-1-488-2011-DEL	3.55	0x00009F0500000000	2011-06-17 00:00:00	INDYA ROCKS	12	0	175	VIS/612/2011-DEL	0	0	0	N	INDYA ROCKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535238	54	SONG ; DIL TE LAGGIYAN........	2012	120	7	VIS-1-488-2012-DEL	5	0x0000A10200000000	2012-11-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/660/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535239	61	SUPANOVA	2014	120	7	VIS-1-488-2014-DEL	4.1	0x0000A3E100000000	2014-11-12 00:00:00	ONE DUNIYA PRODUCTIONS	12	0	198	VIS/S/566/2014-DEL	0	0	0	N	ONE DUNIYA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535240	81	SOLID BODY 	2015	120	7	VIS-1-488-2015-DEL	2.56	0x0000A55A00000000	2015-11-24 00:00:00	M/S. MOR MUSIC COMPANY 	12	0	198	VIS/S/547/2015-DEL 	0	0	0	N	M/S. MOR MUSIC COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535241	54	JA VE MUNDEA 	2016	120	7	VIS-1-488-2016-DEL	3.5	0x0000A6BB00000000	2016-11-11 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/546/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535242	44	MRUTYUDAND KA GANA  KAB SE MAIN	1996	120	6	VIS-1-488-96-MUM	2.41	0x00008A5F00000000	1996-12-26 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI 	12	0	175	VIS/1/488/96	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535243	44	VINASHAK: SONG: BAPPA MORYA	1997	120	6	VIS-1-488-97-MUM	4.31	0x00008B8900000000	1997-10-20 00:00:00	MARK FILMS INTERNATIONALS, MUMBAI.	15	0	175	VIS/S-381/1997	0	0	0	Y	MARK FILMS INTERNATIONALS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535244	44	ALBAM STOP 2 KE SAL DO HAJAR KA GANA STOP VEYR ENTRONG NEW MINIYAM 	1999	120	6	VIS-1-489-1999-MUM	2.25	0x00008E8C00000000	1999-11-30 00:00:00	DA GRZMOPONI KAMPANI OF INDIA LTD MUMBAI	12	0	175	VIS/S-292/1999	0	0	0	N	DA GRZMOPONI KAMPANI OF INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535245	197	GANA: MUCHACHA LETINA 	2006	120	6	VIS-1-489-2006-MUM	3.45	0x000097FD00000000	2006-07-13 00:00:00	RIMO FERNANDIS PES MUSIC GOA 	12	0	175	VIS/1/489/2006	0	0	0	Y	RIMO FERNANDIS PES MUSIC GOA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535246	61	'AIE HIP HOPPER  MIC FIGHT' 	2008	120	3	VIS-1-489-2008-CHEN	2.11	0x00009B1200000000	2008-09-09 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	175	VIS/1/489/2008	0	0	0	Y	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535247	61	SONG LINES	2011	120	7	VIS-1-489-2011-DEL	45.11	0x00009EFF00000000	2011-06-11 00:00:00	RAJIV MEHROTRA/PSBT	12	0	175	VIS/582/2011-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535248	58	AMRUTANJAN  RELLIEF	2012	120	3	VIS-1-489-2012-CHEN	0.15	0x0000A0C800000000	2012-09-10 00:00:00	AMRUTHANJAN HEALTH CARE LTD., INDIA	12	0	185	VIS/1/489/2012	0	0	0	N	K. RAJSHKAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535249	61	PRINCIPLE OF SUCCES	2012	120	7	VIS-1-489-2012-DEL	21.53	0x0000A10300000000	2012-11-08 00:00:00	SHIV KHERA INDIA	12	0	175	VIS-1-489-2012-DEL	0	0	0	N	SHIV KHERA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535250	44	OM HARI OM	2014	120	7	VIS-1-489-2014-DEL	9.3	0x0000A3E100000000	2014-11-12 00:00:00	ANKIT BATRA	12	0	198	VIS/S/569/2014-DEL	0	0	0	N	ANKIT BATRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535251	54	MAHI AAJA VE	2015	120	7	VIS-1-489-2015-DEL	4.12	0x0000A55A00000000	2015-11-24 00:00:00	M/S MANNAN MUSIC ENTERTAINMENT	12	0	198	VIS/S/548/2015-DEL	0	0	0	N	M/S MANNAN MUSIC ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535252	61	THE TIGER WHO CROPSSED THE LINE 	2016	120	7	VIS-1-489-2016-DEL	45.32	0x0000A6BF00000000	2016-11-15 00:00:00	M/S EARTH CARE PRODUCTION PVT. LTD. 	12	0	182	VIS/536/2016-DEL	0	0	0	N	M/S EARTH CARE PRODUCTION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535253	44	BANRASI BABU KA GANA MERI GORI GORI BAAHEIN KA TRAILER NO 3	1997	120	6	VIS-1-489-97-MUM	1	0x00008B8900000000	1997-10-20 00:00:00	ULTRA AUDIO PVT LTD,MUMBAI	12	0	0	VIS/S-382/97	0	0	0	N	ULTRA AUDIO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535254	50	T. NABAKUMAR THE MAN OF FLOKE THETRE	2013	120	9	VIS-1-49-11-GUW	40	0x0000A28400000000	2013-11-28 00:00:00	OKEN AMAKCNNAM, JENITA AMARCHAM	12	0	182	VIS-1-49-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535255	44	DAAG THE FIRE KA GANA CHEHRA TERA CHEHARA RAKHNA	2001	120	6	VIS-1-49-2001-MUM	5.43	0x0000905C00000000	2001-03-08 00:00:00	INDRAJAAL FILMS, COMBINES, MUMBAI	12	0	175	VIS/S-27/2001-MUM	0	0	0	Y	SUNDAR F. RAJA U. F. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535256	61	A DAM OLD STORY	2011	120	7	VIS-1-49-2011-DEL	26	0x00009E6F00000000	2011-01-18 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	175	VIS/32/2011-DEL	0	0	0	N	TARINI MANCHANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535257	54	ALBUM JATT KUNWARA,GANA TILES SONG AND PATOLIA	2011	120	6	VIS-1-49-2011-MUM	7.5	0x00009E6A00000000	2011-01-13 00:00:00	ME SUPER CASSETTES INDUSTRIES LTD,MUMBAI	12	0	175	VIS/S-3/11	0	0	0	N	ME SUPER CASSETTES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535258	61	MANIPURI PONY 	2012	120	9	VIS-1-49-2012-GUW	52	0x0000A12D00000000	2012-12-20 00:00:00	FILMS DIVISION GOVT. OF INDIA , MUMBAI , INDIA 	12	0	182	VIS/49/2012-GUW 	0	0	0	N	TOLLO THONGAM IMPHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535259	54	SONG : GIDDA........	2013	120	7	VIS-1-49-2013-DEL	3.58	0x0000A16C00000000	2013-02-21 00:00:00	KORONA PRODUCTIONS PVT LTD	12	366	175	VIS-1-49-2013-DEL	0	0	0	N	KORONA PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535260	44	SONE KA KHAZANA	2014	120	7	VIS-1-49-2014-DEL	27	0x0000A2C900000000	2014-02-05 00:00:00	MUSHTAQ BALA	12	366	175	VIS/41/2014-DEL	0	0	0	N	MUSHTAQ BALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535261	54	STUNNING JATTI	2015	120	7	VIS-1-49-2015-DEL	3.18	0x0000A43000000000	2015-01-30 00:00:00	GAGANDEEP SINGH SANDHU	12	0	198	VIS/S/47/2015-DEL	0	0	0	N	FANTASY RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535262	54	anu wala kal	2016	120	7	VIS-1-49-2016-DEL	3.2	0x0000A5A300000000	2016-02-05 00:00:00	T & J RECORDS	12	0	198	VIS-159-2016-DEL	0	0	0	N	T & J RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535263	54	MUNDA JATTAN DA	2017	120	7	VIS-1-49-2017-DEL	3.8	0x0000A70500000000	2017-01-24 00:00:00	HAPPY JOSHI	12	366	175	VIS/S/38/2017-DEL	0	0	0	N	BOOMBOX MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535264	44	LOVE BIRDS KA SONG KUM ON KUM ON	1996	120	6	VIS-1-49-96-MUM	3.18	0x0000892500000000	1996-02-16 00:00:00	RAJAN K. LAL, SHRADDHA ENTERNAERS PVT LTD., MUMBAI	12	0	175	VIS/1/49/96	0	0	0	N	RAJAN K. LAL, SHRADDHA ENTERNAERS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535265	44	SHIV MAHAPURAN BHAG9	1997	120	6	VIS-1-49-97-MUM	44	0x00008A8900000000	1997-02-06 00:00:00	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-49-97-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535266	44	FILM BETA HO TO AISA, SONG TU MERI YASODA MAIYA	1998	120	6	VIS-1-49-98-MUM	4.35	0x00008BF400000000	1998-02-04 00:00:00	AMIT ENTERPRISES, MUMBAI	12	0	198	VIS/1/49/98	0	0	0	N	AMIT ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535267	44	PROMO OF SHRIMAN PINKU	2005	120	6	VIS-1-490-2005-MUM	0.4	0x0000968900000000	2005-07-06 00:00:00	BALCHITRA SAMITI, BHARAT , MUMBAI	12	0	175	VIS/1/490/2005	0	0	0	N	BALCHITRA SAMITI, BHARAT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535268	44	ALBUM AALA AYODHYA KA ETIHAS	2008	120	6	VIS-1-490-2008-MUM	60	0x00009A5000000000	2008-02-28 00:00:00	GOLDEN CASSETTES IND., JABALPUR (MP)	12	0	175	VIS/1/490/2008	0	0	0	N	GOLDEN CASSETTES IND., JABALPUR (MP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535269	54	SONG: RAJEBAAN..	2011	120	7	VIS-1-490-2011-DEL	3.39	0x00009F0500000000	2011-06-17 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/621/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535270	61	SUCCESSFUL PROFESSIONAL	2012	120	7	VIS-1-490-2012-DEL	21.19	0x0000A10300000000	2012-11-08 00:00:00	SHIV KHERA, INDIA	12	0	175	VIS/656/2012-DEL	0	0	0	N	SHIV KHERA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535271	54	BOWN BOI	2014	120	7	VIS-1-490-2014-DEL	3.26	0x0000A3E100000000	2014-11-12 00:00:00	SPEED RECORDS	12	0	198	VIS/S/570/2014-DEL	0	0	0	N	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535272	54	TIME TABLE 2......	2015	120	7	VIS-1-490-2015-DEL	4.36	0x0000A55A00000000	2015-11-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/553/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535273	54	CHITTIYAN KALAYIYAN	2016	120	7	VIS-1-490-2016-DEL	3.4	0x0000A6BF00000000	2016-11-15 00:00:00	JASPREET SINGH	12	366	175	VIS/S/541/2016-DEL	0	0	0	N	HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535274	61	HANUMAN SAVES LAXMAN	2005	120	6	VIS-1-491-2005-MUM	27.1	0x0000968900000000	2005-07-06 00:00:00	SAGARIKA MUSIC PVT LTD,MUMBAI	12	0	187	VIS/113/05	0	0	0	N	SAGARIKA MUSIC PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535276	54	SONG: YAARI..	2012	120	7	VIS-1-491-2012-DEL	3.56	0x0000A10300000000	2012-11-08 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	198	VIS/S/664/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535277	54	TERE VEHAM 	2014	120	7	VIS-1-491-2014-DEL	3.25	0x0000A3E100000000	2014-11-12 00:00:00	HUB RECORDS 	12	0	198	VIS-S-573-2014-DEL	0	0	0	N	HUB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535278	54	LOLIPO...	2015	120	7	VIS-1-491-2015-DEL	3.2	0x0000A55A00000000	2015-11-24 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/554/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535279	54	MEHANDI	2016	120	7	VIS-1-491-2016-DEL	3.49	0x0000A6BF00000000	2016-11-15 00:00:00	JASVIR PAL SINGH., INDIA	12	0	175	VIS-S-542-2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535280	54	ALBUM MAAN NA HIRIYE KA GAANA PATLI DI BA 	1997	120	6	VIS-1-491-97-MUM	6.24	0x00008B8A00000000	1997-10-21 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUMBAI 	12	0	175	VIS/S-351/97	0	0	0	Y	VENUS RECORDS & TAPES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535281	44	BADAL KA GANA MEIN JATTA YAMALA	1999	120	6	VIS-1-492-1999-MUM	5.5	0x00008E8E00000000	1999-12-02 00:00:00	AFTAB MUSIC INDUSTRIES ,MUMBAI	12	0	175	VIS/1/492/99	0	0	0	N	AFTAB MUSIC INDUSTRIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535282	44	BAADAL KA GANA MAIN JATT YAMLA	1999	120	6	VIS-1-492-1999-MUM.	5.5	0x00008E8E00000000	1999-12-02 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	175	VIS/1/492/1999	0	0	0	N	AFTAB MUSIC INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535283	51	SAAD SAHYADRICHA  RAJGAD	2005	120	6	VIS-1-492-2005-MUM	47.54	0x0000968900000000	2005-07-06 00:00:00	SWASWAVED COMMUNICATION AND ENTETAINERS PVT LTD., NASHIK	12	0	187	VIS/1/492/2005	0	0	0	N	SWASWAVED COMMUNICATION AND ENTETAINERS PVT LTD., NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535284	44	ALBUMAKURTI GANA KA PROMOI MEHMA YE	2010	120	6	VIS-1-492-2010-MUM	0.3	0x00009D3E00000000	2010-03-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/T-283/10	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535285	54	SONG:l SOORME..	2011	120	7	VIS-1-492-2011-DEL	3.44	0x00009F0F00000000	2011-06-27 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/633/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535286	54	SONG: SAJJAN...	2012	120	7	VIS-1-492-2012-DEL	3.55	0x0000A10300000000	2012-11-08 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	198	VIS/S/662/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535287	54	RANG	2014	120	7	VIS-1-492-2014-DEL	3.33	0x0000A3E100000000	2014-11-12 00:00:00	SPEED RECORDS	12	0	198	VIS/S/574/2014-DEL	0	0	0	N	HUB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535288	54	CHEHRA	2015	120	7	VIS-1-492-2015-DEL	3.16	0x0000A55A00000000	2015-11-24 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/555/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535289	54	MANZIL 	2016	120	7	VIS-1-492-2016-DEL	4.44	0x0000A6BF00000000	2016-11-15 00:00:00	JASVIR PAL SINGH., INDIA	12	0	175	VIS-S-543-2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535290	54	ALBUMTUNAK TUNAK TUN KA GANA TUNAKA TUNAK TUN	1998	120	6	VIS-1-492-98-MUM	4.16	0x00008D0A00000000	1998-11-09 00:00:00	MANGNASOUND (I) LTD. MUMBAI	12	0	175	VIS/S-304/1998-MUM	0	0	0	N	MANGNASOUND (I) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535291	51	NOT READABLE	2005	120	6	VIS-1-493-2005-MUM	52.38	0x0000968900000000	2005-07-06 00:00:00	NOT READABLE	12	0	187	VIS/110/05	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535292	44	SHRI KHATOO SHYAM MAHIMA	2011	120	7	VIS-1-493-2011-DEL	69.5	0x00009F0F00000000	2011-06-27 00:00:00	SURENDRA TIWARI	12	0	175	VIS/569/2011-DEL	0	0	0	N	AKHILESH TIWARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535293	64	AADIT LIHI MOR ARAGHHIYA	2012	120	7	VIS-1-493-2012-DEL	66	0x0000A10300000000	2012-11-08 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/637/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535294	54	MUDKA	2014	120	7	VIS-1-493-2014-DEL	2.56	0x0000A3E100000000	2014-11-12 00:00:00	PINDER SINGH	12	0	198	VIS/S/581/2014-DEL	0	0	0	N	CHALLA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535295	58	PAZHAYA VANNARAPETTAI  CHANNEL SONG 1 (VADA CHENNAI)	2015	120	3	VIS-1-493-2015-CHEN	4.23	0x0000A51500000000	2015-09-16 00:00:00	V M PRAKASH, INDIA 	12	0	184	VIS/S/233/2015-CHE 	0	0	0	Y	V M PRAKASH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535296	54	RED HOT CHILLI	2015	120	7	VIS-1-493-2015-DEL	2.51	0x0000A55A00000000	2015-11-24 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/556/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535297	61	DR. C NARAYANA REDDY : POET OF THE CORE	2016	120	7	VIS-1-493-2016-DEL	28.5	0x0000A6BF00000000	2016-11-15 00:00:00	SAHITYA AKADEMI	12	0	182	VIS/544/2016-DEL 	0	0	0	N	VENKAT PARSA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535298	44	BANARASI BABU OF SONG SAN SANN SAI SAI	1997	120	6	VIS-1-493-97-MUM	3.46	0x00008B8B00000000	1997-10-22 00:00:00	ULTRA AUDIO PVT. LTD., MUMBAI	12	0	198	VIS/1/493/1997	0	0	0	N	ULTRA AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535299	51	SATTEVARCHE SHAHANE BHAG2	2004	120	6	VIS-1-494-2004-MUM	30	0x000095A400000000	2004-11-19 00:00:00	KUNAL MUSIC CO., MUMBAI	12	0	175	VIS/297/2004-MUM	0	0	0	N	KUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535300	51	''SAAD SAHYADRICHI  SAJJANGAD  PURANDAR, TORANA''	2005	120	6	VIS-1-494-2005-MUM	62.14	0x0000968900000000	2005-07-06 00:00:00	SWASANSADIYA COMMUNICATIONS AND ENTERTAINMENT PVT. LTD., NASHIK	12	0	187	VIS/1/494/2005	0	0	0	N	SWASANSADIYA COMMUNICATIONS AND ENTERTAINMENT PVT. LTD., NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535301	51	SAD SAYADRICHA  SAJANGAD PURANDAR, TORNA	2005	120	6	VIS-1-494-2005-MUM.	62.14	0x0000968900000000	2005-07-06 00:00:00	SWASYDAY COMMUNICATION AND ENTERTAINMENT PVT LTD., NASHIK	12	0	187	VIS/1/494/2005	0	0	0	N	SWASYDAY COMMUNICATION AND ENTERTAINMENT PVT LTD., NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535302	63	LADAKE LADAK KAM RAVE	2011	120	7	VIS-1-494-2011-DEL	60	0x00009F0C00000000	2011-06-24 00:00:00	TURNER KUMAR	12	0	175	VIS-623-2011-DEL	0	0	0	N	SHRI KTISHRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535303	54	ADHI RATI	2012	120	7	VIS-1-494-2012-DEL	2.55	0x0000A10300000000	2012-11-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. 	12	0	198	VIS/S/628/2012-DEL	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535304	54	PUTT BEBE DE	2014	120	7	VIS-1-494-2014-DEL	3.2	0x0000A3E100000000	2014-11-12 00:00:00	B S BHATIA	12	0	198	VIS/S/584/2014-DEL	0	0	0	N	CHOICE SALES, INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544367	44	''TOKO FOGO NITE4''	1991	120	6	VU-4471-MUM	85	0x0000828500000000	1991-06-26 00:00:00	HARESH	12	0	175	VU/4471	0	0	0	N	HARESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535305	58	PAZHAYA VANNARAPETTAI  CHANNEL SONG NO.03 (NAN KATHIUNDHA)	2015	120	3	VIS-1-494-2015-CHEN	4.35	0x0000A51500000000	2015-09-16 00:00:00	V.M. PRAKASH, INDIA	12	0	184	VIS/1/494/2015	0	0	0	Y	V.M. PRAKASH, CHENNAI	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535306	54	FARIYAAD 	2015	120	7	VIS-1-494-2015-DEL	3.55	0x0000A55A00000000	2015-11-24 00:00:00	M/S. APNA HERITAGE RECORDS 	12	0	198	VIS/S/557/2015-DEL 	0	0	0	N	M/S. APNA HERITAGE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535307	54	4 KAADE 	2016	120	7	VIS-1-494-2016-DEL	3.23	0x0000A6BF00000000	2016-11-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/548/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535308	134	ALBUM YAARI YAARI OF SONG YAARI RAAYI YAARDE	1999	120	6	VIS-1-495-1999-MUM	2.34	0x00008E9200000000	1999-12-06 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/495/1999	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535309	44	ALBUM AUR GANA : LOVE ANI SMS	2005	120	6	VIS-1-495-2005-MUM	4.1	0x0000968900000000	2005-07-06 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/1/495/2005	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535310	82	NOT READABLE	2010	120	3	VIS-1-495-2010-CHEN	0	0x00009D3700000000	2010-03-12 00:00:00	NOT READABLE	12	0	0	VIS-1-495-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535311	44	PROMO: VEL DON ABA, SONG  RAZIMA ISQ KA 	2010	120	6	VIS-1-495-2010-MUM	0.45	0x00009D4100000000	2010-03-22 00:00:00	RILAYNACE BIG ENTERTAINMENT PVT LTD., MUMBIA	12	0	175	vis/1/495/2010	0	0	0	N	RILAYNACE BIG ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535312	44	HEERAJ MEN AAYA	2011	120	7	VIS-1-495-2011-DEL	55	0x00009F0C00000000	2011-06-24 00:00:00	SHAMTHEKDSER	12	0	0	VIS-624-2011-DEL	0	0	0	N	SHMS FILM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535313	54	GEDIYAN 	2012	120	7	VIS-1-495-2012-DEL	5.11	0x0000A10300000000	2012-11-08 00:00:00	M/S. JYOTI MUSIC , INDIA 	12	0	175	VIS/565/2012-DEL	0	0	0	Y	M/S. JYOTI MUSIC , SONEPAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535314	54	BHUL GE	2014	120	7	VIS-1-495-2014-DEL	3.3	0x0000A3E100000000	2014-11-12 00:00:00	H VIRK	12	0	198	VIS/S/586/2014-DEL	0	0	0	N	VIRK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535315	54	BINA TERE 	2015	120	7	VIS-1-495-2015-DEL	3.2	0x0000A55A00000000	2015-11-24 00:00:00	M/S. APNA HERITAGE RECORDS 	12	0	198	VIS/S/558/2015-DEL 	0	0	0	N	M/S. APNA HERITAGE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535316	44	AISE NAQ DEKH	2016	120	7	VIS-1-495-2016-DEL	3.5	0x0000A6BF00000000	2016-11-15 00:00:00	M/S SUPER CASSETTES  IND. PVT. LTD., INDIA	12	0	175	VIS-S-549-2016-DEL	0	0	0	N	M/S SUPER CASSETTES  IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535317	44	LAXMAN SHAKTI RAMAYAN VOL 2 	2007	120	7	VIS-1-496-2007-DEL	58.8	0x000098DC00000000	2007-02-21 00:00:00	M/S. CHANDA CASSETTES  (I) LTD. 	12	0	175	VIS/01/852/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES  (I) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535318	61	NOT READABLE	2009	120	3	VIS-1-496-2009-CHEN	60	0x00009CD100000000	2009-11-30 00:00:00	M/S NETWORK PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/496/2009	0	0	0	N	M/S NETWORK PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535319	61	A TALL OF THE EARL Y CITIES 	2010	120	6	VIS-1-496-2010-MUM	6.34	0x00009D4100000000	2010-03-22 00:00:00	MEXUS EDUCATION PVT. LTD., GUJARAT	12	0	187	VIS/192/10	0	0	0	N	MEXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535320	64	JAG MAHADEV 	2011	120	7	VIS-1-496-2011-DEL	52	0x00009F0C00000000	2011-06-24 00:00:00	P.C. KUMAR 	12	0	175	VIS/619/2011-DEL	0	0	0	N	P.C SERVICE MUSIC PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535321	197	SAMA MUSLIM MYSTIC MUSIC OF INDIA	2012	120	7	VIS-1-496-2012-DEL	51.3	0x0000A10E00000000	2012-11-19 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS/651/2012-DEL	0	0	0	Y	SHAZIA KHAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535322	54	SOFI TE SHARBI	2014	120	7	VIS-1-496-2014-DEL	3.54	0x0000A3E100000000	2014-11-12 00:00:00	NIRMAL SIDHU	12	0	198	VIS/S/582/2014-DEL	0	0	0	N	NIRMAL SIDHU ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535323	58	SELFIE ANTHEM SONG	2015	120	3	VIS-1-496-2015-CHEN	4.37	0x0000A51C00000000	2015-09-23 00:00:00	JEAN MOSES, INDIA.	12	0	175	VIS/77/2015-CHE	0	0	0	Y	JEAN MOSES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535324	54	KUDI HAAN NA TAN KARKE	2015	120	7	VIS-1-496-2015-DEL	4.47	0x0000A55A00000000	2015-11-24 00:00:00	M/S APNA HERITAGE RECORDS	12	0	198	VIS/S/559/2015-DEL	0	0	0	N	M/S APNA HERITAGE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535325	54	MITTRAN DI GADDI TE	2016	120	7	VIS-1-496-2016-DEL	3.8	0x0000A6BF00000000	2016-11-15 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/550/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535326	51	SARKARNAMA KA GANA SWPNAT HARVUN ENYAT HASALI	1997	120	6	VIS-1-496-97-MUM	5.45	0x00008B8D00000000	1997-10-24 00:00:00	PRABHAVI NIRMITI PUNE	12	0	175	VIS/1/496/97	0	0	0	N	PRABHAVI NIRMITI PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535327	44	PROMO NO.7 KAHO NA PYAR HAI	1999	120	6	VIS-1-497-1999-MUM	0.601	0x00008E9400000000	1999-12-08 00:00:00	FILM CRAFG, MUMBAI	12	0	175	VIS/1/497/1999	0	0	0	N	FILM CRAFG, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535328	54	ALBUM: NI SOHNIS KA PROMO NO,2	2017	120	6	VIS-1-497-2005-MUM	0.15	0x0000A7B300000000	2017-07-17 00:00:00	RIZAVI INFOTECH LTD., MUMBAI	12	0	175	VIS/1/497/2005	0	0	0	N	RIZAVI INFOTECH LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535329	197	BABA KA MELA	2011	120	7	VIS-1-497-2011-DEL	61.9	0x00009F0C00000000	2011-06-24 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/626/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535330	59	CHAARULATHA SONG LALEE LALEE RAMA LALEE FROM 	2012	120	3	VIS-1-497-2012-CHEN	3.7	0x0000A0C800000000	2012-09-10 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS , INDIA 	12	0	198	VIS/S/87/2012-CHE 	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535331	54	HAND BAG 	2014	120	7	VIS-1-497-2014-DEL	3.5	0x0000A3E700000000	2014-11-18 00:00:00	RANA SAHOTA 	12	0	198	VIS/S/591/2014-DEL 	0	0	0	N	RANA SAHOTA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535332	54	KANGANA......	2015	120	7	VIS-1-497-2015-DEL	3.6	0x0000A55A00000000	2015-11-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/562/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535333	54	ALVIDA 	2016	120	7	VIS-1-497-2016-DEL	4.8	0x0000A6BF00000000	2016-11-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/551/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535334	61	ETERNAL TRUTHS OF SUCCESS	2012	120	7	VIS-1-497-2017-DEL	36.47	0x0000A10E00000000	2012-11-19 00:00:00	SHIV KHERA, INDIA	12	366	175	VIS/657/2012-DEL	0	0	0	N	SHIV KHERA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535335	44	HU TU TU KA GANA CHAPI CHAPO CHAYI 	1998	120	6	VIS-1-497-98-MUM	4.42	0x00008D0C00000000	1998-11-11 00:00:00	TIMES FILMS INTERNATIONAL , MUMBAI	12	0	0	VIS/S-309/98	0	0	0	N	TIMES FILMS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535336	54	ALBUM MR SOHANAR KA PROMO NO 1	2005	120	6	VIS-1-498-2005-MUM	0.15	0x0000968A00000000	2005-07-07 00:00:00	RESURVE INFECT LTD MUMBAI	12	0	175	VIS/T-228/05	0	0	0	N	RESURVE INFECT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535337	54	MAIYA DE DARBAR	2011	120	7	VIS-1-498-2011-DEL	32.2	0x00009F0C00000000	2011-06-24 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS/618/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535338	61	THE WILL TO SUCCEED	2012	120	7	VIS-1-498-2012-DEL	28.5	0x0000A10E00000000	2012-11-19 00:00:00	SHIV KHERA INDIA	12	366	175	VIS/658/2012-DEL	0	0	0	N	SHIV KHERA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535339	54	CHAVAN DARIYAN NASHEYAN DA 	2014	120	7	VIS-1-498-2014-DEL	2.3	0x0000A3E700000000	2014-11-18 00:00:00	SUN FOUNDATION	12	0	198	VIS/S/590/2014-DEL	0	0	0	N	SUN FOUNDATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535340	54	CHANDIGARH FEVER 	2015	120	7	VIS-1-498-2015-DEL	3.4	0x0000A55A00000000	2015-11-24 00:00:00	APPLE DREAM WX 	12	0	198	VIS/S/563/2015-DEL	0	0	0	N	KULDEEPAK SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535341	54	TERA PYAR	2016	120	7	VIS-1-498-2016-DEL	3.3	0x0000A6BF00000000	2016-11-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/562/-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535342	44	LITHAL IMPACT	1997	120	6	VIS-1-498-97-MUM	15	0x00008BB000000000	1997-11-28 00:00:00	SHAKIL PRODUCTIONS, MUMBAI	12	0	182	VIS/1/498/97	0	0	0	N	SHAKIL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535343	44	HU TU TU KA SONG NIKLA	1998	120	6	VIS-1-498-98-MUM	4.36	0x00008D0C00000000	1998-11-11 00:00:00	TIME FILMS INTERNATIONAL, MUMBAI	12	0	175	VIS/1/498/98	0	0	0	N	TIME FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535344	44	ALBUM HELLO KA GANA LAGTA NAHI	1999	120	6	VIS-1-499-1999-MUM	3.54	0x00008E9400000000	1999-12-08 00:00:00	MAGNASAUNT I. LTD., MUMBAI	12	0	175	VIS/S-302/99	0	0	0	N	MAGNASAUNT I. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535345	51	TULJAPURAT AMBA KHELTE FUGADI	2004	120	6	VIS-1-499-2004-MUM	49.43	0x000095AF00000000	2004-11-30 00:00:00	KUNAL MUSIC COMPANY MUMBAI	12	0	175	VIS/S-487/2004-MUM	0	0	0	N	KUNAL MUSIC COMPANY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535346	54	ALBUMCHANDERI GANVANDAN GANA CHANDERI GAVANDAN	2005	120	6	VIS-1-499-2005-MUM	3.3	0x0000968A00000000	2005-07-07 00:00:00	RIJHAVI INFOTECH LTD.,MUMBAI	12	0	175	VIS/1/499/2005	0	0	0	N	RIJHAVI INFOTECH LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535347	161	MY BANGALORE  PORTRAITS FROM HAKKI PIKKI COLONY	2011	120	7	VIS-1-499-2011-DEL	51.2	0x00009F0C00000000	2011-06-24 00:00:00	NOT READABLE	12	0	182	VIS/620/2011-DEL	0	0	0	N	PANKAJ GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535348	44	SHRI GURUVE NAMAH PART 1 	2012	120	7	VIS-1-499-2012-DEL	62	0x0000A10E00000000	2012-11-19 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN , INDIA 	12	0	175	VIS/653/2012-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535349	54	JATT DI KAPHA	2014	120	7	VIS-1-499-2014-DEL	3.4	0x0000A3E700000000	2014-11-18 00:00:00	BALINDER SINGH	12	0	198	VIS/S/589/2014-DEL	0	0	0	N	J N RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535350	44	GURU MAHIMA	2015	120	7	VIS-1-499-2015-DEL	63.59	0x0000A56300000000	2015-12-03 00:00:00	M/S PREMI PICTURES	12	366	175	VIS/560/2015-DEL	0	0	0	N	M/S PREMI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535351	60	THRE SCHOOL BAG	2016	120	7	VIS-1-499-2016-DEL	14.52	0x0000A6BF00000000	2016-11-15 00:00:00	SHASHI PRAKASH CHOPRA	12	0	175	VIS/553/2016-DEL	0	0	0	N	DHEERAJ JINDAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535352	44	ACS KA TRAILER NO 24	2001	120	6	VIS-1-5-2001-MUM	0.14	0x0000901D00000000	2001-01-04 00:00:00	FLICS MOTION PICTURE PVT LTD MUM	12	0	0	VIS/175/01	0	0	0	N	FLICS MOTION PICTURE PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535353	54	FIL BAN KE 	2012	120	7	VIS-1-5-2012-DEL	5.28	0x00009FCC00000000	2012-01-02 00:00:00	SPACE PRODUCTIONS PVT LTD 	12	0	175	VIS/1058/2011-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535354	45	TRAILER OF FILM, MAINA	2013	120	4	VIS-1-5-2013-BAN	9.28	0x0000A14000000000	2013-01-08 00:00:00	SRI RAAJKUMAR OF M/S OMKAR MOVIES, BANGALORE	12	0	184	VIS/1/5/2013	0	0	0	N	SRI RAAJKUMAR OF M/S OMKAR MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535355	54	BAND VAJHE 	2013	120	7	VIS-1-5-2013-DEL	4.2	0x0000A14000000000	2013-01-08 00:00:00	NGM THE INTERNATIONAL THINK, INDIA	12	0	198	VIS-749-2013-DEL	0	0	0	N	NGM THE INTERNATIONAL THINK, LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535356	45	SONG...OH MY ROSE...OF FILM, ROSE	2014	120	4	VIS-1-5-2014-BAN	4.11	0x0000A2B500000000	2014-01-16 00:00:00	SRI BHYRAVESHWARA FILM PLANET, BANGALORE	12	0	198	VIS/1/5/2014	0	0	0	N	SRI BHYRAVESHWARA FILM PLANET, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535357	54	SONG : RED ROSE 	2014	120	7	VIS-1-5-2014-DEL	3.42	0x0000A2AB00000000	2014-01-06 00:00:00	BEAT MUSIC 	12	0	198	VIS/S/532/2013-DEL	0	0	0	N	BEAT MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535358	53	A FOR APPLE 	2015	120	1	VIS-1-5-2015-CUT	1	0x0000A4D500000000	2015-07-14 00:00:00	KAMALA KANTA DAS , INDIA 	12	0	0	VIS/5/2015-CUT 	0	0	0	N	KAMALA KANTA DAS , KHORDHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535359	54	STAR PUTT....	2015	120	7	VIS-1-5-2015-DEL	3.33	0x0000A41400000000	2015-01-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/657/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535360	53	JHARANA PANIRA GITA/ SONG OF WATER	2016	120	1	VIS-1-5-2016-CUT	34.24	0x0000A67100000000	2016-08-29 00:00:00	RABINDRANATH PARTRA, INDIA	12	0	182	VIS/5/2016-CUT	0	0	0	N	RABINDRANATH PARTRA, BERHAMPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535361	54	JAAN MY LIFE	2016	120	7	VIS-1-5-2016-DEL	3.6	0x0000A58600000000	2016-01-07 00:00:00	PRABHDEEP SINGH BAJWA	12	0	198	VIS/S/629/2015-DEL	0	0	0	N	HOUSE OF MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535362	54	DA SWAD 	2017	120	7	VIS-1-5-2017-DEL	3.23	0x0000A6F100000000	2017-01-04 00:00:00	`M/S. MP4 RECORDS PVT LTD. 	12	0	175	VIS/S/675/2016-DEL 	0	0	0	N	M/S. MP4 RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535363	44	''MASOOM'' KA GANA  JINDAGI KO JEENA	1996	120	6	VIS-1-5-96-MUM	4.35	0x0000890000000000	1996-01-10 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	175	VIS/1/ 5/96	0	0	0	N	MATESHWARI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535364	44	ALBUM O MERI INDIA KA GANA TU MAN NA MAN	1998	120	6	VIS-1-5-98-MUM	5.5	0x00008BD200000000	1998-01-01 00:00:00	I T L SETNET GLOBAL LTD., MUMBAI	12	0	175	VIS/S-428/1998-MUM	0	0	0	N	I T L SETNET GLOBAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535365	50	THE CRUTCH 	2011	120	9	VIS-1-50-11-GUW	28	0x00009FC400000000	2011-12-25 00:00:00	OKEN AMAKCHAM., INDIA	12	0	0	VIS-1-50-11-2011-GUW	0	0	0	N	TOLLO THONAAM.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535366	44	DAAG THE FIRE KA GANA DIOL DIWANA NA JAANE	2001	120	6	VIS-1-50-2001-MUM	6	0x0000905C00000000	2001-03-08 00:00:00	INDRAJAAL FILMS, COMBINES, MUMBAI	12	0	175	VIS/S-13/2001-MUM	0	0	0	Y	SUNDAR S. RAYA A. U. AND MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535367	44	WAQT THE RACE TIME KA TEASER NO. 1	2005	120	6	VIS-1-50-2005-MUM	0.6	0x000095ED00000000	2005-01-31 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS, MUMBAI	12	0	0	VIS/T-34/2005-	0	0	0	N	BLOCK BUSTER MOVIE ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535368	54	AISA EH SANSAR PAKHNE  PART2	2011	120	7	VIS-1-50-2011-DEL	47.8	0x00009E7300000000	2011-01-22 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS-42-2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535369	54	SONG: JAAN 	2011	120	7	VIS-1-50-2011-DEL (2)	3.37	0x00009F2200000000	2011-07-16 00:00:00	NURSRAT RECORDS / GURPAL SINGH	12	0	175	VIS/720/2011-DEL 	0	0	0	N	NURSRAT RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535370	54	ALBUM MAHI SONG, CANDLE LIGHT	2011	120	6	VIS-1-50-2011-MUM	7.12	0x00009E6A00000000	2011-01-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/S-8/11	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535371	50	MALE ACTRESS 	2012	120	9	VIS-1-50-2012-GUW	34.12	0x0000A12D00000000	2012-12-20 00:00:00	HAOBAM PABAN LUMAR , INDIA 	12	0	182	VIS/50/2012-GUW 	0	0	0	N	TOLLO THONGAM IMPHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535372	54	PROMO OF SONG: ANGREZI DESI.......SINGERAKHIL.  ALBUMANGREZI DESI	2013	120	7	VIS-1-50-2013-DEL	0.3	0x0000A16C00000000	2013-02-21 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	184	VIS-1-50-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535373	54	SONG : KOONJ 	2014	120	6	VIS-1-50-2014	3.26	0x0000A2AB00000000	2014-01-06 00:00:00	INDYA RECORDS 	12	0	198	VIS/S/531/2013-DEL 	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535374	54	SONG:ASI TAH JITHE JAIYE	2014	120	7	VIS-1-50-2014-DEL	3.4	0x0000A2C900000000	2014-02-05 00:00:00	D RECORDS INTERNATIONAL PVT. LTD	12	0	198	VIS-S-46-2014-DEL	0	0	0	N	D RECORDS INTERNATIONAL PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535375	61	ROOM TO READ	2015	120	7	VIS-1-50-2015-DEL	8.23	0x0000A43400000000	2015-02-03 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS/57/2015-DEL	0	0	0	N	SUJATA KUKSHRESHTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535376	54	MOOD TE DEPEND 	2017	120	7	VIS-1-50-2017-DEL	2.5	0x0000A70500000000	2017-01-24 00:00:00	SUKH BRAR	12	0	175	VIS/S/39/2017-DEL 	0	0	0	N	NEXT LEVEL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535377	44	LOVE BIRDS KA GANA NO PROBLEM 	1996	120	6	VIS-1-50-96-MUM	3.11	0x0000892500000000	1996-02-16 00:00:00	RAJAN K LAL SHRADDHA ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS-1-50-96-MUM	0	0	0	N	RAJAN K LAL SHRADDHA ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535378	54	MARTIN RIDE..	2016	120	7	VIS-1-50-DEL	3.56	0x0000A5A300000000	2016-02-05 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/46/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535379	44	DIL DIYA HAI	2006	120	6	VIS-1-500-2006-MUM	0.6	0x000097FE00000000	2006-07-14 00:00:00	SHIV FILMS, MUMBAI	12	0	175	VIS/T-226/06	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535380	61	ITS HY CHOISE 	2011	120	7	VIS-1-500-2011-DEL	19.25	0x00009F0C00000000	2011-06-24 00:00:00	EDUMEDIA INDIA	12	0	175	VIS-629-2011-DEL	0	0	0	N	EDUUMEDIA INDIA PVT  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535381	44	SHRI GURVE NAMAH  PART 2	2012	120	7	VIS-1-500-2012-DEL	64.9	0x0000A10E00000000	2012-11-19 00:00:00	DUVYA JYOTHI JAGRATI SANSTHAN . INDIA	12	0	198	VIS/654/2012-DEL	0	0	0	N	DUVYA JYOTHI JAGRATI SANSTHAN . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535382	54	HONDA	2014	120	7	VIS-1-500-2014-DEL	3.34	0x0000A3E700000000	2014-11-18 00:00:00	SAAB	12	0	198	VIS-S-588-2014-DEL	0	0	0	N	SINGLE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535383	44	SABKE DATA RAM	2015	120	7	VIS-1-500-2015-DEL	49.59	0x0000A56300000000	2015-12-03 00:00:00	M/S PREMI PICTURES	12	366	175	VIS/561/2015-DEL	0	0	0	N	M/S PREMI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535384	54	GALLAN GORIYAN 	2016	120	7	VIS-1-500-2016-DEL	2.33	0x0000A6BF00000000	2016-11-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/554/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535385	44	GRAHAN OF SONG : KAHETE HAI JISKO	1997	120	6	VIS-1-500-97-MUM	5.32	0x00008B9700000000	1997-11-03 00:00:00	JACKIE SHROFF ENTERTAINMENT LTD., MUMBAI	12	0	198	VIS/1/500/1997	0	0	0	Y	JACKIE SHROFF ENTERTAINMENT LTD., MUMBAI	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535386	44	AA AAB LOUT CHALE KA TRAILER NO. 1	1998	120	6	VIS-1-500-98-MUM	0.6	0x00008D0D00000000	1998-11-12 00:00:00	R. J., FILMS, AND STUDIO, MUMBAI	12	0	184	VIS/267/1998-MUM	0	0	0	N	THE PROMOTION CO. OF INDIA LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535387	54	ALBUM NI SONIYE SONG TERE NAIN SOHNIYE	2005	120	6	VIS-1-501-2005-MUM	3.5	0x0000968A00000000	2005-07-07 00:00:00	RESURVE INFECT LTD MUMBAI	12	0	175	VIS/S-270/05	0	0	0	N	RESURVE INFECT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535388	44	JAANE KAHA SE AAI HAI KA EMMEKAING NO. 1	2010	120	6	VIS-1-501-2010-MUM	3.58	0x00009D4200000000	2010-03-23 00:00:00	PEEPAL TREE FILMS PVT. LTD. MUMBIA	12	0	175	VIS/1/501/10	0	0	0	N	PEEPAL TREE FILMS PVT. LTD. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535389	61	MAN OF THE MATCH	2011	120	7	VIS-1-501-2011-DEL	17	0x00009F0C00000000	2011-06-24 00:00:00	EDUMEDIA INDIA PVT. LTD./SYED SULTAN AHMED	12	0	187	VIS/628/2011-DEL	0	0	0	N	EDUMEDIA INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535390	61	SYNOPSIS FOR SUCCESS SERIES	2012	120	7	VIS-1-501-2012-DEL	15.2	0x0000A10E00000000	2012-11-19 00:00:00	SHIV KHERA, INDIA.	12	0	175	VIS/670/2012-DEL	0	0	0	N	SHIV KHERA, DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535391	54	RENT DAFLAT	2014	120	7	VIS-1-501-2014-DEL	4.9	0x0000A3E900000000	2014-11-20 00:00:00	GROOVE RECORDS	12	0	198	VIS/S/592/2014-DEL	0	0	0	N	GROOVE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535392	54	SITARE......	2015	120	7	VIS-1-501-2015-DEL	3.48	0x0000A56900000000	2015-12-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/584/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535393	54	PROMO NO. 1 TO 4 OF DIE HARD FAN	2016	120	7	VIS-1-501-2016-DEL	1.15	0x0000A6C600000000	2016-11-22 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/556/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535394	44	ALBUM MAA KI DUA GANA MAA KI DUA 	1998	120	6	VIS-1-501-98-MUM	3	0x00008D0D00000000	1998-11-12 00:00:00	VEENA RTECORDS AND TEPS PVT. LTD., MUMBAI	12	0	0	VIS/S-312/98	0	0	0	N	VEENA RTECORDS AND TEPS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535395	44	BADAL OF SONG YARA MERE YAARAM	1999	120	6	VIS-1-502-1999-MUM	3.42	0x00008E9400000000	1999-12-08 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	175	VIS/1/502/1999	0	0	0	Y	AFTAB MUSIC INDUSTRIES, MUMBAI	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535396	44	FILM : SAUDA THE DEAL; SONG : YEH KAUN AYA MERE DIL MEIN	2005	120	6	VIS-1-502-2005-MUM	4.49	0x0000968A00000000	2005-07-07 00:00:00	JAY FILMS, MUMBAI	12	0	175	VIS/1/502/2005	0	0	0	N	JAY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535397	44	''DIL DIYA HAI'' KA PROMO NO. 15	2006	120	6	VIS-1-502-2006-MUM	0.3	0x000097FE00000000	2006-07-14 00:00:00	SHIV FILMS, MUMBAI	12	0	175	VIS/1/502/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535398	44	PROMO NO. 16 TO 21 LOHARA 	2010	120	6	VIS-1-502-2010-MUM	7.3	0x00009D4200000000	2010-03-23 00:00:00	SAI OM FILMS PVT. LTD., MUMBAI	12	0	175	VID/T-303/10	0	0	0	N	SAI OM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535399	54	SONG: PYAAR HO GAYA	2012	120	7	VIS-1-502-2012-DEL	3.23	0x0000A10E00000000	2012-11-19 00:00:00	JJR RECORDS, INDIA	12	0	198	VIS/S/665/2012-DEL	0	0	0	N	JJR RECORDS, CHANDIGARAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535400	44	KAISEY JIYUN 	2014	120	7	VIS-1-502-2014-DEL	3.37	0x0000A3E900000000	2014-11-20 00:00:00	M/S. THE LOCAL TRAIN 	12	0	198	VIS/S/597/2014-DEL 	0	0	0	N	RAMIT MEHRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535401	54	IK LAARA.....	2015	120	7	VIS-1-502-2015-DEL	3.2	0x0000A56900000000	2015-12-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/566/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535402	54	SHOUNK GABRU DE	2016	120	7	VIS-1-502-2016-DEL	3.19	0x0000A6C600000000	2016-11-22 00:00:00	LOKDHUN TELEMEDIA	12	0	198	VIS/S/558/2016-DEL	0	0	0	N	LOKDHUN TELEMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535403	61	RED BUILDING WHERE SUN SETS 	2011	120	7	VIS-1-502-211-DEL	17.2	0x00009F0C00000000	2011-06-24 00:00:00	EDUMEDIA INDIA PVT LTD. / SYED SULTAN AHMED 	12	0	187	VIS/630/2011-DEL 	0	0	0	N	EDUMEDIA INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535404	44	SHAYM GHANSHYAM KA TRAILER NO. 2	1997	120	6	VIS-1-502-97-MUM	0.6	0x00008B9700000000	1997-11-03 00:00:00	SUNEHA ARTS , MUMBAI	12	0	184	VIS/209/97	0	0	0	N	SUNEHA ARTS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535405	44	HUMMATWALA KA GANA TWOWAKSH	1998	120	6	VIS-1-502-98-MUM	4.3	0x00008D0D00000000	1998-11-12 00:00:00	TEENA FILMS INTERNATIONAL , MUBAI	12	0	175	VIS/S-314/1998-MUM	0	0	0	N	TEENA FILMS INTERNATIONAL , MUBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535406	51	NOT READABLE	2010	120	6	VIS-1-503-2010-MUM	0.2	0x00009D4200000000	2010-03-23 00:00:00	NOT READABLE	12	0	175	VIS-T-259-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535407	44	BHOLA HAI ALBELA	2011	120	7	VIS-1-503-2011-DEL	42.5	0x00009F0C00000000	2011-06-24 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/635/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535408	54	SONG: ISHQ DA CHALLA 	2012	120	7	VIS-1-503-2012-DEL	3.17	0x0000A10F00000000	2012-11-20 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/675/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535409	44	AAGE TUM KABHI	2014	120	7	VIS-1-503-2014-DEL	3.58	0x0000A3E900000000	2014-11-20 00:00:00	M/S THE LOCAL TRAIN	12	0	198	VIS/S/598/2014-DEL	0	0	0	N	RAMIT MEHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535410	54	SUPPORT	2015	120	7	VIS-1-503-2015-DEL	2.4	0x0000A56900000000	2015-12-09 00:00:00	M/S SUPER CASETTES IND. PVT LTD	12	0	198	VIS/S/567/2015-DEL	0	0	0	N	M/S SUPER CASETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535411	44	LAAL HOTA DRAKHAT	2016	120	7	VIS-1-503-2016-DEL	31.24	0x0000A6BF00000000	2016-11-15 00:00:00	PUSHP RAAJ THAKUR	12	0	0	VIS/559/2016-DEL	0	0	0	N	PUSHP RAAJ THAKUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535412	54	ALBUM O HO KA GANA AKHNAL AKH	1999	120	6	VIS-1-504-1999-MUM	4.38	0x00008E9B00000000	1999-12-15 00:00:00	SUPER CASSETTES LTD., MUMBAI	12	0	175	VIS/S-311/99	0	0	0	N	SUPER CASSETTES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535413	44	 DARWAJA BAND RAKHO  KA PROMO NO . 7	2006	120	6	VIS-1-504-2006-MUM	0.45	0x000097FE00000000	2006-07-14 00:00:00	ARJIVI FILMS PVT. ,LTD., MUMBAI 	12	0	175	VIS/T-220/2006-MUM	0	0	0	N	ARJIVI FILMS PVT. ,LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535414	81	RANGILA BHOLA	2011	120	7	VIS-1-504-2011-DEL	38.53	0x00009F0C00000000	2011-06-24 00:00:00	VINOD KUMAR	12	0	175	VIS/637/2011-DEL	0	0	0	N	M/S TAU CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535415	54	SONG: PHONE..	2012	120	7	VIS-1-504-2012-DEL	3.4	0x0000A10F00000000	2012-11-20 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/671/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535416	54	MANGI HYEE AA...	2014	120	7	VIS-1-504-2014-DEL	4.34	0x0000A3E900000000	2014-11-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/999/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535417	54	JEAN DI WAZAH......	2015	120	7	VIS-1-504-2015-DEL	3.39	0x0000A56900000000	2015-12-09 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/569/2015-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535418	197	SANHIL..STRUGGLGING TO SURVIVER	2016	120	7	VIS-1-504-2016-DEL	32.3	0x0000A6C600000000	2016-11-22 00:00:00	SHIVANI PANDEY	12	0	182	VIS/S/560/2016-DEL	0	0	0	N	SHIVANI PANDEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535419	44	YUGAPUSHPA KA TRAIELR NO.4	1997	120	6	VIS-1-504-97-MUM	0.9	0x00008B9700000000	1997-11-03 00:00:00	MS PRATIMA FILMS, MUMBIA	12	0	184	VIS/1/504/97	0	0	0	N	MS PRATIMA FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535420	51	PICNIC SONG	2004	120	6	VIS-1-505-2004-MUM	39.54	0x000095B700000000	2004-12-08 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/505/2004	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535421	44	JEMS KA PROMO NO,15	2005	120	6	VIS-1-505-2005-MUM	0.45	0x0000968B00000000	2005-07-08 00:00:00	VARMA CORPORATIONS LTD, MUMBAI	12	0	175	VIS/1/505/2005	0	0	0	N	VARMA CORPORATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535422	61	AIE HIP HOPPPER ISHQ DE	2008	120	3	VIS-1-505-2008-CHEN	1.5	0x00009B1A00000000	2008-09-17 00:00:00	NOT READABLE	12	0	0	VIS/504/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535423	44	SIRF KA PROMO NO. 32 TO 37 GANA PAHALA VAH PYAR AND APNA BHI HOOGA 	2008	120	6	VIS-1-505-2008-MUM	5.7	0x00009A5100000000	2008-02-29 00:00:00	SEVEN IGAL PRODUTION MUMBAI 	12	0	175	VIS/1/505/08	0	0	0	N	SEVEN IGAL PRODUTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535424	48	TOFAAN MAIL	2011	120	7	VIS-1-505-2011-DEL	39	0x00009F0C00000000	2011-06-24 00:00:00	GANGA CASSETTES	12	0	175	VIS/631/2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535485	54	NAGNI2	2014	120	7	VIS-1-510-2014-DEL	3.3	0x0000A3EE00000000	2014-11-25 00:00:00	SPEED RECORDS (REGD)	12	0	198	VIS/S/568/2014-DEL	0	0	0	N	SPEED RECORDS (REGD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535425	54	SONG: AJA VE AJA..	2012	120	7	VIS-1-505-2012-DEL	3.38	0x0000A10F00000000	2012-11-20 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	198	VIS/S/672/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535426	54	BOLIYAN...	2014	120	7	VIS-1-505-2014-DEL	3.36	0x0000A3E900000000	2014-11-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/600/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535427	54	GALLAN MITHIYAN	2015	120	7	VIS-1-505-2015-DEL	3.44	0x0000A56900000000	2015-12-09 00:00:00	VIKRAM PUWAR	12	0	198	VIS/S/570/2015-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535428	54	NAKHRA 	2016	120	7	VIS-1-505-2016-DEL	3.22	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD.	12	0	175	VIS/S/561/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535429	44	JEMES KA PROMO NO.16	2005	120	6	VIS-1-506-2005-MUM	0.46	0x0000968B00000000	2005-07-08 00:00:00	VARMA CORPORATION LTD., MUMBIA	12	0	175	VIS/1/506/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535430	58	TRAILER NOS 1 & 2 OF THUNICHAL 	2008	120	3	VIS-1-506-2008-CHEN	4	0x00009B1A00000000	2008-09-17 00:00:00	 M/S SRI AMBRISHINI ARTS 	12	0	184	VIS/536/2008-CHEN 	0	0	0	Y	 M/S SRI AMBRISHINI ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535431	51	VITTHU TUJHE GAJAR PANDHARE GHUMTO	2011	120	7	VIS-1-506-2011-DEL	48.45	0x00009F1000000000	2011-06-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/634/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535432	54	SONG: GALLA WALA PYAR 	2012	120	7	VIS-1-506-2012-DEL	3.57	0x0000A11000000000	2012-11-21 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	198	VIS/S/680/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535433	54	PYAR FIRST LOVE 	2014	120	7	VIS-1-506-2014-DEL	3.5	0x0000A3E900000000	2014-11-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/601/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535434	54	SIYAL	2015	120	7	VIS-1-506-2015-DEL	3.1	0x0000A56900000000	2015-12-09 00:00:00	VIKRAM PUWAR	12	0	198	VIS/S/571/2015-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535435	54	BLAME 	2016	120	7	VIS-1-506-2016-DEL	2.4	0x0000A6CD00000000	2016-11-29 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	175	VIS-S-562-2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535436	44	ALBUM FAREBI KA GANA KABHI KABHI JISE HUM	1997	120	6	VIS-1-506-97-MUM	4.3	0x00008B9A00000000	1997-11-06 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	12	0	175	VIS/1/506/97	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535437	44	TRISHAKTI KA TRAILER NO. 3	1998	120	6	VIS-1-506-98-MUM	0.3	0x00008D0E00000000	1998-11-13 00:00:00	M./ BOLLYWOOD CREATIONS, MUMBAI	12	0	184	VIS/270/1998-MUM	0	0	0	N	M./ BOLLYWOOD CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535438	58	SONG NEENDA MOUNAM FROM THE FILM ALIBHABHA	2008	120	3	VIS-1-507-2008-CHEN	1.57	0x00009B1A00000000	2008-09-17 00:00:00	SHRI SEKAR.	12	0	198	VIS-1-507-2008-CHEN	0	0	0	Y	M/S TALKING TIMES MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535439	218	BIN KHIDKI BIN DARWAJE TERA DARSHAN HO JAYEE	2011	120	7	VIS-1-507-2011-DEL	36.31	0x00009F1000000000	2011-06-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/599/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535440	54	RATAAN LAMINYAN	2012	120	7	VIS-1-507-2012-DEL	3.25	0x0000A11000000000	2012-11-21 00:00:00	CLAP NINE ENTERTAINERS . INDIA	12	0	198	VIS/S/681/2012-DEL	0	0	0	N	CLAP NINE ENTERTAINERS . MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535441	54	TERI DAFLI...	2014	120	7	VIS-1-507-2014-DEL	3.22	0x0000A3E900000000	2014-11-20 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/602/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535442	54	TAUR 	2015	120	7	VIS-1-507-2015-DEL	3.51	0x0000A56900000000	2015-12-09 00:00:00	GAURAM PURI	12	0	198	VIS/S/572/2015-DEL	0	0	0	N	ABC DIGITAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535443	44	PROMO NO.1 TO 4 OF AISE NA DEKH	2017	120	7	VIS-1-507-2016-DEL	1.15	0x0000A85900000000	2017-12-30 00:00:00	M/S SUPER CASSETTES IND.PVT. LTD., INDIA	12	0	198	VIS-S-563-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND.PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535444	44	SONG DEEWAREN	2016	120	6	VIS-1-507-2016-MUM	5.16	0x0000A5D700000000	2016-03-28 00:00:00	KREATIVE WINGS STUDIOS, INDIA	12	0	175	VIS/1/507/2016	0	0	0	N	KREATIVE WINGS STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535445	44	RISHTI KA TRAILER NO. 4	1998	120	6	VIS-1-507-98-MUM	0.6	0x00008D0E00000000	1998-11-13 00:00:00	M/S BOLLYWOOD CRATION, MUMBAI	12	0	184	VIS/1/507/98	0	0	0	N	M/S BOLLYWOOD CRATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535446	44	PAPA THE GREAT KA GANA BINDIYA	1998	120	6	VIS-1-508-1999-MUM	4	0x00008D3600000000	1998-12-23 00:00:00	SUPER CASSETTES LTD., MUMBAI	12	0	175	VIS/S-319/99	0	0	0	N	SUPER CASSETTES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535447	58	'SONG NO. 4 'AAKARAM UNNA ANDOU' FROM THE FILM 'THEE'	2008	120	3	VIS-1-508-2008-CHEN	4.47	0x00009B1B00000000	2008-09-18 00:00:00	SHRI G. KICHA	12	0	175	VIS/1/508/2008	0	0	0	Y	M/S SHRI MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535448	61	NOT READABLE	2010	120	6	VIS-1-508-2010-MUM	20	0x00009D4200000000	2010-03-23 00:00:00	NOT READABLE	12	0	175	VIS-S-191-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535449	51	EKNATHACHE BHAARUD	2011	120	7	VIS-1-508-2011-DEL	68.3	0x00009F1000000000	2011-06-28 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-600-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535450	64	AB TA JAGI  BHAEL 	2012	120	7	VIS-1-508-2012-DEL	39	0x0000A11100000000	2012-11-22 00:00:00	BHUPENDRA KUMAR SINGH, INDIA	12	0	175	VIS/666/2012-DEL	0	0	0	N	BHUPENDRA KUMAR SINGH, ALLHABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535451	54	SADDEH NE SARE	2014	120	7	VIS-1-508-2014-DEL	3.2	0x0000A3E900000000	2014-11-20 00:00:00	DEVINDER SINGH MALHI	12	0	198	VIS/S/603/2014-DEL	0	0	0	N	MALHIU TIGER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535452	54	JATT ATT 	2015	120	7	VIS-1-508-2015-DEL	3.16	0x0000A56900000000	2015-12-09 00:00:00	HARKARAN SINGH	12	0	198	VIS/S/574/2015-DEL 	0	0	0	N	MP4 RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535453	54	HEEY HOYI 	2016	120	7	VIS-1-508-2016-DEL	3.36	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/564/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535454	51	''SATTEWARCHE SHAHANE PART  1	2006	120	6	VIS-1-509-2004-MUM	38.5	0x0000989200000000	2006-12-09 00:00:00	KRUNAL MUSIC, MUMBAI	12	0	175	VIS/1/509/2004	0	0	0	Y	KRUNAL MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535455	58	'SUPRAPHATAM (SANSKRIT) & KANDHA SHASHTI KAVACHAM 	2007	120	3	VIS-1-509-2007-CHEN	49.3	0x0000994500000000	2007-06-06 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	175	VIS/1/509/2007	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535456	44	KYA MAST HAI LIFE	2010	120	6	VIS-1-509-2010-MUM	24.15	0x00009D4300000000	2010-03-24 00:00:00	THE WALT DISNEY CO,I PVT LTD.,MUMBAI	12	0	175	VIS-1-509-2010	0	0	0	N	THE WALT DISNEY CO,I PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535457	51	PORI TUJHA JHAGA GA (MARATHI LOKGEET)	2011	120	7	VIS-1-509-2011-DEL	34.23	0x00009F1000000000	2011-06-28 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/625/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535458	61	THE LOST FOREST 	2012	120	7	VIS-1-509-2012-DEL	19.58	0x0000A11500000000	2012-11-26 00:00:00	ASHISH DUTTA, INDIA 	12	0	182	VIS/648/2012-DEL 	0	0	0	Y	ISHANI K. DUTTA, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535459	54	SNIPER	2014	120	7	VIS-1-509-2014-DEL	2.56	0x0000A3E900000000	2014-11-20 00:00:00	SPPED RECORDS (REGD.)	12	0	198	VIS-S-604-2014-DEL	0	0	0	N	SPPED RECORDS (REGD.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535460	54	NASHA	2015	120	7	VIS-1-509-2015-DEL	2.45	0x0000A56900000000	2015-12-09 00:00:00	GURPREET SINGH	12	0	198	VIS/S/575/2015-DEL	0	0	0	N	DESI SWAG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535461	43	SURVEY NUMBER ZERO	2010	120	7	VIS-1-509-2016-DEL	31.37	0x00009E3D00000000	2010-11-29 00:00:00	FILM DIVISION MINISTRY OF I & GOV	12	0	182	VIS-1-509-2016-DEL	0	0	0	N	PRIYA THUVASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535462	44	ALBUM SAPNE SAREGAMA VOLUME 1 KA GANA IS AAZADI KO PYAR KARO	1998	120	6	VIS-1-509-98-MUM	3.54	0x00008D1100000000	1998-11-16 00:00:00	ZEE MUSIC,MUMBAI	12	0	175	VIS/S-318/98	0	0	0	N	ZEE MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535463	61	ANDRA ENGACY	2013	120	9	VIS-1-51-11-GUW	26	0x0000A2A200000000	2013-12-28 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS-1-51-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535464	54	ALBUM TANG PAJAMI KURTHI LALA KA GANA TANG PAJAMI KURTHI LALA	2001	120	6	VIS-1-51-2001-MUM	4.3	0x0000906100000000	2001-03-13 00:00:00	CATARACK CASSTEES IND. MUMBAI	12	0	175	VIS/1/51/2001	0	0	0	N	CATARACK CASSTEES IND. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535465	58	TRAILER N.1 OF KADALUM KADUM MARA	2006	120	3	VIS-1-51-2006-CHEN	1.7	0x0000976700000000	2006-02-13 00:00:00	SHRI VELAI B BALAJI	12	0	184	VIS-1-51-2006-CHEN	0	0	0	Y	M/S  SRI DHORPATHI AMAN FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535466	44	ALBUM MUSAM  GANA : MUSAM 	2007	120	6	VIS-1-51-2007-MUM	4.23	0x000098AC00000000	2007-01-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/51/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535467	54	AISO EH SANSAR PENHVA PART1	2011	120	7	VIS-1-51-2011-DEL	48.55	0x00009E5E00000000	2011-01-01 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	175	VIS/41/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535468	81	SHIV LEHARI	2011	120	7	VIS-1-51-2011-DEL (2)	36	0x00009F1300000000	2011-07-01 00:00:00	M/S. SUPER CASSETTES IND.LTD.	12	0	175	VIS-657-2011-DEL (2)	0	0	0	N	M/S. SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535469	54	NOT READABLE	2011	120	6	VIS-1-51-2011-MUM (2)	0	0x00009E6A00000000	2011-01-13 00:00:00	OM  NAMHSHIVAY FILMS, MUMBAI	12	0	0	VIS-24-2011-MUM (2)	0	0	0	N	OM  NAMHSHIVAY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535470	61	ALBUM SONG..LOW RHYDER	2012	120	4	VIS-1-51-2012-BAN	4	0x0000A06F00000000	2012-06-13 00:00:00	SRI. A. J. SHASHIANK, INDIA	12	0	0	VIS/1/51/2012	0	0	0	N	SRI. A. J. SHASHIANK, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535471	44	PACHAN PAHELI	2012	120	7	VIS-1-51-2012-DEL	21.43	0x00009FEB00000000	2012-02-02 00:00:00	VIGYAN PRASAR	12	0	187	VIS/55/2012-DEL	0	0	0	N	S. NALLAM NATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535472	50	GUN AND A GOD 	2012	120	9	VIS-1-51-2012-GUW	31.51	0x0000A12D00000000	2012-12-20 00:00:00	K. SOROJINI DEVI, INDIA 	12	0	182	VIS/51/2012-GUW 	0	0	0	N	TOLLO THONGAM IMPHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535473	54	NAKHRE NAINE WALE ROOP DIYAN	2013	120	7	VIS-1-51-2013-DEL	9.36	0x0000A16C00000000	2013-02-21 00:00:00	GOYAL MUSIC, INDIA	12	0	175	VIS-1-51-2013-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535474	54	SONG: O NACHDI MERI JUGNI	2014	120	7	VIS-1-51-2014-DEL	3.9	0x0000A2C900000000	2014-02-05 00:00:00	D RECORDS INTERNATIONAL PVT. LTD. 	12	0	198	VIS/S/47/2014-DEL	0	0	0	N	D RECORDS INTERNATIONAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535475	44	ROOM TO READ	2015	120	7	VIS-1-51-2015-DEL	8.23	0x0000A43400000000	2015-02-03 00:00:00	ROOM TO READ INDIA TRUST	13	0	182	VIS/58/2015-DEL	0	0	0	N	SUJATA KULSHRESHTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535476	44	THE LAST HOPE 	2015	120	6	VIS-1-51-2015-MUM	40.4	0x0000A41F00000000	2015-01-13 00:00:00	DANIYAL AMBADAS TAKWALE, INDIA 	12	0	175	VIS/2331/2014-MUM	0	0	0	Y	DANIYAL AMBADAS TAKWALE, AURANGABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535477	54	NEELI NEELI AANKHEIN	2016	120	7	VIS-1-51-2016-DEL	3.9	0x0000A5A700000000	2016-02-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/47/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535478	54	FAADI FAADI	2017	120	7	VIS-1-51-2017-DEL	3.32	0x0000A70500000000	2017-01-24 00:00:00	SUKH BRAR	12	0	175	VIS/S/40/2014-DEL 	0	0	0	N	NEXT LEVEL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535479	44	LOVE BIRDS SONG  MIL GAYE MIL GAYE	1996	120	6	VIS-1-51-96-MUM	3.1	0x0000892500000000	1996-02-16 00:00:00	RAJAN K. LAL SHRADHA ENTERTAINMENT PVT LTD., MUMBAI	12	0	198	VIS/1/51/96	0	0	0	N	RAJAN K. LAL SHRADHA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535480	44	UTHAN KA PROMO NO. 10	2006	120	6	VIS-1-510-2006-MUM	0.3	0x0000980100000000	2006-07-17 00:00:00	KUMAR SANU SONY CRATION, MUMBAI	12	0	175	VIS/1/510/2006	0	0	0	N	KUMAR SANU SONY CRATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535481	58	AARAIVINDA 5 PERIYATHU	2007	120	3	VIS-1-510-2007-CHEN	22.22	0x0000994500000000	2007-06-06 00:00:00	SMT. A. BANILA AMBALEGAN	12	0	0	VIS-1-510-2007-CHEN	0	0	0	Y	M/S AAYNAR FILM WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535482	61	PROMO NO 1 OF  ITS A WONDERFUL AFTERL IFE 	2010	120	6	VIS-1-510-2010-MUM	1.43	0x00009D4300000000	2010-03-24 00:00:00	STUDIO 18 MEDIA PVT LTD , MUMBAI	12	0	175	VIS/T/312/2010-MUM	0	0	0	N	STUDIO 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535483	54	JAGGA HATHYAR	2011	120	7	VIS-1-510-2011-DEL	6.27	0x00009F1100000000	2011-06-29 00:00:00	JASPLA SINGH	12	0	175	VIS/640/2011-DEL	0	0	0	N	M/S GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535484	54	SONG : CHARDI KALA.......	2012	120	7	VIS-1-510-2012-DEL	3.2	0x0000A11500000000	2012-11-26 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/669/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535488	44	SONG FIRST DATE	2016	120	6	VIS-1-510-2016-MUM	6.37	0x0000A5D700000000	2016-03-28 00:00:00	KREATIVE WINGS STUDIOS, INDIA	12	0	175	VIS/1/510/2016	0	0	0	N	KREATIVE WINGS STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535489	44	VINASHAK KA SANGITMAY TRL NO.3 	1997	120	6	VIS-1-510-97-MUM	1	0x00008B9F00000000	1997-11-11 00:00:00	MARK FILMS INTERNATIONAL, MUMBAI	12	0	184	VIS-1-510-97	0	0	0	Y	MARK FILMS INTERNATIONAL, MUMBAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535490	44	ALBUM SAPNE SAREGAM VOLUME 1 GANA PAHAD MERE LIYE	1998	120	6	VIS-1-510-98-MUM	4.43	0x00008D1100000000	1998-11-16 00:00:00	ZEE MUSIC MUMBAI	12	0	175	VIS/S-319/1998-MUM	0	0	0	N	ZEE MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535491	51	SAD SAHYADRI RAYGAD	2005	120	6	VIS-1-511-2005-MUM	59.45	0x0000968B00000000	2005-07-08 00:00:00	SASVDEY COMMUNICATION AND ENTERTAINMENT PVT LTD NASHIK	12	0	187	VIS/111/05	0	0	0	N	SASVDEY COMMUNICATION AND ENTERTAINMENT PVT LTD NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535492	44	''UTHAAN'' KA PROMO NO. 11	2006	120	6	VIS-1-511-2006-MUM	0.3	0x0000980100000000	2006-07-17 00:00:00	KUMAR SANU, SANA CREATIONS, MUMBAI	12	0	175	VIS/1/511/2006	0	0	0	N	KUMAR SANU, SANA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535493	54	SONG : OH MARJANI	2011	120	7	VIS-1-511-2011-DEL	3.36	0x00009F1100000000	2011-06-29 00:00:00	MANPREET 	12	366	175	VIS/639/2011-DEL	0	0	0	N	M/S TEN MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535494	59	CHAARULATHA TRAILER 7	2012	120	3	VIS-1-511-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH, M/S GLOBAL ONE STUDIOS,INDIA	12	0	184	VIS/1/511/2012	0	0	0	N	K. RAMESH, M/S GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535495	54	SONG : YAARIAN ...... SINGER  BALVIR UPPAL ALBUM : AMAZING COLLABORATION 	2012	120	7	VIS-1-511-2012-DEL	3.24	0x0000A11600000000	2012-11-27 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/685/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535496	54	KAMM NALMATLAB	2014	120	7	VIS-1-511-2014-DEL	4.2	0x0000A3F000000000	2014-11-27 00:00:00	PINKY DHALIWAL	12	0	198	VIS/S/625/2014-DEL	0	0	0	N	PINKY DHALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535497	54	ZINDAGI 	2015	120	7	VIS-1-511-2015-DEL	3.56	0x0000A56900000000	2015-12-09 00:00:00	GURPREET SINGH	12	0	198	VIS/S/577/2015-DEL	0	0	0	N	DESI SWAG RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535498	54	GOBIND DA SARDAAR 	2016	120	7	VIS-1-511-2016-DEL	2.5	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	175	VIS/S/567/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535499	44	ALBUM A REASON TO SMILE KA GANA KASAM LI HAI HUMANE 	1997	120	6	VIS-1-511-97-MUM	4.3	0x00008B9F00000000	1997-11-11 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	175	VIS/S-309/97	0	0	0	Y	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535500	44	ALBUM NO VACANCY KA TRL NO.1 	1998	120	6	VIS-1-511-98-MUM	0.3	0x00008D1200000000	1998-11-17 00:00:00	M/S BOMBONO MUSIC ENTERTAINMENT PVT LTD.,MUMBAI	12	0	184	VIS-1-511-98-	0	0	0	N	M/S BOMBONO MUSIC ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535501	44	UTTHAN KA PROMO NO. 13	2006	120	6	VIS-1-512-2006-MUM	0.2	0x0000980100000000	2006-07-17 00:00:00	KUMAR SHANU CREATION MUMBAI 	12	0	175	VIS/1/512/220	0	0	0	N	KUMAR SHANU CREATION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535502	44	DIWANA DAMROOWALE KA ( KANWAR BHAIAN )	2011	120	7	VIS-1-512-2011-DEL	50.41	0x00009F1200000000	2011-06-30 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/650/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535503	64	UGI DINANATH 	2012	120	7	VIS-1-512-2012-DEL	50.1	0x0000A11600000000	2012-11-27 00:00:00	VEE GEE AUDIO PVT LTD. , INDIA 	12	0	175	VIS/679/2012-DEL 	0	0	0	N	VEE GEE AUDIO PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535504	54	DIN PYAR DA...	2014	120	7	VIS-1-512-2014-DEL	4.1	0x0000A3F000000000	2014-11-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/608/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535505	54	PAKKA RANG 	2015	120	7	VIS-1-512-2015-DEL	3.46	0x0000A56900000000	2015-12-09 00:00:00	HARPREET SINGH	12	0	198	VIS/S/578/2015-DEL 	0	0	0	N	HAPPS MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535506	54	PROMO NO. 1 OF SONG GOBIND DA SARDAAR 	2016	120	7	VIS-1-512-2016-DEL	0.3	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	175	VIS/S/568/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535507	44	PROMO & SONG  JAANAA	2016	120	6	VIS-1-512-2016-MUM	5.41	0x0000A5D700000000	2016-03-28 00:00:00	SHAEL OSWAL, INDIA	12	0	175	VIS/1/512/2016	0	0	0	N	SHAEL OSWAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535508	44	SHAPATH KA GAANA THODA INTEZAAR 	1997	120	6	VIS-1-512-97-MUM	5.24	0x00008B9F00000000	1997-11-11 00:00:00	AABHA FILMS, MUMBAI 	12	0	175	VIS/3/388/97	0	0	0	Y	AABHA FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535509	44	ALBUM SAPNE SAREGAM VOLUME 1 OF SONG DEEWAR UTHANA TOH	1998	120	6	VIS-1-512-98-MUM	4.23	0x00008D1100000000	1998-11-16 00:00:00	ZEE MUSIC, MUMBAI	12	0	198	VIS/1/512/1998	0	0	0	N	ZEE MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535510	44	ME. KHILONA NAHI KA GANA BAS YAHI KHAHANA	1999	120	6	VIS-1-513-1999-MUM	4.8	0x00008EA300000000	1999-12-23 00:00:00	DHANJAAY NARINGREKAR, MUMBAI	12	0	175	VIS/S-309/99	0	0	0	Y	DHANJAAY NARINGREKAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535511	44	ALBUM : RUF CUT SONG: ES BAR MILI	2006	120	6	VIS-1-513-2006-MUM	5.4	0x0000980100000000	2006-07-17 00:00:00	CRESONDO MUSIC PVT LTD., MUMBAI	12	0	175	VIS/1/513/2006	0	0	0	N	CRESONDO MUSIC PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535512	64	BHRASHTACHAR MITA AE DAMARU WALE BABA	2011	120	7	VIS-1-513-2011-DEL	39.17	0x00009F1200000000	2011-06-30 00:00:00	AMITA SINGH	12	0	175	VIS/643/2011-DEL	0	0	0	N	ASHA ENTERTAINMENT PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535513	44	BHARAT VISHWA KA HRIDAYA 	2012	120	7	VIS-1-513-2012-DEL	69.21	0x0000A11600000000	2012-11-27 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN , INDIA 	12	0	175	VIS/676/2012-DEL 	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535514	54	CHANDIGARAH...	2014	120	7	VIS-1-513-2014-DEL	3.1	0x0000A3F000000000	2014-11-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/699/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535515	54	GABRU 2 	2015	120	7	VIS-1-513-2015-DEL	2.36	0x0000A56900000000	2015-12-09 00:00:00	J STAR 	12	0	198	VIS/S/579/2015-DEL	0	0	0	N	J STAR PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535516	54	PROMO NO. 2 OF SONG GOBIND DA SARDAAR 	2016	120	7	VIS-1-513-2016-DEL	0.15	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	175	VIS/S/569/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535517	44	AFLATAN KA GANA GARI CHRI CHRI 	1997	120	6	VIS-1-513-97-MUM	4.15	0x00008BA100000000	1997-11-13 00:00:00	THRIDAVA ARTS , MUMBAI	12	0	175	VIS/S/399/1997-MUM	0	0	0	N	THRIDAVA ARTS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535518	44	ALBUM NO YEKENSI KA TRAILER NBO. 2	1998	120	6	VIS-1-513-98-MUM	0.3	0x00008D1200000000	1998-11-17 00:00:00	M. WAMBINO MUSIC ENTERTAINMENT PVT. LTD. MUMBAI	12	0	184	VIS/274/1998-MUM	0	0	0	N	M. WAMBINO MUSIC ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535519	44	MAIN KHILONA NAHIN  SONG :  JIYA TERE BINA	1999	120	6	VIS-1-514-1999-MUM	3.23	0x00008EA400000000	1999-12-24 00:00:00	DHANJAY NARINGREKAR, MUMBAI	12	366	175	VIS/S-308/1999-MUM	0	0	0	Y	DHANJAY NARINGREKAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535520	44	BLACK FRIDAY TIGURE FOTOS KA TRAILER	2004	120	6	VIS-1-514-2004-MUM (3)	0.3	0x000095B900000000	2004-12-10 00:00:00	MID DAY MULTIMEDIA LTD.,MUMBAI	12	0	0	VIS/5-573/04	0	0	0	N	MID DAY MULTIMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535521	58	NOT READABLE	2008	120	3	VIS-1-514-2008-CHEN	10.43	0x00009AF500000000	2008-08-11 00:00:00	NOT READABLE	12	0	0	VIS-1-514-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535522	82	SABSE BHARE TRISHODHAR	2011	120	7	VIS-1-514-2011-DEL	48.48	0x00009F1200000000	2011-06-30 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/652/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535523	54	EAKO PRITAM VISAR NA JAAEE	2012	120	7	VIS-1-514-2012-DEL	58.58	0x0000A11600000000	2012-11-27 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT LTD INDIA	12	0	175	VIS-682-2012-DEL	0	0	0	N	FRANKFINN ENTERTAINMENT COMPANY PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535524	54	UAARI JATT NAAL..	2014	120	7	VIS-1-514-2014-DEL	3.34	0x0000A3F000000000	2014-11-27 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/610/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535525	54	SWAG JATTI DA	2015	120	7	VIS-1-514-2015-DEL	4	0x0000A56900000000	2015-12-09 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/580/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535526	54	SUIT PUNJABI	2017	120	7	VIS-1-514-2016-DEL	2.19	0x0000A85900000000	2017-12-30 00:00:00	M/S ALL TIME MOVIES PVT. LTD., INDIA	12	0	175	VIS-S-570-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535527	44	ALBU MNO VECANCY KA GANA NO VAKANCY	1998	120	6	VIS-1-514-98-MUM	4	0x00008D1200000000	1998-11-17 00:00:00	ME. BOMBONI MUSIC ENTERTAINMENT PVT LTD,MUMBAI	12	0	175	VIS/S-317/98	0	0	0	N	ME. BOMBONI MUSIC ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535528	44	CLIP OF PHIR BHI DIL HAI HINDUSTANI	1999	120	6	VIS-1-515-1999-MUM	0.9	0x00008EA800000000	1999-12-28 00:00:00	DREAMS AND FILMS PVT.LTD.,MUMBAI	12	0	175	VIS/1/515/99	0	0	0	N	SONY  MUSIC ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535529	64	SURKAR NEWQ GTAR KE 	2011	120	7	VIS-1-515-2011-DEL	54.15	0x00009F1200000000	2011-06-30 00:00:00	KUMAR GAUTAM	12	0	175	VIS-1-515-2011-DEL	0	0	0	N	VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535530	64	GORIYA FASHION WALI	2012	120	7	VIS-1-515-2012-DEL	55	0x0000A11600000000	2012-11-27 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/205/2012-DEL	0	0	0	Y	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535531	54	TERA TIME 	2014	120	7	VIS-1-515-2014-DEL	2.51	0x0000A3F000000000	2014-11-27 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/611/2014-DEL	0	0	0	N	PANIAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535532	61	TOURISM AUSTRALIANESW	2014	120	6	VIS-1-515-2014-MUM (2)	0.15	0x0000A33400000000	2014-05-23 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT. LTD. INDAI	12	0	185	VIS/705/2014-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535533	54	GILLI KURTI.......	2015	120	7	VIS-1-515-2015-DEL	2.57	0x0000A56900000000	2015-12-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/581/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535534	54	PROMO NO. 1 TO 3 OF SONG: TAARE OF FILM: SARDAAR JI	2015	120	6	VIS-1-515-2015-MUM	3	0x0000A4A500000000	2015-05-27 00:00:00	WHITE HILL PRODUCTION INIDA PVT LTD., INDIA	12	0	175	VIS/750/2015-MUM	0	0	0	N	WHITE HILL PRODUCTION INIDA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535535	54	PROMO NO.1 OF SONGS SUIT PUNJABI	2016	120	7	VIS-1-515-2016-DEL	0.3	0x0000A6CD00000000	2016-11-29 00:00:00	M/S ALL TIME MOVIES PVT. LTD	12	0	175	VIS-S-571-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535536	44	TUM JOYO HAJARON SAAL KA TRAILER	1998	120	6	VIS-1-515-98-MUM	0.9	0x00008D1300000000	1998-11-18 00:00:00	PRAFEET PICTURES , MUMBAI	12	0	184	VIS/276/1998-MUM	0	0	0	N	PRAFEET PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535537	44	MERI KUTIYA MEIN BHOLE AAYA KARO	2011	120	7	VIS-1-516-2011-DEL	51.4	0x00009F1200000000	2011-06-30 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/648/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535538	44	WOMEN IN BLUE BERETS	2012	120	7	VIS-1-516-2012-DEL	48	0x0000A11600000000	2012-11-27 00:00:00	RAJIV MEHROTRA INDIA	12	0	182	VIS-687-2012-DEL	0	0	0	N	RAJIV MEHROTRA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535539	54	GULABI PAGG	2014	120	7	VIS-1-516-2014-DEL	3	0x0000A3F000000000	2014-11-27 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/612/2014-DEL	0	0	0	N	B3 NETWORK PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535540	54	24 KARAT.....	2015	120	7	VIS-1-516-2015-DEL	3.43	0x0000A56900000000	2015-12-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/582/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535541	54	PROMO NO. 2 OF SONG SUIT PUNJABI 	2016	120	7	VIS-1-516-2016-DEL	0.15	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	175	VIS/S/572/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535542	44	TUM JOYO HAJARON NSAAL KA TRAILER NO. 2	1998	120	6	VIS-1-516-98-MUM	0.9	0x00008D1300000000	1998-11-18 00:00:00	PRAGATI PICTURES, MUMBAI	12	0	184	VIS/277/1998-MUM	0	0	0	N	PRAGATI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535543	61	ALBUM ZUCCHERO ALL THE BEST THE VIDEO COLLECTION PART1	2008	120	6	VIS-1-517-2008-MUM	65.38	0x00009A5400000000	2008-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	12	0	175	VIS/1/517/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535544	54	SONG MAJHU SINGER DEEP MONEY ALBUM BORNSTAR	2012	120	7	VIS-1-517-2012-DEL	3.36	0x0000A11800000000	2012-11-29 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	198	VIS-S-690-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535545	54	PEGG	2014	120	7	VIS-1-517-2014-DEL	3.16	0x0000A3F000000000	2014-11-27 00:00:00	KULWINDER BILLA	12	0	198	VIS/S/613/2014-DEL	0	0	0	N	TWEET MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535546	54	OUTFIT.....	2015	120	7	VIS-1-517-2015-DEL	2.34	0x0000A56900000000	2015-12-09 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/583/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535547	44	BABA SAHEB TUJHE SALAM 	2016	120	7	VIS-1-517-2016-DEL	45.56	0x0000A6D000000000	2016-12-02 00:00:00	DR. RAJKUMAR VERKA 	12	0	182	VIS/596/2016-DEL 	0	0	0	N	DR. RAJKUMAR VERKA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535548	44	TUM JIYO HAJARO SAAL KA TRAILER NO .3	1998	120	6	VIS-1-517-98-MUM	0.9	0x00008D1300000000	1998-11-18 00:00:00	PRAGATI PICTURES , MUMBAI	12	0	184	VIS/278/1998-MUM	0	0	0	N	PRAGATI PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535549	64	HAR HAR MAHADEV	2011	120	7	VIS-1-518-2011-DEL	51.48	0x00009F1300000000	2011-07-01 00:00:00	KUMAR GAUTAM	12	0	175	VIS-659-2011-DEL	0	0	0	N	M/S . VEE GEE AUDIO (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535550	44	PADDLE POP ELEMAGIKA	2011	120	6	VIS-1-518-2011-MUM	57.31	0x00009EDB00000000	2011-05-06 00:00:00	LINTAS INDIA PVT,LTD.,MUMBAI	12	0	190	VIS/263/2011	0	0	0	N	LINTAS INDIA PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535551	54	SONG : NACH MITTRAN NAAL........SINGER K S MAKHAN, ALBUM NACH MITTRAN NAAL	2012	120	7	VIS-1-518-2012-DEL	3.26	0x0000A11800000000	2012-11-29 00:00:00	M/S SUPER CASSETTES IND PVT LTD, INDIA	12	0	198	VIS/S/691/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535552	54	HANJU	2014	120	7	VIS-1-518-2014-DEL	3.47	0x0000A3F000000000	2014-11-27 00:00:00	HARWINDER SIDHU	12	0	198	VIS-S-614-2014-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535553	61	DESTINATION INDIA	2015	120	7	VIS-1-518-2015-DEL	12.17	0x0000A57000000000	2015-12-16 00:00:00	PUBLICITY DIVISION, MINISTRY OF EXTERNAL AFFAIRS , GOVT. OF INDIA	12	0	182	VIS/585/2015-DEL	0	0	0	N	YASMIN KIDWAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535554	54	KACHI PAKKI 	2016	120	7	VIS-1-518-2016-DEL	3.37	0x0000A6D000000000	2016-12-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/573/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535555	44	SHAPATH KA TRAILER NO.1 	1997	120	6	VIS-1-518-97-MUM	1	0x00008BA600000000	1997-11-18 00:00:00	AABHA FILMS ,MUMBAI	12	0	0	VIS/1/518/97	0	0	0	N	AABHA FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535556	44	ALBUM MAINE PAYAL HAI JHANKAYEE KA GANA PAL PAL TERI YAAD	1999	120	6	VIS-1-519-1999-MUM	4.4	0x00008EA800000000	1999-12-28 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	175	VIS/1/519/1999	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535557	44	SUN JAGDAMBE MAHA MAYA	2011	120	7	VIS-1-519-2011-DEL	51.28	0x00009F1300000000	2011-07-01 00:00:00	M/S. SAGAR AUDIO & VIDEO (P) LTD.	12	0	175	VIS-654-2011-DEL	0	0	0	N	M/S. SAGAR AUDIO & VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535558	44	BHEJA FRAY2 KA TRAILER 	2011	120	6	VIS-1-519-2011-MUM	2.25	0x00009EDB00000000	2011-05-06 00:00:00	WATCH TOWER ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/T-441/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535559	61	ADDA:CALCUTTA, KOLKATA	2012	120	7	VIS-1-519-2012-DEL	46.31	0x0000A11800000000	2012-11-29 00:00:00	RAJIV MEHROTRA, INDIA	12	0	182	VIS-634-2012-DEL	0	0	0	Y	RAJIV MEHROTRA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535560	54	JANE MERIYE NI	2014	120	7	VIS-1-519-2014-DEL	3.31	0x0000A3F000000000	2014-11-27 00:00:00	MP4 RECORDS PVT. LTD. 	12	0	198	VIS/S/615/2014-DEL	0	0	0	N	MP4 RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535561	44	TRAIN CHAAR BAJE KI HAI 	2015	120	7	VIS-1-519-2015-DEL	57.26	0x0000A57000000000	2015-12-16 00:00:00	ANURAG SINGH	12	0	182	VIS/568/2015-DEL	0	0	0	N	ANURAG SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535562	54	24 CARAT	2016	120	7	VIS-1-519-2016-DEL	3.24	0x0000A6D000000000	2016-12-02 00:00:00	M/S SUPER CASSETTES IND.PVT.LTD., INDIA	12	0	175	VIS-S-574-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND.PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535563	44	AFLATOON OF SONG WE LOVE ROCKY	1997	120	6	VIS-1-519-97-MUM	6	0x00008BA600000000	1997-11-18 00:00:00	M/S. TRIVED ARTS, MUMBAI	12	0	198	VIS/1/519/1997	0	0	0	Y	M/S. TRIVED ARTS, MUMBAI	0	6.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535564	44	TRAILER NO. 1 JAB JAB DIL MILE	1998	120	6	VIS-1-519-98-MUM	0.9	0x00008D1300000000	1998-11-18 00:00:00	NARENDER DEV PICTURES, MUMBAI	12	0	184	VIS/1/519/1998	0	0	0	N	NARENDER DEV PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535565	44	CHHEL BHANVAR HE  ALBUM TAPISH KA GANA 	2000	120	6	VIS-1-52-2000-MUM	3.3	0x00008ED400000000	2000-02-10 00:00:00	M/S NS FILMS INTERNATIONAL INC, MUMBAI	12	366	175	VIS/S/8/2000-MUM	0	0	0	Y	M/S NS FILMS INTERNATIONAL INC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535566	81	SAMMAN	2011	120	7	VIS-1-52-2011-DEL	39.5	0x00009E7300000000	2011-01-22 00:00:00	RAJU CASSETTES INDUSTRIES.	12	0	175	VIS/39/2011-DEL	0	0	0	N	RAJ KUMAR JUNEJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535567	44	DREAMING IG IN TURBULENT TIMES	2012	120	7	VIS-1-52-2012-DEL	52	0x00009FF300000000	2012-02-10 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS/52/2012-DEL	0	0	0	N	ANIL K. RAZDAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535568	50	ASHA	2012	120	9	VIS-1-52-2012-GUW	16.46	0x0000A12D00000000	2012-12-20 00:00:00	M.PREMA DEVI, INDIA	12	0	182	VIS/52/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535569	59	OMKAR 	2013	120	7	VIS-1-52-2013-DEL	67.25	0x0000A17200000000	2013-02-27 00:00:00	TURNER INTERNATIONAL 	12	0	0	VIS/1/52/2013-DEL	0	0	0	N	TURNER INTERNATIONAL (INDIA) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535570	54	SONG: LAUN GHAGRE DI....SINGER SUKHI DOSANJH 	2014	120	7	VIS-1-52-2014-DEL	3.19	0x0000A2C900000000	2014-02-05 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/53/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535571	61	JOURNEY OF BUDDHIST PAINTING	2015	120	7	VIS-1-52-2015-DEL	27.38	0x0000A43400000000	2015-02-03 00:00:00	THANGDE GATSAL THANGKA PAINTING SCHOOL & ART STUDIO	12	0	182	VIS/48/2015-DEL	0	0	0	N	SANJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535572	54	CHAN VE	2016	120	7	VIS-1-52-2016-DEL	3.59	0x0000A5A700000000	2016-02-09 00:00:00	NISHAN SINGH	12	0	198	VIS/S/48/2016-DEL	0	0	0	N	 HAWK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535573	54	STEP CUT	2017	120	7	VIS-1-52-2017-DEL	3.3	0x0000A70500000000	2017-01-24 00:00:00	LOKDHUN TELEMEDIA	12	366	175	VIS/S/45/2017-DEL	0	0	0	N	LOKDHUN TELEMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535574	44	LOVE BIRDS KA GANA SAAMBA SAAMBA	1996	120	6	VIS-1-52-96-MUM	3.11	0x0000892500000000	1996-02-16 00:00:00	RAJAN K.LAL,SHARDHA ENTERTAINERS PVT.LTD.,MUMBAI	12	0	175	VIS/1/52/95	0	0	0	N	RAJAN K.LAL,SHARDHA ENTERTAINERS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535575	43	VATAN KA VIVAD ISSUER1	1998	120	6	VIS-1-52-98-MUM	59.5	0x00008BF500000000	1998-02-05 00:00:00	KAVIAR PROIDUCTIONS, AHAMADABAD	12	0	175	VIS/10/1998-MUM	0	0	0	N	KAVIAR PROIDUCTIONS, AHAMADABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535576	44	ALBUM MAINE PAYAL HAI ZANKAI NA KAHANA	1999	120	6	VIS-1-520-1999-MUM	4.4	0x00008EA800000000	1999-12-28 00:00:00	POLYGRAM INDIA LTD., MUMBIA	12	0	175	VIS/1/520/1999	0	0	0	N	POLYGRAM INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535577	44	SHREE AMAR NATH PAWAN  DHAAM YATRA	2011	120	7	VIS-1-520-2011-DEL	63.54	0x00009F1300000000	2011-07-01 00:00:00	M/S SAGAR AUDIO VIDEO (P) LTD.	12	0	175	VIS-642-2011-DEL	0	0	0	N	M/S SAGAR AUDIO VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535578	44	PAISE KA KAMAAL 	2012	120	7	VIS-1-520-2012-DEL	5.53	0x0000A11800000000	2012-11-29 00:00:00	PRINCE RAJAN , INDIA 	12	0	198	VIS/S/693/2012-DEL 	0	0	0	N	VISHAV FILMS AND ENTERTAINMENT GROUP , MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535579	58	TRAILER OF BAS IN THALAIVAN	2013	120	3	VIS-1-520-2013-CHEN	2.16	0x0000A29A00000000	2013-12-20 00:00:00	SHRI P CHITIRAI SELVAN	12	0	0	VIS/355/2013-CHEN	0	0	0	N	M/S BLUE OCEAN PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535580	54	FORD V/S FARARI 	2014	120	7	VIS-1-520-2014-DEL	3.49	0x0000A3F000000000	2014-11-27 00:00:00	SAAB 	12	0	198	VIS/S/616/2014-DEL 	0	0	0	N	SINGLE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535581	61	VANISHING GLACIER 	2015	120	7	VIS-1-520-2015-DEL	52	0x0000A57000000000	2015-12-16 00:00:00	FILMS DIVISION, MINISTRY OF I&B GOVT. OF INDIA 	12	0	182	VIS/587/2015-DEL 	0	0	0	N	RAJA SHABIR KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535582	54	REEJH DIL DI	2010	120	7	VIS-1-520-2016-DEL	3.45	0x00009E4000000000	2010-12-02 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	175	VIS-1-520-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535583	44	NOT READABLE	2005	120	6	VIS-1-521-2005-MUM	3.47	0x0000968F00000000	2005-07-12 00:00:00	`1NOT READABLE	12	0	175	VIS-1-521-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535584	54	BRAHAM GIANIAN DA SHAHER (PART2)	2011	120	7	VIS-1-521-2011-DEL	52.54	0x00009F1200000000	2011-06-30 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-1-521-2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535585	44	NOT READABLE	2011	120	6	VIS-1-521-2011-MUM	4.15	0x00009EDE00000000	2011-05-09 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	175	VIS/T-444/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535586	46	23 WINTERS	2012	120	7	VIS-1-521-2012-DEL	24.55	0x0000A11900000000	2012-11-30 00:00:00	RAJESH  JALA, DELHI	12	366	175	VIS/650/2012-DEL	0	0	0	Y	RAJESH  JALA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535587	54	SHOKINE JATT	2014	120	7	VIS-1-521-2014-DEL	3.23	0x0000A3F000000000	2014-11-27 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/618/2014-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535588	54	AKH LAAL RAKHDA	2015	120	7	VIS-1-521-2015-DEL	3.18	0x0000A57000000000	2015-12-16 00:00:00	CHIRANJEEV SINGH	12	0	198	VIS/S/588/2015-DEL	0	0	0	N	CHIRANJEEV SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535589	54	SHONKI JATT	2010	120	7	VIS-1-521-2016-DEL	2.17	0x00009E4000000000	2010-12-02 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	175	VIS-1-521-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535590	44	PROMO : 1 (BEKARAR KARKE) '' TUMHEN YAAD HOGA''	2008	120	6	VIS-1-522-2008-MUM	0.3	0x00009A5500000000	2008-03-04 00:00:00	APPU MEDIA ENTERTAINMENT, MUMBAI	12	0	175	VIS/1/522/2008	0	0	0	Y	APPU MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535591	44	PROMO :3,4 (CHASKA) BADMASH COMPANY	2010	120	6	VIS-1-522-2010-MUM	1.52	0x00009D4400000000	2010-03-25 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	175	VIS/1/522/2010	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535592	54	BRAHMAN GIANIAN DA SHAHER PART1	2011	120	7	VIS-1-522-2011-DEL	59.35	0x00009F1200000000	2011-06-30 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/502/2011/DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535593	61	IT DON'T MATTER	2012	120	7	VIS-1-522-2012-DEL	5.2	0x0000A11D00000000	2012-12-04 00:00:00	ADITYA ARORA, INDIA 	12	0	198	VIS/688/2012-DEL 	0	0	0	N	ADITYA ARORA, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535594	54	SINGLE CATEGORY	2014	120	7	VIS-1-522-2014-DEL	3.22	0x0000A3F000000000	2014-11-27 00:00:00	NARINDER DHALIWAL	12	0	198	VIS/S/619/2014-DEL	0	0	0	N	ROOTZ RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535595	54	ZORA ZORI	2015	120	7	VIS-1-522-2015-DEL	3.19	0x0000A57000000000	2015-12-16 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/589/2015-DEL	0	0	0	N	WADALI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535596	54	SHER	2016	120	7	VIS-1-522-2016-DEL	5.11	0x0000A6D000000000	2016-12-02 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/577/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535597	44	ALBUM : VISPIZ AWAAZ GANA: RE NA AND TU HO TU	2006	120	6	VIS-1-523-2006-MUM	7.21	0x0000980400000000	2006-07-20 00:00:00	V R. MUSIC CO.,MUMBAI	12	0	175	VIS/1/523/2006	0	0	0	N	V R. MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535598	81	SARI MERI JAAN BANTA TOKNI	2011	120	7	VIS-1-523-2011-DEL	36.12	0x00009F1600000000	2011-07-04 00:00:00	MS RAJU CASSETTES	12	0	175	VIS-641-2011-DEL	0	0	0	N	MS RAJU CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535599	54	GANA HEER GANA AYYO JINDA HAI	2011	120	6	VIS-1-523-2011-MUM	7.55	0x00009EDE00000000	2011-05-09 00:00:00	MUSIC ROCKS, MUMBAI	12	0	175	VIS/1/523/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535600	54	JIKAR 	2012	120	7	VIS-1-523-2012-DEL	3.25	0x0000A11D00000000	2012-12-04 00:00:00	SUKHPAL SUKH, INDIA 	12	0	198	VIS/S/682/2012-DEL 	0	0	0	N	GLOBUSS DIGITAL , CHANDIGARH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535601	54	FORGERT MEE	2014	120	7	VIS-1-523-2014-DEL	3.15	0x0000A3F000000000	2014-11-27 00:00:00	NARINDER BATTH	12	0	198	VIS/S/620/2014-DEL	0	0	0	N	GURWAK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535602	54	SARDARNI	2015	120	7	VIS-1-523-2015-DEL	3.41	0x0000A57000000000	2015-12-16 00:00:00	TARSEM SINGH	12	0	198	VIS/S/590/2015-DEL	0	0	0	N	VEHLI JANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535603	54	YAAR BANDOOKAN VALE	2016	120	7	VIS-1-523-2016-DEL	3.36	0x0000A6D000000000	2016-12-02 00:00:00	PINDER SINGH KALON	12	366	175	VIS/S/578/2016-DEL	0	0	0	N	YOUNG UNIT RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535604	61	ALBUM: DEPCHE MODE ONE NIGHT IN PARIS PART2 	2005	120	6	VIS-1-524-2005-MUM	59.3	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA LTD. PVT. MUMBAI 	12	0	175	VIS/1/524/2005	0	0	0	N	VIRGIN RECORDS INDIA LTD. PVT. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535605	54	NITREN GAYAN RABIT	2011	120	7	VIS-1-524-2011-DEL	41.2	0x00009F1600000000	2011-07-04 00:00:00	NOT READABLE	12	0	175	VIS-653-2011-DEL	0	0	0	N	shree STAR INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535606	54	GORA RANG	2012	120	7	VIS-1-524-2012-DEL	3.13	0x0000A11D00000000	2012-12-04 00:00:00	SUKHPAL SUKH, INDIA	12	0	198	VIS/S/695/2012-DEL	0	0	0	N	SUKHPAL SUKH, CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535607	61	CHRISTMASFEEL IT IN THE AIR	2014	120	7	VIS-1-524-2014-DEL	4.5	0x0000A3F000000000	2014-11-27 00:00:00	HITESH MADAN	12	0	198	VIS/S/621/2014-DEL	0	0	0	N	EKA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535608	54	KEHN DE.....	2015	120	7	VIS-1-524-2015-DEL	3.45	0x0000A57000000000	2015-12-16 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/602/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535609	54	TERE BINA	2016	120	7	VIS-1-524-2016-DEL	4.22	0x0000A6D000000000	2016-12-02 00:00:00	RAHUL BANSAL	12	366	175	VIS/S579/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535610	44	ALBUM FRIENDSHIP KA TRAILER NO.1	1998	120	6	VIS-1-524-98-MUM	0.6	0x00008D1800000000	1998-11-23 00:00:00	TIPS INDUSTRIES PVT.LTD.,MUMBAI	12	0	184	VIS/1/524/98	0	0	0	N	TIPS INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535611	44	PROMO NO 6 SE 10 I M SINGH	2010	120	6	VIS-1-525-2010-MUM	2.15	0x00009D4400000000	2010-03-25 00:00:00	NAHAR AND PUNIT MOVIES PVT LTD.MUMBAI	12	0	175	VIS/T-298/10	0	0	0	N	NAHAR AND PUNIT MOVIES PVT LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535612	54	SINGH V/S KAUR 	2012	120	7	VIS-1-525-2012-DEL	4.7	0x0000A11D00000000	2012-12-04 00:00:00	SUKHDEEP BRAR, INDIA 	12	0	198	VIS/S/700/2012-DEL 	0	0	0	N	M/S. SHINY RECORDZ, MOHALI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535613	44	SATYAMEVA JAYATE VOICE FOR A BETTER INDIA	2014	120	7	VIS-1-525-2014-DEL	4.46	0x0000A3F000000000	2014-11-27 00:00:00	HITESH MADN	12	0	198	VIS/S/622/2014-DEL	0	0	0	N	EKA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535614	54	AISH	2015	120	7	VIS-1-525-2015-DEL	2.57	0x0000A57200000000	2015-12-18 00:00:00	PAVVY DHANJAL	12	0	198	VIS/S/592/2015-DEL	0	0	0	N	PARWAAZ MUSIC RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535615	54	VIGDEYA JATT	2016	120	7	VIS-1-525-2016-DEL	3.17	0x0000A6D500000000	2016-12-07 00:00:00	GURVINDER SINGH	12	366	175	VIS/S/580/2016-DEL	0	0	0	N	B J RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535616	61	GAACH THE TREE 	1997	120	6	VIS-1-525-97-MUM.	63	0x00008BAE00000000	1997-11-26 00:00:00	MERCHANT IVORY PRODUCTION MUMBAI 	12	0	182	VIS/1/525/97	0	0	0	N	MERCHANT IVORY PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535617	61	ALBUM: DEPECHE MODE ONE NIGHT IN PARIS PART  3 	2005	120	6	VIS-1-526-2005-MUM	64	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	175	VIS/1/526/2005	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535618	61	GAUTAMA TO BUDDHA	2011	120	7	VIS-1-526-2011-DEL	27.36	0x00009F1A00000000	2011-07-08 00:00:00	YOGESH MEHTA	12	0	182	VIS/646/2011-DEL	0	0	0	N	YOGESH MEHTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535619	54	SONG CHANDIGARH SINGER SIMARJIT BAL FT SONU ALBUM THE MASTER	2018	120	7	VIS-1-526-2012-DEL	3.5	0x0000A85C00000000	2018-01-02 00:00:00	M/S SUPER CASSETTES IND PVT LTD INDIA	12	0	198	VIS-S-696-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535620	54	JHANDE	2014	120	7	VIS-1-526-2014-DEL	2.43	0x0000A3F000000000	2014-11-27 00:00:00	PINKY DIALIWAL	12	0	198	VIS/S/624/2014-DEL	0	0	0	N	PINKY DIALIWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535621	54	CHITTA	2015	120	7	VIS-1-526-2015-DEL	2.31	0x0000A57200000000	2015-12-18 00:00:00	DEEPAK MOHAN SHARMA 	12	0	198	VIS/S/593/2015-DEL	0	0	0	N	DEEPAK MOHAN SHARMA PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535622	54	OK OK	2016	120	7	VIS-1-526-2016-DEL	3.41	0x0000A6D500000000	2016-12-07 00:00:00	RANA ALUWALIA	12	366	175	VIS/S/581/2016-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535623	44	KACCHE DHAGE KA GAANA UPAR KHUDA	1998	120	6	VIS-1-526-98-MUM	3.35	0x00008D1800000000	1998-11-23 00:00:00	TIPS FILMS PVT. LTD. MUMBAI.	12	0	175	VIS/S-323/1998	0	0	0	N	TIPS FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535624	54	YAARIYAN RIHAB	2011	120	7	VIS-1-527-2011-DEL	6.45	0x00009F1A00000000	2011-07-08 00:00:00	JAISPAL SINGH	12	0	175	VIS-683-2011-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535625	54	ALUM  VIJAY SHREE GURU GOVIND SINGH JI DA	2011	120	6	VIS-1-527-2011-MUM	60	0x00009EE000000000	2011-05-11 00:00:00	SHINE STAR INTERNATIONAL PVT. LTD., NEW DELHI	12	0	175	VIS/1/527/2011	0	0	0	N	SHINE STAR INTERNATIONAL PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535626	54	SONG RUKHAN WANGA SINGER SABAR KOTI ALBUM RUKHAN WANGA	2012	120	7	VIS-1-527-2012-DEL	4.58	0x0000A11D00000000	2012-12-04 00:00:00	M/S SUPER CASSETTES IND PVT LTD INDIA	12	0	198	VIS-S-698-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535627	54	JAWAN 	2014	120	7	VIS-1-527-2014-DEL	3.22	0x0000A3F000000000	2014-11-27 00:00:00	PINKY DHALIWAL 	12	0	198	VIS/S/626/2014-DEL	0	0	0	N	PINKY DHALIWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535628	63	DIALOGUE PROMO NO 4 OF FILM TAANKO BHID GAYO 	2014	120	6	VIS-1-527-2014-MUM (2) (3)	0.2	0x0000A33800000000	2014-05-27 00:00:00	NOT READABLE 	12	0	175	VIS-1-527-2014-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535629	54	MULAKATA 	2015	120	7	VIS-1-527-2015-DEL	3.36	0x0000A57200000000	2015-12-18 00:00:00	PRABHDEEP SINGH BAJWA 	12	0	198	VIS/S/596/2015-DEL	0	0	0	N	HOUSE OF MUSIQUE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535630	54	GUTT NAGNI	2016	120	7	VIS-1-527-2016-DEL	3.2	0x0000A6D500000000	2016-12-07 00:00:00	DAVINDER SINGH BILLING	12	366	175	VIS/S/582/2016-DEL	0	0	0	N	STAIR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535631	61	RESCUED BY U	2011	120	7	VIS-1-528-2011-DEL	18.59	0x00009F5800000000	2011-09-08 00:00:00	SYED ULTAN	12	0	182	VIS-647-2011-DEL	0	0	0	N	REVER BANK STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535632	54	JAI BHAGAUTI	2012	120	7	VIS-1-528-2012-DEL	34.5	0x0000A11E00000000	2012-12-05 00:00:00	BABLI SINGH, INDIA	12	0	175	VIS/678/2012-DEL	0	0	0	Y	SHINE STAR INTERNATIONAL PVT. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535633	54	SINGH NAAL JODI....	2014	120	7	VIS-1-528-2014-DEL	3.21	0x0000A3F100000000	2014-11-28 00:00:00	M/S. SUPER CASSETTES IND. PVT .LTD	12	0	198	VIS-S-627-2014-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535634	54	PROMO NO 46 TO 48 SONG MUNDEYAN TON BACHEKE RAHIN OF FILMS 	2014	120	6	VIS-1-528-2014-MUM	0.3	0x0000A33900000000	2014-05-28 00:00:00	GILL PICTURES ENTIERMENTS PVT LTD INDIA 	12	0	175	VIS/719/2014-MUM	0	0	0	N	GILL PICTURES ENTERINMENT PVT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535635	54	HOSTEL	2015	120	7	VIS-1-528-2015-DEL	3.27	0x0000A57200000000	2015-12-18 00:00:00	YAAR ANMULLE RECORDS PVT LTD	12	0	198	VIS/S/597/2015-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535636	61	INDIA DEVELOPMENT	2016	120	7	VIS-1-528-2016-DEL	5.3	0x0000A6D500000000	2016-12-07 00:00:00	INDIA DEVELOPMENT FOUNDATION OF OVERSEAS INDIANS	12	366	175	VIS/583/2016-DEL	0	0	0	N	UMESH AGGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535637	44	ALBUM VOLUME OF LOVE2 OF SONG MEIN DEEWANA	1997	120	6	VIS-1-528-97-MUM	2.5	0x00008BB300000000	1997-12-01 00:00:00	ARCHIES, MUMBAI	12	0	198	VIS/1/528/1997	0	0	0	N	ARCHIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535638	44	ALBUM NAZAR NAZAR KA GAANA NAZAR NAZAR	1998	120	6	VIS-1-528-98-MUM	4.15	0x00008D1800000000	1998-11-23 00:00:00	BMG CRISCENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/S-322/1998	0	0	0	N	BMG CRISCENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535639	54	MWRADAAM MILENGIYAN	2011	120	7	VIS-1-529-2011-DEL	38.59	0x00009F1A00000000	2011-07-08 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/649/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535640	59	MALLI VS RAVITEJA  TRAILER 9 	2012	120	3	VIS-1-529-2012-CHEN	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	R. SATYA NARAYANA, M/S SATHYA DEVA PICTURES, INDIA	13	0	184	VIS/T/254/2012-CHE	0	0	0	N	R. SATYA NARAYANA, M/S SATHYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535641	54	RAAHWAAN	2012	120	7	VIS-1-529-2012-DEL	4.2	0x0000A11E00000000	2012-12-05 00:00:00	SIMRANJEET SINGH, BAKSHI, INDIA	12	0	198	VIS/S/701/2012-DEL	0	0	0	N	M/S ZEHAN RECORDS , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535642	54	YARIAN...	2014	120	7	VIS-1-529-2014-DEL	3.45	0x0000A3F100000000	2014-11-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/628/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535643	54	GANGSTER LOVE	2015	120	7	VIS-1-529-2015-DEL	2.3	0x0000A57200000000	2015-12-18 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/598/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535644	61	BORING I LOVE YOU	2016	120	7	VIS-1-529-2016-DEL	3.19	0x0000A6D500000000	2016-12-07 00:00:00	NIKHIL MALIK., INDIA	12	0	175	VIS-S-584-2016-DEL	0	0	0	N	NIKHIL MALIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535645	44	ALBUM AWARA KA GANA DHUA 	1997	120	6	VIS-1-529-97-MUM	4.1	0x00008BB300000000	1997-12-01 00:00:00	B. M. G. CRISENDO INDIA PVT. MUMBAI 	12	0	175	VIS/1/529/97	0	0	0	N	B. M. G. CRISENDO INDIA PVT. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535646	44	ALBUM TAPISH OF SONG KABHI DIL MUSKURATA HAI	2000	120	6	VIS-1-53-2000-MUM	6	0x00008ED400000000	2000-02-10 00:00:00	M/S N.S. FILMS INTERNATIONAL INC., MUMBAI	12	0	175	VIS/1/53/2000	0	0	0	Y	M/S N.S. FILMS INTERNATIONAL INC., MUMBAI	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535647	44	SABLA 	2001	120	6	VIS-1-53-2001-MUM	55	0x0000906300000000	2001-03-15 00:00:00	FILM PRABHAG MUMBAI	12	0	0	VIS/12/2001-MUM	0	0	0	N	VERMA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535648	58	SONG NO. 1 &3 OD SINGANNI	2008	120	3	VIS-1-53-2008-CHEN	0	0x00009A4000000000	2008-02-12 00:00:00	NOT READABLE 	12	0	198	VIS-1-53-2008-CHEN	0	0	0	Y	M/NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535649	58	SONG NOS. 1 & 4 OF LAADAM	2009	120	3	VIS-1-53-2009-CHEN	7.23	0x00009BAD00000000	2009-02-11 00:00:00	SHRI J PHANINDRA KUMAR	12	0	198	VIS/53/2009-CHEN	0	0	0	N	M/S COSMOS ENTERTAINMENTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535650	151	CHHORI 420	2011	120	7	VIS-1-53-2011-DEL	62.57	0x00009E7300000000	2011-01-22 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS/38/11-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535651	63	DHAMAL RAJASTHAN REE	2011	120	6	VIS-1-53-2011-MUM	119.55	0x00009F3600000000	2011-08-05 00:00:00	RENUJA FILMS PRODUCTIONS, RAJASTHAN	12	0	0	VIL/1/53/2011	0	0	0	N	RENUJA FILMS PRODUCTIONS, RAJASTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535652	54	SONG: RABBA HERYA	2012	120	7	VIS-1-53-2012-DEL	3.24	0x00009FF300000000	2012-02-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. 	12	0	175	VIS/68/2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535653	50	THANG TA	2012	120	9	VIS-1-53-2012-GUW	26	0x0000A12D00000000	2012-12-20 00:00:00	FILMS DIVISION GOVT. OF INDIA, MUMBAI. INDIA	12	0	182	VIS/53/2012-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535654	59	HAMARA DOST GANESHA	2013	120	7	VIS-1-53-2013-DEL	71	0x0000A17200000000	2013-02-27 00:00:00	KRUNAL ENTERTAINMENT PVT LTD	13	0	0	VIS-1-53-2013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535655	54	SONG: GABHRU...SINGER SATWINDER BITTI	2014	120	7	VIS-1-53-2014-DEL	4.8	0x0000A2C900000000	2014-02-05 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/52/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535656	54	PAANG THOK TE	2015	120	7	VIS-1-53-2015-DEL	3.51	0x0000A43400000000	2015-02-03 00:00:00	LOKHDHUN	12	0	198	VIS/S/25/2015-DEL	0	0	0	Y	LOKHDHUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535657	54	2800	2016	120	7	VIS-1-53-2016-DEL	3.9	0x0000A5A700000000	2016-02-09 00:00:00	MUKHTIAR SINGH	12	0	198	VIS/S/49/2016-DEL	0	0	0	N	HERO MUSIC INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535658	54	VELLY TOUCH 	2017	120	7	VIS-1-53-2017-DEL	3.23	0x0000A70500000000	2017-01-24 00:00:00	GHAINT SINGH ENTERTAINMENT 	12	0	175	VIS/S/46/2017-DEL 	0	0	0	N	GHAINT SINGH ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535659	44	PAPA KAHTE HAI KA GANA YE JO THODESE HAIN PAISE	1996	120	6	VIS-1-53-96-MUM	3.3	0x0000892500000000	1996-02-16 00:00:00	PLUS CHANNEL INDIA LTD,MUMBAI	12	0	175	VIS-1-53-96-MUM	0	0	0	N	PLUS CHANNEL INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535660	44	SHIV MAHAPURAN  BHAG13	1997	120	6	VIS-1-53-97-MUM	45	0x00008A8900000000	1997-02-06 00:00:00	SUPER CASSETTE INDUSTRIESLTD., MUMBAI	12	0	0	VIS-1-53-97-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIESLTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535661	44	AKROSH KA GANA YE LADKI HAI YA 	1998	120	6	VIS-1-53-98-MUM	3.25	0x00008BF500000000	1998-02-05 00:00:00	R., R.R. TRIBNED COMBINES,. MUMBAI	12	0	175	VIS/S-26/1998-MUM	0	0	0	N	R., R.R. TRIBNED COMBINES,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535662	44	ANDHE KI DULHAN	2004	120	6	VIS-1-530-2004-MUM (3)	60.32	0x000095C000000000	2004-12-17 00:00:00	RATHOR CESETS INDUSTRIES, DELHI	12	0	175	VIS/1/530/2004	0	0	0	N	RATHOR CESETS INDUSTRIES, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535663	61	PROMO:1 OF ALBUM: LENNNY KRAVI12 IT TIME FOR A LOVE REVOLUTION	2008	120	6	VIS-1-530-2008-MUM	0.2	0x00009A5600000000	2008-03-05 00:00:00	VIRGIN RECORDS(INDIA)PVT LTD., MUMBIA	12	0	175	VIS/1/530/2008	0	0	0	N	VIRGIN RECORDS(INDIA)PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535664	61	harappan towns in gujarakal and the and of the an era	2010	120	6	VIS-1-530-2010-MUM	8.6	0x00009D4400000000	2010-03-25 00:00:00	MEXUS EDUCATIONS PVT. LTD., GUJARAT	12	0	187	VIS/208/10	0	0	0	N	MEXUS EDUCATIONS PVT. LTD., GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535665	44	CHAMTAKARIK SHANI KOKIWAN WALE	2011	120	7	VIS-1-530-2011-DEL	40.36	0x00009F1900000000	2011-07-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/658/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544720	44	BONUS FINE GLASS	2017	120	6	VU-5055-MUM	2	0x0000A7BB00000000	2017-07-25 00:00:00	FILM MEDIA	12	0	0	VU-5395-1992-MUM	0	0	0	N	FILM MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535666	44	TRAILER OF BHEJA FRY  2	2011	120	6	VIS-1-530-2011-MUM	2.14	0x00009EE000000000	2011-05-11 00:00:00	WATCH TOWER ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T/459/2011-MUM	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535667	44	ENTROUTE TO OUR ROOTS	2012	120	7	VIS-1-530-2012-DEL	69.22	0x0000A11E00000000	2012-12-05 00:00:00	DIVYA JYOTI JAGRATI SANSTHAN . INDIA	12	0	175	VIS/689/2012-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN . DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535668	54	RAJA BABA NANAK 	2014	120	7	VIS-1-530-2014-DEL	3.3	0x0000A3F100000000	2014-11-28 00:00:00	EV HEER	12	0	198	VIS/S/607/2014-DEL	0	0	0	N	EV HEER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535669	54	VAADE DAAVE....	2015	120	7	VIS-1-530-2015-DEL	3.23	0x0000A57200000000	2015-12-18 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/605/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535670	54	DUPATTA	2016	120	7	VIS-1-530-2016-DEL	3.1	0x0000A6D500000000	2016-12-07 00:00:00	GURPREET SINGH	12	366	175	VIS/S/585/2016-DEL	0	0	0	N	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535671	44	PROMO NO 37 OF ROCKY HANDSOME SONG ALFAZON TARAH	2016	120	6	VIS-1-530-2016-MUM	2.53	0x0000A5D800000000	2016-03-29 00:00:00	AZURE ENTERTAINMENT INDIA	12	0	175	VIS/578/16-MUM	0	0	0	N	AZURE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535672	44	EK THA DIL EK THI DHADKAN KA TRAILER NO. 5	1997	120	6	VIS-1-530-97-MUM	0.9	0x00008BB500000000	1997-12-03 00:00:00	TES MIRZA FILMS PVT. LTD., MUMBAI	12	0	184	VIS/224/97	0	0	0	Y	TES MIRZA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535673	44	SAI TERI LEELA	2011	120	7	VIS-1-531-2011-DEL	55.7	0x00009F1900000000	2011-07-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/656/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535674	44	PROMO NO 6 TO 9 '' ALWAYS KABHI KABHI  SONG  SCHOOL KE DIN	2011	120	6	VIS-1-531-2011-MUM	6.35	0x00009EFF00000000	2011-06-11 00:00:00	RED CHELLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/531/2011	0	0	0	N	RED CHELLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535675	58	TRAILER 1 OF UYIRR MOZHI	2012	120	3	VIS-1-531-2012-CHEN	3.16	0x0000A0CF00000000	2012-09-17 00:00:00	M/S MANUV PRODUCTION, INDIA	12	0	184	VIS/1/531/2012	0	0	0	N	SHANMUGA PRIYA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535676	54	JUNG	2012	120	7	VIS-1-531-2012-DEL	59	0x0000A11E00000000	2012-12-05 00:00:00	MOHINDER BIR SINGH INDIA	12	0	175	VIS-702-2012-DEL	0	0	0	N	M/S SHINE STAR INTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535677	54	JHANJHRA	2014	120	7	VIS-1-531-2014-DEL	3.58	0x0000A3FB00000000	2014-12-08 00:00:00	ANKUR KAPOOR	12	0	198	VIS-S-634-2014-DEL	0	0	0	N	RAFTAAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535678	61	LET THE LOVE BEGIN 	2015	120	7	VIS-1-531-2015-DEL	4.29	0x0000A57200000000	2015-12-18 00:00:00	JAISHREE UTTAMCHANDANI	12	0	198	VIS/S/606/2015-DEL	0	0	0	N	JAISHREE UTTAMCHANDANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535679	54	RAHAN VICH	2010	120	7	VIS-1-531-2016-DEL	3.54	0x00009E4500000000	2010-12-07 00:00:00	SATINDER JEET SINGH	12	0	175	VIS-1-531-2016-DEL	0	0	0	N	BORDERBELT RECOROS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535680	44	ALBUMTONE AGERS , GANARAMA AO RAMA	2010	120	6	VIS-1-532-2010-MUM	2	0x00009D4400000000	2010-03-25 00:00:00	PEN INDIA PVCT. LTD., MUMBAI	12	0	175	VIS/S-193/10	0	0	0	N	PEN INDIA PVCT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535681	54	SHIV SHIV BOL 	2011	120	7	VIS-1-532-2011-DEL	46.49	0x00009F1900000000	2011-07-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/666/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535682	54	OODA TE JOODA 	2012	120	7	VIS-1-532-2012-DEL	4.22	0x0000A11D00000000	2012-12-04 00:00:00	SUKHPAL SUKH, INDIA	12	0	198	VIS/S/694/2012-DEL 	0	0	0	N	GLOBUS DIGITAL , CHANDIGARH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535683	44	SWAYAMEVA MRIGENDRATA	2014	120	7	VIS-1-532-2014-DEL	22.3	0x0000A3FC00000000	2014-12-09 00:00:00	INDRAPRASTHA VISHWA SAMVAD KENDRA	12	0	182	VIS/337/2014-DEL	0	0	0	Y	INDRAPRASTHA VISHWA SAMVAD KENDRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535684	54	MY QUEEN	2015	120	7	VIS-1-532-2015-DEL	3.4	0x0000A57200000000	2015-12-18 00:00:00	JET WALIA	12	0	198	VIS/S/610/2015-DEL	0	0	0	N	JET WALIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535685	54	YAARI NAVI NAVI 	2016	120	7	VIS-1-532-2016-DEL	3.7	0x0000A6D500000000	2016-12-07 00:00:00	VIKAS SETHI	12	0	175	VIS/S/587/2016-DEL 	0	0	0	N	V. S. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535686	64	BHOLA JI KE GOLA ( KANWAR GEET)	2011	120	7	VIS-1-533-2011-DEL	61.44	0x00009F1900000000	2011-07-07 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS/667/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535687	54	YADDAM	2012	120	7	VIS-1-533-2012-DEL	3.3	0x0000A12300000000	2012-12-10 00:00:00	SONY ENTERTAINMENT INDIA PVT LTD	12	0	198	VIS-709-2012-DEL	0	0	0	N	SONY ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535688	129	THE HOPE DOCTORS 	2014	120	7	VIS-1-533-2014-DEL	51.4	0x0000A40600000000	2014-12-19 00:00:00	RAJIV MEHROTRA 	12	0	182	VSI/631/2014-DEL 	0	0	0	N	DIYA BANERJEE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535689	54	ANGELINAA VS PITBUL	2015	120	7	VIS-1-533-2015-DEL	2.57	0x0000A57700000000	2015-12-23 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/591/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535690	54	RAKHLE PYAR NAAL 	2016	120	7	VIS-1-533-2016-DEL	4.8	0x0000A6D500000000	2016-12-07 00:00:00	JASVIR SINGH 	12	0	175	VIS/S/588/2016-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535691	44	SAAT RANG KE SAPNE KA TRAILER NO. 4 	1997	120	6	VIS-1-533-97-MUM	0.3	0x00008BB700000000	1997-12-05 00:00:00	AMITABH BACHCHAN CORPORETION L. MUMBAI 	12	0	184	VIS/1/533/97	0	0	0	N	AMITABH BACHCHAN CORPORETION L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535692	51	SHRAM KALYN RAJA	2005	120	6	VIS-1-534-2005-MUM	26	0x0000969100000000	2005-07-14 00:00:00	AMIT SHEVDE, MAHALASA PRODUCTIONS, THANE	12	0	183	VIS/1/534/2005	0	0	0	N	AMIT SHEVDE, MAHALASA PRODUCTIONS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535693	81	BHOLE SANG NAACHO	2011	120	7	VIS-1-534-2011-DEL	49.3	0x00009F1900000000	2011-07-07 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/665/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535694	54	SADI SARDARI	2012	120	7	VIS-1-534-2012-DEL	3.54	0x0000A12300000000	2012-12-10 00:00:00	CHOICE SALES INDIA	12	0	198	VIS-712-2012-DEL	0	0	0	N	CHOICE SALES LUDHANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535695	61	TIGRESS BLOOD	2014	120	7	VIS-1-534-2014-DEL	42	0x0000A3FC00000000	2014-12-09 00:00:00	UADAY SINH WALA	12	0	182	VIS/S/630/2014-DEL	0	0	0	N	AKANSHA SOOD SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535696	54	WARDAAT.....	2015	120	7	VIS-1-534-2015-DEL	3.51	0x0000A57700000000	2015-12-23 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/599/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535697	54	GABRU 	2016	120	7	VIS-1-534-2016-DEL	3.4	0x0000A6D500000000	2016-12-07 00:00:00	JASVIR SINGH 	12	0	175	VIS/S/589/2016-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535698	64	BHOLA GE LAAGAL	2011	120	7	VIS-1-535-2011-DEL	52.19	0x00009F1900000000	2011-07-07 00:00:00	M/S SUPER CASSETTES	12	0	175	VIS-675-2011-DEL	0	0	0	N	M/S SUPER CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535699	54	PUNJABI ROCK STAR	2012	120	7	VIS-1-535-2012-DEL	3.38	0x0000A12000000000	2012-12-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.	12	0	198	VIS-S-705-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535700	54	DOLLAR	2014	120	7	VIS-1-535-2014-DEL	3.38	0x0000A3FD00000000	2014-12-10 00:00:00	AMAR JASSAR	12	0	198	VIS/S/639/2014-DEL	0	0	0	N	REAL FOLK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535701	54	SIFT	2015	120	7	VIS-1-535-2015-DEL	6	0x0000A57700000000	2015-12-23 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/600/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535702	54	MICKY MOUSE 	2016	120	7	VIS-1-535-2016-DEL	2.45	0x0000A6D500000000	2016-12-07 00:00:00	VIKAS SETHI	12	0	175	VIS/S/590/2016-DEL 	0	0	0	N	V. S. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535703	44	MERA KARWARSYA MERA BHILA HAI	2011	120	7	VIS-1-536-2011-DEL	56.14	0x00009F1900000000	2011-07-07 00:00:00	MEENA BHARMA	12	0	175	VIS/671/2011-DEL	0	0	0	N	SAI MILAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535704	54	SONG: BIN TERE SINGERSIMRJIT BAL, FT, ISHITA, ALBUMTHE MATSTERS	2012	120	7	VIS-1-536-2012-DEL	2.41	0x0000A12000000000	2012-12-07 00:00:00	M/S SUPER CASSETTES IND. LTD. INDIA	12	0	198	VIS/S/704/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535705	54	RANJHANA	2014	120	7	VIS-1-536-2014-DEL	3.26	0x0000A3FD00000000	2014-12-10 00:00:00	LAKHWINDER WADALI	12	0	198	VIS/S/640/2014-DEL	0	0	0	N	WADALJ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535706	54	DROP.......	2015	120	7	VIS-1-536-2015-DEL	3.39	0x0000A57700000000	2015-12-23 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/601/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535707	54	PEG	2016	120	7	VIS-1-536-2016-DEL	2.54	0x0000A6DF00000000	2016-12-17 00:00:00	M/S CASSETTES IND.PVT.LTD., INDIA	12	0	175	VIS-S-591-2016-DEL	0	0	0	N	M/S CASSETTES IND.PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535708	54	ALBUM : MITTAR PYARE NU	2005	120	6	VIS-1-537-2005-MUM	49	0x0000969100000000	2005-07-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/537/2005	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535709	42	TINKU SAWRIYA BAND KAWARIYA	2011	120	7	VIS-1-537-2011-DEL	46.3	0x00009F1B00000000	2011-07-09 00:00:00	KUMAR GAUTAM	12	0	175	VIS/685/2011-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535710	61	BONJOUR INDIA	2012	120	7	VIS-1-537-2012-DEL	0.3	0x0000A12000000000	2012-12-07 00:00:00	THIERRY ROBERT ., INDIA	12	0	184	VIS/717/2012-DEL	0	0	0	N	EMBASSY OF FRANCE IN INDIA , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535711	54	CELL PHONE 	2014	120	7	VIS-1-537-2014-DEL	3.47	0x0000A3FD00000000	2014-12-10 00:00:00	SAAB 	12	0	198	VIS/S/641/2014-DEL 	0	0	0	N	SINGLE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535712	54	PHONE CALL.....	2015	120	7	VIS-1-537-2015-DEL	3.1	0x0000A57700000000	2015-12-23 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/603/2015-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535713	54	SONG: KHIDDONAOF FILM  JUGAADI DOT COM	2015	120	6	VIS-1-537-2015-MUM	2.54	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTART PRODUCTIONS, INDIA	12	0	175	VIS/1/537/2015	0	0	0	N	SHOWSTART PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535714	54	MAADE TIME 	2016	120	7	VIS-1-537-2016-DEL	3.58	0x0000A6D500000000	2016-12-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/592/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535715	54	SARBANS DANO GURU GOBIND SINH KA TRAILER NO. 1	1997	120	6	VIS-1-537-97-MUM	0.9	0x00008BC200000000	1997-12-16 00:00:00	KALPANALOK, MUMBAI	12	0	184	VIS/231/1997-MUM	0	0	0	N	KALPANALOK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535716	64	DEVHER GHUMTA	2011	120	7	VIS-1-538-2011-DEL	46.38	0x00009F1B00000000	2011-07-09 00:00:00	KUMAR GAUTAM	12	0	175	VIS/684/2011-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535717	44	RAM RAM	2011	120	6	VIS-1-538-2011-MUM	51	0x00009EE200000000	2011-05-13 00:00:00	FILM PRABHAG INDIA GOV MUMBAI	12	0	183	VIS/158/11	0	0	0	N	SUNIL SHUKLA BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535718	44	GYARAH VACHAN (ALBUMMAULA SAI)	2012	120	7	VIS-1-538-2012-DEL	5.14	0x0000A12300000000	2012-12-10 00:00:00	DRECORDS INTERNATIONAL (P) LTD., INDIA	12	0	198	VIS/S/703/2012-DEL	0	0	0	N	DRECORDS INTERNATIONAL (P) LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535719	54	INNOCENT	2014	120	7	VIS-1-538-2014-DEL	2.39	0x0000A3FD00000000	2014-12-10 00:00:00	NAVEET KHALON	12	0	198	VIS/S/642/2014-DEL	0	0	0	N	GIGI VIBS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535720	54	LOKI AJJ KAL	2015	120	7	VIS-1-538-2015-DEL	4	0x0000A57700000000	2015-12-23 00:00:00	M/S  SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/604/2015-DEL	0	0	0	N	M/S  SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535721	54	NAKLAN	2016	120	7	VIS-1-538-2016-DEL	3.52	0x0000A6D500000000	2016-12-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/593/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535722	54	SARBANS DANI GURU GOBIND SINH KA TRAILER NO. 2	1997	120	6	VIS-1-538-97-MUM	2	0x00008BC200000000	1997-12-16 00:00:00	KALPANALOK, MUMBAI	12	0	184	VIS/232/1997-MUM	0	0	0	N	KALPANALOK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535723	44	BAL HANUMAN 2 KA TRAILER 	2010	120	6	VIS-1-539-2010-MUM	2.25	0x00009D4800000000	2010-03-29 00:00:00	ASTUTE MEDIA  VISION,MUMBAI	12	0	0	VIS/1/539/10	0	0	0	N	ASTUTE MEDIA  VISION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535724	58	SONG i & II	2011	120	3	VIS-1-539-2011-CHEN	8.3	0x00009F4400000000	2011-08-19 00:00:00	M/S VANITHA MOVIE MAKERS	12	0	0	VIS-1-539-2011-CHEN	0	0	0	N	M/S VANITHA MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535725	54	SONG: GAL 	2011	120	7	VIS-1-539-2011-DEL	3.33	0x00009F1D00000000	2011-07-11 00:00:00	MUSIC HEIGHTS 	12	0	175	VIS/668/2011-DEL	0	0	0	N	MUKHTIAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535726	54	JEONA MAURH 	2012	120	7	VIS-1-539-2012-DEL	3.14	0x0000A12400000000	2012-12-11 00:00:00	REDWAY RECORDZ, INDIA 	12	0	198	VIS/S/715/2012-DEL 	0	0	0	N	REDWAY RECORDZ, LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535727	54	IGNORE 	2014	120	7	VIS-1-539-2014-DEL	3.6	0x0000A3FD00000000	2014-12-10 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/645/2014-DEL 	0	0	0	N	PAN JAAB RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535728	54	SAIYAN	2015	120	7	VIS-1-539-2015-DEL	4.12	0x0000A57700000000	2015-12-23 00:00:00	M/S TARGET RECORDS	12	0	198	VIS/S/611/2015-DEL	0	0	0	N	M/S TARGET RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535729	54	HD HIGH DEFINITION 	2010	120	7	VIS-1-539-2016-DEL	5.27	0x00009E4500000000	2010-12-07 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	175	VIS-1-539-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535730	54	SARBANS DANI GURU GOVIND SINGH KA TRAILER NO.3	1997	120	6	VIS-1-539-97-MUM	1.41	0x00008BC200000000	1997-12-16 00:00:00	KALPANALOK, MUMBAI	12	0	184	VIS/233/1997-MUM	0	0	0	N	KALPANALOK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535731	44	CHAINA GATE KA TRAILER NBO. 7	1998	120	6	VIS-1-539-98-MUM	2.3	0x00008D1C00000000	1998-11-27 00:00:00	SANTOSH PRODUCTIONS, MUMBAI	12	0	184	VIS/265/1998-MUM	0	0	0	Y	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535732	44	TRAILER OF CHINA GATE 	1998	120	6	VIS-1-539-98-MUM-R	2.3	0x00008D1C00000000	1998-11-27 00:00:00	NOT MAINTAINED	12	0	0	VIS-1-539-98-MUM	0	0	0	Y	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535733	44	ALBUM SAPNE 2 KA GAANA KOI NA JAANE	2000	120	6	VIS-1-54-2000-MUM	4.25	0x00008ED400000000	2000-02-10 00:00:00	SHRI MUSIC MUMBAI	12	0	0	VIS-1-54-2000-MUM	0	0	0	N	SHRI MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535734	44	CLASSIC DANCE OF LOVE PROMO NO. 30	2005	120	6	VIS-1-54-2005-MUM	0.3	0x000095ED00000000	2005-01-31 00:00:00	B. SUBHASH MOVIE UNIT, MUMBAI	12	0	175	VIS/1/54/2005	0	0	0	N	B. SUBHASH MOVIE UNIT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535735	63	JOGIDA BEEN BAJA DE	2011	120	7	VIS-1-54-2011-DEL	50	0x00009E7300000000	2011-01-22 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS/43/2011-DEL	0	0	0	N	M/S SHRI KRISHNA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535736	44	UTTARAKHAND KI PAVITRA CHAR DHAM YATRA	2011	120	7	VIS-1-54-2011-DEL (2)	41.5	0x00009F1900000000	2011-07-07 00:00:00	RAMESH PANWAR	12	0	175	VIS-673-2011-DEL 	0	0	0	N	MS STUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535737	63	MITHA KHAARBOOJ	2012	120	7	VIS-1-54-2012-DEL	46.35	0x00009FF300000000	2012-02-10 00:00:00	HUMJEET MALU	12	0	175	VIS/60/2012-DEL	0	0	0	N	HUMJEET MALU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535738	41	BELIR HATAT DHAHI (HOLDING THE HAND OF THE SUN)	2012	120	9	VIS-1-54-2012-GUW	24.41	0x0000A13500000000	2012-12-28 00:00:00	NOT READABLE	12	0	0	VIS/54/2012-GUW	0	0	0	N	ANTARA CHOUDHURY, GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535739	54	SONG : KARDA KI KAARE 	2013	120	7	VIS-1-54-2013-DEL	4.4	0x0000A17100000000	2013-02-26 00:00:00	YASH RECORDS 	12	0	175	VIS-1-54-2013-DEL	0	0	0	N	YASH RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535740	54	SONG: MAYE NI	2014	120	7	VIS-1-54-2014-DEL	4.15	0x0000A2C900000000	2014-02-05 00:00:00	JASLEEN ROYAL	12	0	198	VIS/S/44/2014-DEL	0	0	0	N	JASLEEN ROYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535741	54	SILKY	2015	120	7	VIS-1-54-2015-DEL	2.45	0x0000A43500000000	2015-02-04 00:00:00	MONTY SINGH	12	0	198	VIS/S/31/2015-DEL	0	0	0	N	MONTY SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535742	54	DEEWANGIYAAN	2017	120	7	VIS-1-54-2017-DEL	3.7	0x0000A70500000000	2017-01-24 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/48/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535743	44	ALBUM ACCHA HAI... OF SONG : ACCHA HAI	1996	120	6	VIS-1-54-96-MUM	4.34	0x0000892500000000	1996-02-16 00:00:00	MAGNA SOUND (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/54/1996	0	0	0	N	MAGNA SOUND (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535744	44	MRUTUDAND KA GANA  THA DO EK BAR 	1997	120	6	VIS-1-54-97-MUM	4.3	0x00008A8A00000000	1997-02-07 00:00:00	PRAKASH JHA PRODUCTION , MUMBAI	12	0	0	VIS-1-54-97-MUM	0	0	0	N	PRAKASH JHA PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535745	44	LAL BADSHAH  KA TRAILER  NO.1	1998	120	6	VIS-1-54-98-MUM	0.9	0x00008BF500000000	1998-02-05 00:00:00	M/S BMG MUSIC  MAGNETICS LTD. MUMBAI	12	0	184	VIS/25/98	0	0	0	N	M/S POPULAR ENTERTAINMENT NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535746	58	TRAILER OF IDHU KAATHAL VAHUM PARUVATHI	2006	120	3	VIS-1-540-2006-CHEN	2.4	0x0000988200000000	2006-11-23 00:00:00	M/S BK PRODUCTIONS, PVT. LTD. 	12	0	184	VIS-1-540-2006-CHEN	0	0	0	Y	M/S BK PRODUCTIONS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535747	44	PROMO NO. 16,17 (DIALOGUE) SADIYAA	2010	120	6	VIS-1-540-2010-MUM	0.5	0x00009D4800000000	2010-03-29 00:00:00	INDRAJEET FILMS COMBINES , MUMBAI	12	0	175	VIS/T-329/10	0	0	0	N	INDRAJEET FILMS COMBINES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535748	44	SONG: JANASHEEN	2011	120	7	VIS-1-540-2011-DEL	15	0x00009F1D00000000	2011-07-11 00:00:00	BEAT PACTORY MUSIC GAURAV DAYAL	12	0	184	VIS/679/2011-DEL	0	0	0	N	BEAT PACTORY MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535749	54	SONG:SUN DIL JANIYA............ SINGER BINDY BRAR, ALBUMDIL JANIYA	2012	120	7	VIS-1-540-2012-DEL	3	0x0000A12400000000	2012-12-11 00:00:00	M/S. SUPER CASSETTES IND. LTD., INDIA	12	0	198	VIS-S-721-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535750	129	SHUNYATAWHEN KATHAK METCHAN 	2014	120	7	VIS-1-540-2014-DEL	30.38	0x0000A40300000000	2014-12-16 00:00:00	PALPUNG SHERBLING MONASTIC SEAT, MIXID MEDIA PRODUCTIONS	12	0	182	VIS/637/2014-DEL	0	0	0	N	APARNA SANYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535751	54	SARI SARI RAAT	2015	120	7	VIS-1-540-2015-DEL	4.48	0x0000A57700000000	2015-12-23 00:00:00	M/S RIMPY PRINCE ENTERTAINMENT PVT LTD	12	0	198	VIS/S/612/2015-DEL	0	0	0	N	M/S RIMPY PRINCE ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535752	54	NABAZ	2016	120	7	VIS-1-540-2016-DEL	3.34	0x0000A6D500000000	2016-12-07 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	175	VIS-1-595-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535753	44	HIMMATWALA KA GANA KUMMANE HUMMANE	1998	120	6	VIS-1-540-98-MUM	5	0x00008D1C00000000	1998-11-27 00:00:00	BITS12	12	0	175	VIS/S-313/1998-MUM	0	0	0	Y	TEENA FILMS, INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535754	44	NOT READABLE	1998	120	6	VIS-1-540-98-MUM-F	0.5	0x00008D1C00000000	1998-11-27 00:00:00	TEENA FILM INTERNATIONAL MUMBAI	12	0	175	VIS/S-313/98	0	0	0	N	TEENA FILM INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535755	44	SONG JANA SHEEN	2011	120	7	VIS-1-541-2011-DEL	0.1	0x00009F1D00000000	2011-07-11 00:00:00	BEAT FACTORY MUSIC	12	0	175	VIS-680-2011-DEL	0	0	0	N	BEAT FACTORY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535756	54	SONG: THE WALLET..... SINGER AMRITA VIRK ALBUMMY HEART	2012	120	7	VIS-1-541-2012-DEL	3	0x0000A12400000000	2012-12-11 00:00:00	M/S. SUPER CASSETTES IND . LTD., INDIA	12	0	198	VIS-S-719-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND . LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535757	61	YOGA : AN ANCIENT VISION OF LIFE 	2014	120	7	VIS-1-541-2014-DEL	64.8	0x0000A3FE00000000	2014-12-11 00:00:00	M/S. COUNTRY WIDE PROJECTS PVT LTD. 	12	0	182	VIS/638/2014-DEL 	0	0	0	N	BENOY K BEHL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535758	54	DABBI DAAR KHES 	2015	120	7	VIS-1-541-2015-DEL	3.6	0x0000A57700000000	2015-12-23 00:00:00	M/S. MANGLA RECORDS 	12	0	198	VIS/S/613/2015-DEL	0	0	0	N	M/S. MANGLA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535759	54	PROMO BO 1 TO 4 OF HD HIGH DEFINITION 	2016	120	7	VIS-1-541-2016-DEL	1.15	0x0000A6D500000000	2016-12-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/597/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535760	44	ALBUM AASHA AND KHATYAM KA TRAILER NO.1	1997	120	6	VIS-1-541-97-MUM	0.3	0x00008BC200000000	1997-12-16 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	184	VIS/235/1997-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535761	44	HIMATWALA	1998	120	6	VIS-1-541-98-MUM-R	5	0x00008D1C00000000	1998-11-27 00:00:00	NOT MAINTAINED	12	0	0	VIS-1-541-98-MUM	0	0	0	Y	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535762	44	SONG JANASHEEN	2011	120	7	VIS-1-542-2011-DEL	0.2	0x00009F1D00000000	2011-07-11 00:00:00	BEAT FACTORY MUSIC	12	0	184	VIS-681-2011-DEL	0	0	0	N	BEAT FACTORY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535763	58	NOT READABLE	2011	120	6	VIS-1-542-2011-MUM	0.6	0x00009EE800000000	2011-05-19 00:00:00	GROUP M, MUMBAI	12	0	185	VIS/276/2011	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535764	58	SEVAZAHAI	2012	120	3	VIS-1-542-2012-CHEN	19.44	0x0000A0D900000000	2012-09-27 00:00:00	SRI RAM, V. INDIA	12	0	0	VIS/439/2012-CHE	0	0	0	Y	SIMON GEORGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535765	54	SONG:MALIK TERE DAR TE........ SINGERMANAK ALI, ALBUMDASTAAR	2012	120	7	VIS-1-542-2012-DEL	3.57	0x0000A12400000000	2012-12-11 00:00:00	M/S. SUPER CASSETTES IND. LTD.,INDIA	12	0	198	VIS-S-720-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535766	54	GHANT SARDAR	2014	120	7	VIS-1-542-2014-DEL	3.18	0x0000A3FE00000000	2014-12-11 00:00:00	PRASHANTH TYAGI	12	0	198	VIS/S/643/2014-DEL	0	0	0	N	DHJANI CREATIONS PVT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535767	54	MOTOR VS DISC	2015	120	7	VIS-1-542-2015-DEL	2.57	0x0000A57700000000	2015-12-23 00:00:00	M/S GON MAD PRODUCTIONS	12	0	198	VIS/S/614/2015-DEL	0	0	0	N	M/S GON MAD PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535768	54	FATHER SAAB	2016	120	7	VIS-1-542-2016-DEL	3.17	0x0000A6D500000000	2016-12-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD., INDIA	12	0	175	VIS-S-599-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535769	44	ALBUM AASHA AUR KHATYAM KA TRAILER NO.2	1997	120	6	VIS-1-542-97-MUM	1.3	0x00008BC200000000	1997-12-16 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	184	VIS/236/1997-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535770	44	JEMS KA PROMO NO.24	2005	120	6	VIS-1-543-2005-MUM	0.45	0x0000969200000000	2005-07-15 00:00:00	VARMA CORP LTD.,MUMBAI	12	0	175	VIS/1/543/2005	0	0	0	N	VARMA CORP LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535771	54	SONG:420 KARDI.... SINGERHARRIE SINGH, ALBUM BUTTRFLY 	2012	120	7	VIS-1-543-2012-DEL	3.9	0x0000A12400000000	2012-12-11 00:00:00	M/S. SUPER CASSETTES IND. LTD.,INDIA	12	0	198	VIS-S-724-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535772	54	RABB	2014	120	7	VIS-1-543-2014-DEL	4.44	0x0000A3FE00000000	2014-12-11 00:00:00	RICKY KAKKAR 	12	0	198	VIS/S/644/2014-DEL 	0	0	0	N	ROYAL PUNJABI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535773	54	NACHANGE TERE NAAL 	2015	120	7	VIS-1-543-2015-DEL	3.3	0x0000A57700000000	2015-12-23 00:00:00	VIKRAM SINGH	12	0	198	VIS/S/617/2015-DEL	0	0	0	N	VIKRAM SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535774	54	TIME CHAKDI	2016	120	7	VIS-1-543-2016-DEL	3.18	0x0000A6D500000000	2016-12-07 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/600/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535775	44	ALBUM PAN KHALO MAIYA KA GANA PAN KHALO MAIYA......	1997	120	6	VIS-1-543-97-MUM	5.25	0x00008BC200000000	1997-12-16 00:00:00	B M F CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/543/97	0	0	0	N	B M F CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535776	44	 JIMES  KA PROMO NO. 25	2005	120	6	VIS-1-544-2005-MUM	0.3	0x0000969200000000	2005-07-15 00:00:00	VIRMA CORPORATION LTD., MUMBAI	12	0	175	VIS/T-255/2005	0	0	0	N	VIRMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535777	44	JAMES KA PRMO NO 25	2005	120	6	VIS-1-544-2005-MUM.	0.3	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATIONS LTD,MUMBAI	12	0	175	VIS/T-255/05	0	0	0	N	VERMA CORPORATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535778	44	PROMO NO. 20,21, TUM MILO TO SAHI GANA PROMO 22	2010	120	6	VIS-1-544-2010-MUM	3.3	0x00009D4800000000	2010-03-29 00:00:00	FOURTH WALL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/544/2010	0	0	0	N	FOURTH WALL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535779	44	PROMO NO. 23 STENALI KA DABA	2011	120	6	VIS-1-544-2011-MUM	0.3	0x00009EE200000000	2011-05-13 00:00:00	AMOL GUPTE CINEMA, MUMBA	12	0	175	VIS/T-466/11	0	0	0	N	AMOL GUPTE CINEMA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535780	44	MR HUSSAIN	2012	120	7	VIS-1-544-2012-DEL	8.33	0x0000A12400000000	2012-12-11 00:00:00	DEVDUTT, INDIA	12	366	175	VIS/S/725/2012-DEL	0	0	0	N	DEV JI DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535781	54	CHANDIGARAH	2014	120	7	VIS-1-544-2014-DEL	3.54	0x0000A3FE00000000	2014-12-11 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/646/2014-DEL	0	0	0	N	PINJ AAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535782	54	ZULFAAN	2015	120	7	VIS-1-544-2015-DEL	2.44	0x0000A57700000000	2015-12-23 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/618/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535783	54	RAB DA DIDAAR 	2016	120	7	VIS-1-544-2016-DEL	6.13	0x0000A6D500000000	2016-12-07 00:00:00	RAMAZ MUSIC ENTERTAINMENT 	12	0	175	VIS/S/601/2016-DEL 	0	0	0	N	RAMAZ MUSIC ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535784	44	ALBUM A HA KA GANA A HA	1997	120	6	VIS-1-544-97-MUM	2.31	0x00008BC200000000	1997-12-16 00:00:00	MANGASOUND (INDIA) LTD. MUMBAI	12	0	175	VIS/S-414/1997-MUM	0	0	0	N	MANGASOUND (INDIA) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535785	44	PROMO NO. 13 TO 15 KUCH KARIYE GANASIR JHUKA TO DIYA	2010	120	6	VIS-1-545-2010-MUM	3	0x00009D4800000000	2010-03-29 00:00:00	SU RYA ENTERTAINMENT , MUMBAI	12	0	175	VIS/T-333/10	0	0	0	N	SU RYA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535786	44	BARDANI BHOLA	2011	120	7	VIS-1-545-2011-DEL	40	0x00009F1B00000000	2011-07-09 00:00:00	MANI FILMS INTERNATIONAL	12	0	175	VIS-678-2011-DEL	0	0	0	N	MANISH BATRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535787	54	SONG. FLUTE SINGER NACHHATAR GILL ALBUM BRANDED HEERAN 	2012	120	7	VIS-1-545-2012-DEL	3.2	0x0000A12400000000	2012-12-11 00:00:00	M/S SUPER CASSETTES IND . LTD INDIA 	12	0	198	VIS/S/723/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND . LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535788	54	BAPU DI KADAR	2014	120	7	VIS-1-545-2014-DEL	4.32	0x0000A3FE00000000	2014-12-11 00:00:00	HARWINDER  SIDHU	12	0	198	VIS/S/647/2014-DEL	0	0	0	N	PUNJ AAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535789	61	GO 	2015	120	7	VIS-1-545-2015-DEL	3.51	0x0000A57E00000000	2015-12-30 00:00:00	MR. PRATEEK KUHAD 	12	0	198	VIS/S/608/2015-DEL	0	0	0	N	MR. PRATEEK KUHAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535790	54	BOMB RAKHEYA 	2016	120	7	VIS-1-545-2016-DEL	3.25	0x0000A6D500000000	2016-12-07 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/602/2016-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535791	44	JEMS KA PROMO NO,.27	2005	120	6	VIS-1-546-2005-MUM	0.3	0x0000969200000000	2005-07-15 00:00:00	VARMA CORPORATION LTD.,MUMBAI	12	0	175	VIS/1/546/2005	0	0	0	N	VARMA CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535792	129	LEARN TO HELP	2011	120	7	VIS-1-546-2011-DEL	29.37	0x00009F1E00000000	2011-07-12 00:00:00	EDUMEDIA INDIA PVT. LTD./ SYED SULTAN AHMED	12	0	182	VIS-1698-2011-DEL	0	0	0	N	EDUMEDIA INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535793	44	BAANKE PIYA 	2012	120	7	VIS-1-546-2012-DEL	60	0x0000A12500000000	2012-12-12 00:00:00	SAMIR MANNA INSDIA	12	0	175	VIS-726-2012-DEL	0	0	0	N	TARQUE ENTERTAINMENT PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535794	54	LIJATA	2014	120	7	VIS-1-546-2014-DEL	3.18	0x0000A3FE00000000	2014-12-11 00:00:00	HARWINDER SIDH	12	0	198	VIS/S/648/2014-DEL	0	0	0	N	PUNJ AAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535795	54	SOHNE MUKHDE TE TIL	2016	120	7	VIS-1-546-2016-DEL	4	0x0000A6D500000000	2016-12-07 00:00:00	VIJAY SHEKHAR GUPTA., INDIA	12	0	175	VIS-S-603-2016-DEL	0	0	0	N	VSG MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535796	44	ALBUMSANSAKR KA GANA HARI MEREW DHUR KO 	1998	120	6	VIS-1-546-98-MUM	2.37	0x00008D2A00000000	1998-12-11 00:00:00	MAGNASOUNDA LTD. ,MUMBAI	12	0	175	VIS/S-336/1998-MUM	0	0	0	N	MAGNASOUNDA LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535797	61	ENGINEERING SKILLS AND CONSTRUOTING 	2010	120	6	VIS-1-547-2010-MUM	6.24	0x00009D4800000000	2010-03-29 00:00:00	MEXUS EDUCATION P LTD , GUJARAT 	12	0	187	VIS/222/2010-MUM	0	0	0	N	MEXUS EDUCATION P LTD , GUJARAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535798	54	SONG: DIL	2011	120	7	VIS-1-547-2011-DEL	3.37	0x00009F1D00000000	2011-07-11 00:00:00	NURSRAT RECORDS	12	0	175	VIS-669-2011-DEL	0	0	0	N	MUKHTIAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535799	51	PROMO NO. 1 TO 5 PANGIRA	2011	120	6	VIS-1-547-2011-MUM	2	0x00009EE200000000	2011-05-13 00:00:00	EYE DREAM PRODUCTION PVT. LTD., MUMBAI	12	0	175	VIS/1/547/2011	0	0	0	N	EYE DREAM PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535800	61	NO PROBLEM 6 MONTHS WITH THE BAREFOOT GRANDMAMAS 	2012	120	7	VIS-1-547-2012-DEL	56.14	0x0000A12500000000	2012-12-12 00:00:00	PUBLIC DIPLOMACY DIVISION ,  MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA 	12	0	182	VIS/727/2012-DEL 	0	0	0	N	YASMIN KIDWAI, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535801	44	KAASH	2012	120	7	VIS-1-547-2014-DEL	28.7	0x0000A12400000000	2012-12-11 00:00:00	DOORDARSHAN KENDRA DELHI	12	0	182	VIS-1-547-2014-DEL	0	0	0	N	S.N SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535802	54	ALONE	2015	120	7	VIS-1-547-2015-DEL	3.41	0x0000A57E00000000	2015-12-30 00:00:00	NISHAN SINGH	12	0	198	VIS/S/619/2015-DEL	0	0	0	N	7 HAWK  RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535803	54	GAL NIKKI JI C 	2016	120	7	VIS-1-547-2016-DEL	3.39	0x0000A6D500000000	2016-12-07 00:00:00	VIJAY SHEKHAR GUPTA 	12	0	175	VIS/S/604/2016-DEL 	0	0	0	N	VSG MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535804	54	SONG: YAARI ENDLESS	2016	120	6	VIS-1-547-2016-MUM	3.2	0x0000A5D900000000	2016-03-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	175	VIS/1/547/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBIAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535805	44	ALBUM AWARA OF SONG AWARA	1997	120	6	VIS-1-547-97-MUM	3.15	0x00008BC200000000	1997-12-16 00:00:00	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/547/1997	0	0	0	Y	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535806	44	REN KA PROMO NO 1 	2005	120	6	VIS-1-548-2005-MUM	0.15	0x0000969300000000	2005-07-16 00:00:00	M/S SUNDRYA PRODUCTION MUMBAI 	12	0	175	VIS/1/549/2005	0	0	0	N	M/S SUNDRYA PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535807	54	SONG: G T ROAD..	2011	120	7	VIS-1-548-2011-DEL	4.38	0x00009FB700000000	2011-12-12 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/692/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535808	60	SHEPHERDS OF PARADISE 	2012	120	7	VIS-1-548-2012-DEL	49.43	0x0000A12500000000	2012-12-12 00:00:00	RAJA SHABIR KHAN, INDIA 	12	0	182	VIS/728/2012-DEL 	0	0	0	N	RAJA SHABIR KHAN, SRINAGAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535809	46	CHILDREN OF PARADISE	2014	120	7	VIS-1-548-2014-DEL	26.46	0x0000A3FF00000000	2014-12-12 00:00:00	RAJA SHABIR KHAN	12	0	182	VIS/636/2014-DEL	0	0	0	Y	RAJA SHABIR KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535810	54	CHOWK 	2015	120	7	VIS-1-548-2015-DEL	4.11	0x0000A57E00000000	2015-12-30 00:00:00	NISHAN SINGH	12	0	198	VIS/S/620/2015-DEL	0	0	0	N	7 HAWK RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535811	61	WHISPERS OF WARMING	2016	120	7	VIS-1-548-2016-DEL	58.3	0x0000A6D600000000	2016-12-08 00:00:00	DIRECTOR GENERAL DOORDARSHAN	12	0	182	VIS/605/2016-DEL	0	0	0	N	ANOOP KHAJURIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535812	54	JAG DAATIYE MAA	2011	120	7	VIS-1-549-2011-DEL	34.44	0x00009F1E00000000	2011-07-12 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-674-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535813	61	BEYOND CHICKEN TIKKA MASALA 	2012	120	7	VIS-1-549-2012-DEL	26	0x0000A12500000000	2012-12-12 00:00:00	RAJIV MEHROTRA, INDIA 	12	0	182	VIS/718/2012-DEL 	0	0	0	N	ARUN KUMAR, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535814	82	I CANNOT GIVE YOU MY FOREST 	2014	120	7	VIS-1-549-2014-DEL	29.3	0x0000A41200000000	2014-12-31 00:00:00	NANDAN SAXENA 	12	0	182	VIS/661/2014-DEL 	0	0	0	N	KAVITA BHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535815	54	LAKE	2015	120	7	VIS-1-549-2015-DEL	3.32	0x0000A57E00000000	2015-12-30 00:00:00	GURJEET SANDHU	12	0	198	VIS/S/622/2015-DEL	0	0	0	N	MUSIC RAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535816	54	KEHNDE NE NAINA	2016	120	7	VIS-1-549-2016-DEL	4	0x0000A6D600000000	2016-12-08 00:00:00	M/S R M PRODUCTIONS	12	366	175	VIS/S/606/2016-DEL	0	0	0	N	M/S R M PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535847	44	NAO DEVIN KI YATRA	2011	120	7	VIS-1-552-2011-DEL	49.43	0x00009F1B00000000	2011-07-09 00:00:00	RAMESH PANWAR	12	0	175	VIS/672/2011-DEL	0	0	0	N	M/SV STUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535817	44	PROMO NO. 3  1920 LONDAN SONG RO LEN DE 	2016	120	6	VIS-1-549-2016-MUM	2.37	0x0000A5D900000000	2016-03-30 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI INDA	12	0	175	VIS/1/549/2016	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535818	44	ALBUM AAJ KE RAAT NA JA PARDESI KA GANA DAMAN N NA BHIGO	1997	120	6	VIS-1-549-97-MUM	0.9	0x00008BCF00000000	1997-12-29 00:00:00	VENUS RECORDS  AND TAPES PVT.LTD.,MUMBAI	12	0	175	VIS/1/549/97	0	0	0	N	VENUS RECORDS  AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535819	44	TRAILER NO. 5 SAFARI KA SANGITMAY	1999	120	6	VIS-1-55-1999-MUM	0.9	0x00008D5700000000	1999-01-25 00:00:00	GOYAL SCREEN CRAFT, MUMBAI	12	0	184	VIS/1/55/1999	0	0	0	N	GOYAL SCREEN CRAFT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535820	54	ALBUM CHORNI KA GANA DIL CHORI SADA	2000	120	6	VIS-1-55-2000-MUM	4.3	0x00008ED400000000	2000-02-10 00:00:00	SUPER CASSETTES, INDUSTRIES, LTD. MUMBAI.	12	0	175	VIS/S-24/2000-MUM	0	0	0	Y	SUPER CASSETTES, INDUSTRIES, LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535821	44	PYAR TUNE KYA KIYA KA TRAILER NO. 2	2001	120	6	VIS-1-55-2001-MUM	1	0x0000906400000000	2001-03-16 00:00:00	VARMA PRODUCTION LIMITED MUMBAI 	12	0	184	VIS/1/55/2001	0	0	0	N	VARMA PRODUCTION LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535822	53	PRABHUKRUPA	2011	120	7	VIS-1-55-2011-DEL	38.59	0x00009E7500000000	2011-01-24 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-10-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535823	64	KAB GAWNA KARAIBA BALAM 	2012	120	7	VIS-1-55-2012-DEL	50.38	0x00009FF300000000	2012-02-10 00:00:00	KUMAR GAUTAM 	12	0	0	VIS/73/2012-DEL 	0	0	0	N	M/S. V. G. AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535824	41	SURANJANA DEEPALI ( THE QUEEN OF MELODY )	2012	120	9	VIS-1-55-2012-GUW	37	0x0000A13500000000	2012-12-28 00:00:00	HRISHIKESH BORTHAKUR , RANJIT GOOD , INDIA 	12	0	182	VIS/55/2012-GUW 	0	0	0	N	HRISHIKESH BORTHAKUR , GUWAHATI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535825	54	SONG : TERE UTTE 	2013	120	7	VIS-1-55-2013-DEL	3.19	0x0000A17100000000	2013-02-26 00:00:00	DEEP MONEY PRODUCTIONS 	12	0	175	VIS-1-55-2013-DEL	0	0	0	N	DEEP MONEY PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535826	45	' TRAILER OF FILM 'JOTHI ALIAS KOTHIRAJ'	2014	120	4	VIS-1-55-2014-BAN	8.29	0x0000A3A300000000	2014-09-11 00:00:00	M/S. VERY GOOD FILMS, BANGALORE	12	0	175	VIS/1/55/2014	0	0	0	N	M/S. VERY GOOD FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535827	44	BHOOTRAJA AUR RONNE 2	2014	120	7	VIS-1-55-2014-DEL	41.23	0x0000A2CA00000000	2014-02-06 00:00:00	TURNER INTERNATIONAL (INDIA) PVT. LTD. 	12	0	162	VIS/51/2014-DEL	0	0	0	N	TURNER INTERNATIONAL (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535828	54	RABB	2015	120	7	VIS-1-55-2015-DEL	3.39	0x0000A43500000000	2015-02-04 00:00:00	YAAR ANMULLE RECORDS PVT LTD	12	0	198	VIS/S/59/2015-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535829	54	JATTAN DI AUKAAT	2016	120	7	VIS-1-55-2016-DEL	3.47	0x0000A5A700000000	2016-02-09 00:00:00	MEET SINGH	12	0	198	VIS/S/53/2016-DEL	0	0	0	N	MJ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535830	54	TALLI HOGIYA	2017	120	7	VIS-1-55-2017-DEL	3.1	0x0000A70500000000	2017-01-24 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/49/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535831	44	NOT READABLE	1996	120	6	VIS-1-55-96-MUM	5.1	0x0000892500000000	1996-02-16 00:00:00	MAY PRATIMA PVT LTD MUM	12	0	0	VIS-1-55-96-MUM	0	0	0	N	MAY PRATIMA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535832	44	SAI KE DAR PE DHOOM DHARAKA	2011	120	7	VIS-1-550-2011-DEL	48.32	0x00009F1B00000000	2011-07-09 00:00:00	VIRENDER MAHAJAN	12	0	175	VIS/687/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535833	54	BLUE EYEZ 	2012	120	7	VIS-1-550-2012-DEL	2.58	0x0000A12500000000	2012-12-12 00:00:00	SUKHDEEP BRAR , INDIA 	12	0	198	VIS/S/699/2012-DEL 	0	0	0	N	M/S. SHINY RECORDZ , MOHALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535834	44	KACHOT	2014	120	7	VIS-1-550-2014-DEL	26.31	0x0000A41200000000	2014-12-31 00:00:00	RAJEEV KUMAR GUPTA	12	0	198	VIS/658/2014-DEL	0	0	0	N	RAJEEV KUMAR GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535835	61	CHANGPAS OF LADAKH	2015	120	7	VIS-1-550-2015-DEL	28	0x0000A57E00000000	2015-12-30 00:00:00	THE ANTHROPOLOGICAL SURVEY OF INDIA, MINISTRY OF CULTURE, GOVT OF INDIA	12	0	198	VIS/639/2015-DEL	0	0	0	N	BAPPA RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535836	54	WAITING FOR LOVE	2016	120	7	VIS-1-550-2016-DEL	3.46	0x0000A6D600000000	2016-12-08 00:00:00	M/S. E3UK RECORDS 	12	0	175	VIS/S/807/2016-DEL 	0	0	0	N	M/S. E3UK RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535837	44	ALBUM AAJ KE RAAT NA JA PARDESI KA GANA KAPADE BADAL KAR	1997	120	6	VIS-1-550-97-MUM	0.9	0x00008BCF00000000	1997-12-29 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	175	VIS/S-423/1997-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535838	44	JANAM SAMJHA KARO KA GANA KISINE HUMSE KIYA HAI	1998	120	6	VIS-1-550-98-MUM	6.12	0x00008D2A00000000	1998-12-11 00:00:00	BOBBY KANT,MUMBAI	12	0	175	VIS/S-342/98	0	0	0	N	KARISHMA INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535839	44	ALBUM  ASHA GANA AAJA NANE KI RID NARKARI 	2005	120	6	VIS-1-551-2005-MUM	3.58	0x0000969500000000	2005-07-18 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S-309/2005	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535840	44	DARWAZA BAND RAKHO KA PROMO NO. 14	2006	120	6	VIS-1-551-2006-MUM	0.1	0x0000980A00000000	2006-07-26 00:00:00	RGV FILMS PVT. LTD. MUMBAI.	12	366	0	VIS/T-24/2006	0	0	0	N	RGV FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535841	44	SAI NAAM KI MALA	2011	120	7	VIS-1-551-2011-DEL	51.4	0x00009F1B00000000	2011-07-09 00:00:00	VIRENDER MAHAJAN	12	0	175	VIS/688/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535842	44	PROMO NO. 15,16,17 404 SONG : PAYCHOBABA	2011	120	6	VIS-1-551-2011-MUM	3.3	0x00009EE500000000	2011-05-16 00:00:00	NOT READABLE	12	0	175	VIS-1-551-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535843	44	BEPARDA 	2012	120	7	VIS-1-551-2012-DEL	59.42	0x0000A12B00000000	2012-12-18 00:00:00	MOXX MUSIC PVT LTD INDIA	12	0	175	VIS-736-2012-DEL	0	0	0	N	DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535844	54	VOTE	2016	120	7	VIS-1-551-2016-DEL	3.43	0x0000A6D600000000	2016-12-08 00:00:00	SUMIT SINGH	12	366	175	VIS/S/608/2016-DEL	0	0	0	N	SUMIT SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535845	44	TERI HAN HAN TERI NAA NAA KA GANA TERI HAN HAN	1998	120	6	VIS-1-551-98-MUM	4.12	0x00008D2A00000000	1998-12-11 00:00:00	VAJEDA MUSIC,MUMBAI	12	0	175	VIS/S-344/98	0	0	0	N	VAJEDA MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535846	44	ALBUM: JACK AND JEEL SONG: YE LO MAI	2005	120	6	VIS-1-552-2005-MUM	3.19	0x0000969500000000	2005-07-18 00:00:00	SAREGMA INDIA LTD., MUMBAI	12	0	175	VIS/S-310/05	0	0	0	N	SAREGMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535848	54	ALBUM HOYE JAHA SHOYELA	2011	120	6	VIS-1-552-2011-MUM	67	0x00009EE500000000	2011-05-16 00:00:00	SHINE STAR INTERNATIONAL PVT LTD NEW DELHI	12	0	175	VIS/S-42/11-MUM	0	0	0	N	SHINE STAR INTERNATIONAL PVT LTD NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535849	58	ATHIRADI	2015	121	3	VIS-1-552-2015-CHEN	3.14	0x0000A55900000000	2015-11-23 00:00:00	M/S RAJKENNEDY FILMS CHENNI	12	0	198	VIS/S/259/2015-CHE	0	0	0	N	M/S RAJKENNEDY FILMS CHENNI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535850	44	TU PYAR HAI MERA	2016	120	7	VIS-1-552-2016-DEL	3.54	0x0000A6D600000000	2016-12-08 00:00:00	GAURAV SHARMA., INDIA	12	0	175	VIS-S-609-2016-DEL	0	0	0	N	M/S CORMEUM CREATIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535851	44	PROMO NO. 5 TO 8  NIL BATTEY SANNATA. SONG : DABBA GULL	2016	120	6	VIS-1-552-2016-MUM	5.15	0x0000A5D900000000	2016-03-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD, INDIA	12	0	175	VIS/1/552/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535852	54	SONG:ANKHAAN...... SINGERKAMAL GREWAL, ALBUMADDICTION	2012	120	7	VIS-1-552-5012-DEL	3.2	0x0000A12700000000	2012-12-14 00:00:00	M/S,SUPER CASSETTES IND. LTD., INDIA	12	0	198	VIS-S-730-5012-DEL	0	0	0	N	M/S,SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535853	44	PROMO 1 2 3 BAL HANUMAAN 2	2010	120	6	VIS-1-553-2010-MUM	1	0x00009D4900000000	2010-03-30 00:00:00	ASTRUTE MEDIA VISION,MUMBAI	12	0	175	VIS/T-344/10	0	0	0	N	ASTRUTE MEDIA VISION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535854	44	DIL KI BASTI MEIN	2011	120	7	VIS-1-553-2011-DEL	52	0x00009F1B00000000	2011-07-09 00:00:00	RAJIV MEHROTRA (PSBT)	12	0	182	VIS/644/2011-DEL	0	0	0	N	ANWAR JAMAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535855	44	SHRAVAN SPEECH & HEALTHING	2011	120	6	VIS-1-553-2011-MUM  (3)	0.6	0x00009EDF00000000	2011-05-10 00:00:00	NOT READABLE	12	0	185	VIS-269-2011-MUM  	0	0	0	N	WJEWON  FILM HUMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535856	58	YARO YARO SONG1 IN IDHAYAME IDHAYAME	2012	120	3	VIS-1-553-2012-CHEN	4	0x0000A0DD00000000	2012-10-01 00:00:00	V. SETHUKUMAR B TECH, INDIA	12	0	175	VIS/1/553/2012	0	0	0	N	V. SETHUKUMAR B TECH, PUDUKKOTTAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535857	54	SONG: DUDH...SINGERJAMEEL AKHTAR ALBUMISHQE DI BAAZI (THE GAME OF LOVE)	2012	120	7	VIS-1-553-2012-DEL	3.32	0x0000A12A00000000	2012-12-17 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	198	VIS/S/731/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535858	54	KAIM JATT	2016	120	7	VIS-1-553-2016-DEL	3.31	0x0000A6D600000000	2016-12-08 00:00:00	M/S INX MUSIC PVT. LTD., INDIA	12	0	175	VIS-S-610-2016-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535859	44	PROMO NO.9 TO 12 NIL BATTEY SANNATA. DIALOGUE AND SONG  DABBA GULL	2016	120	6	VIS-1-553-2016-MUM	3.15	0x0000A5D900000000	2016-03-30 00:00:00	COLUR YELLOW PRODUCTIONS PVT LTD, INDIA	12	0	175	VIS/1/553/2016	0	0	0	N	COLUR YELLOW PRODUCTIONS PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535860	44	PUROVOTTAR KI PARAVAAZ	2011	120	7	VIS-1-554-2011-DEL	26	0x00009F1B00000000	2011-07-09 00:00:00	SURESH MENON, FILMS DIVISION OF INDIA	12	0	182	VIS/662/2011-DEL	0	0	0	N	NITIN SAXENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535861	54	SONG: DASTAR..SINGERMANAK ALI, ALBUMDASTAAR	2012	120	7	VIS-1-554-2012-DEL	5.1	0x0000A12A00000000	2012-12-17 00:00:00	M/S SUPER CASSETTES IND. LTD. DELHI	12	0	198	VIS/S/722/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535862	54	ASLA 	2016	120	7	VIS-1-554-2016-DEL	2.46	0x0000A6D600000000	2016-12-08 00:00:00	M/S YAAR ANMULLE RECORDS PVT LTD	12	366	175	VIS/S/611/2016-DEL	0	0	0	N	M/S YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535863	51	SDHARNATUN SMRUDDHIKADE GATHA DHUMALVADICHYA GRAM VIKASACHI	1998	120	6	VIS-1-554-98-MUM	21	0x00008D2A00000000	1998-12-11 00:00:00	SHR RAJENDRA, S. SHELAR, NAVI MUMBAI.	12	0	182	VIS/285/1998	0	0	0	N	SHR RAJENDRA, S. SHELAR, NAVI MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535864	61	A DROP OF SUNSHINE	2011	120	7	VIS-1-555-2011-DEL	38.32	0x00009F1B00000000	2011-07-09 00:00:00	PSBT	12	0	182	VIS/690/2011-DEL	0	0	0	N	APARN SANTHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535865	54	CHOUR CHOUR	2012	120	7	VIS-1-555-2012-DEL	4.5	0x0000A12A00000000	2012-12-17 00:00:00	REDWAY RECORDS , INDIA	12	0	198	VIS/S/716/2012-DEL	0	0	0	N	REDWAY RECORDS , LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535866	54	TAKHTPOSH 	2016	120	7	VIS-1-555-2016-DEL	4.23	0x0000A6D600000000	2016-12-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/613/2016-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535867	58	MODERN GIRL FROM THE ALBUM CHENNAI GIRL	1997	120	6	VIS-1-555-97-MUM.	2.6	0x00008BCF00000000	1997-12-29 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	175	VIS/S-400/97	0	0	0	Y	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535868	44	PROMO NO. 23 MY WIFES MURDER	2005	120	6	VIS-1-556-2005-MUM	0.3	0x0000969500000000	2005-07-18 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	175	VIS/1/556/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535869	51	PROMO NO 1 TO 5 OF KSHANBHAR VISHRANTI	2010	120	6	VIS-1-556-2010-MUM	2.3	0x00009D4900000000	2010-03-30 00:00:00	AUTOGRAPH FILMS,MUMBAI	12	0	175	VIS/T-343/2010	0	0	0	N	AUTOGRAPH FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535870	44	SHREEMAD BHAGWAT KATHA	2011	120	7	VIS-1-556-2011-DEL	70	0x00009F1B00000000	2011-07-09 00:00:00	DIVYA JYOTI SANSTHA	12	0	175	VIS-663-2011-DEL	0	0	0	N	DIVYA JYOTI SANSTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535871	44	SHRAVANI SPEECH & HEARING CENTER VERSION 3	2011	120	6	VIS-1-556-2011-MUM	0.15	0x00009EE500000000	2011-05-16 00:00:00	VIJSON FILMS,MUMBAI	12	0	0	VIS/272/2011-MUM	0	0	0	N	VIJSON FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535872	61	ONE CUBE	2012	120	7	VIS-1-556-2012-DEL	42.51	0x0000A12B00000000	2012-12-18 00:00:00	PRAMOD DEV, INDIA	12	0	182	VIS/735/2012-DEL	0	0	0	N	PRAMOD DEV, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535873	54	NILLI BATTI 	2016	120	7	VIS-1-556-2016-DEL	3.36	0x0000A6D500000000	2016-12-07 00:00:00	M/S. BORNSTAR RECORDS 	12	0	175	VIS/S/612/2016-DEL 	0	0	0	N	M/S. BORNSTAR RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535874	61	CARRERS IN DESIGN ANIMATION	1997	120	6	VIS-1-556-97-MUM	17.17	0x00008BCF00000000	1997-12-29 00:00:00	NATIONAL INSTITUTE OF DESIGN , AHAMDABAD	12	0	187	VIS/241/1997-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN , AHAMDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535875	44	NOT READABLE	2005	120	6	VIS-1-557-2005-MUM	0.6	0x0000969600000000	2005-07-19 00:00:00	NOT READABLE	12	0	175	VIS-1-557-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535876	44	LIFE KI SCRIPT	2011	120	7	VIS-1-557-2011-DEL	68.23	0x00009F1F00000000	2011-07-13 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD.	12	0	0	VIS/638/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535877	44	SHRAVANI SPEECH AND HEARING CENTRE VERSION  5	2011	120	6	VIS-1-557-2011-MUM	0.2	0x00009EE500000000	2011-05-16 00:00:00	VISION FILMS, MUMBAI	12	0	185	VIS/274/2011-MUM	0	0	0	Y	VISION FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535878	54	SONG : TRUCK ..... SINGERSUKH SARKARIYA, ALBUMROYAL STYLE JATT	2012	120	7	VIS-1-557-2012-DEL	3.18	0x0000A13500000000	2012-12-28 00:00:00	M/S SUPER CASSETTES IND PVT LTD, INDIA	12	0	198	VIS/S/747/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535879	54	TRALA	2016	120	7	VIS-1-557-2016-DEL	3.5	0x0000A6D600000000	2016-12-08 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/614/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535880	44	BAGAVAT EK JANG KA SONG MASTI KI TOLI	1998	120	6	VIS-1-557-98-MUM	6.4	0x00008D2A00000000	1998-12-11 00:00:00	J. D. CERATIONS, MUMBIA	12	0	184	VIS/1/557/98	0	0	0	N	J. D. CERATIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535881	44	PROMO NO.1 OF BUM BUM BHOLE 	2010	120	6	VIS-1-558-2010-MUM	0.3	0x00009D4A00000000	2010-03-31 00:00:00	PERCEPT PICTURE CO.PVT.LTD., MUMBAI	12	0	175	VIS /1-349/10	0	0	0	N	PERCEPT PICTURE CO.PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535882	54	SONG SAJNA TU	2011	120	7	VIS-1-558-2011-DEL	5.1	0x00009F1F00000000	2011-07-13 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-700-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535883	44	SHRAVANI SPEECH & HEALING CENTRE VERSION4	2011	120	6	VIS-1-558-2011-MUM	0.15	0x00009EE500000000	2011-05-16 00:00:00	VISION FILMS, MUMBAI	12	0	185	VIS/1/558/2011	0	0	0	Y	VISION FILMS, MUMBAI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535884	61	THE MODERN MYSTIC: SRI M OF MADANAPALLE	2012	120	7	VIS-1-558-2012-DEL	72	0x0000A13500000000	2012-12-28 00:00:00	R. CHOUDHARY , 33 CUBE MULTIMEDIA (P) LTD. INDIA 	12	0	182	VIS/738/2012-DEL	0	0	0	N	RAJA CHOUDHARY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535885	54	EK CHAHT 	2016	120	7	VIS-1-558-2016-DEL	3.52	0x0000A6D600000000	2016-12-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	175	VIS/S/615/2016-DEL 	0	0	0	N	 M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535886	44	VANUSH KA PROMO NO 1	2005	120	6	VIS-1-559-2005-MUM	0.3	0x0000969600000000	2005-07-19 00:00:00	TOKING PICTURES INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/559/2005	0	0	0	N	TOKING PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535887	44	TRAILER OF FLOOD	2010	120	6	VIS-1-559-2010-MUM	1	0x00009D4A00000000	2010-03-31 00:00:00	SHAN MOVIES INTERNATIONAL , CHENNAI	12	0	0	VIS/T-355/10	0	0	0	N	SHAN MOVIES INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535888	64	BOL NAAM KE NARA	2011	120	7	VIS-1-559-2011-DEL	49.18	0x00009F1F00000000	2011-07-13 00:00:00	KUMAR GAUTAM	12	0	175	VIS/703/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535889	44	STAND BY SONG KHAD BABU	2011	120	6	VIS-1-559-2011-MUM	5.3	0x00009EE700000000	2011-05-18 00:00:00	B.R.C PRODUCTIONS JALGAO (MAHARASTRA)	12	0	175	VIS/S-183/11	0	0	0	N	B.R.C PRODUCTIONS JALGAO (MAHARASTRA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535890	61	I BELIVE : UNIVERSAL VALUES FOR A GLOBAL SOCIETY WITH DR., KARAN SINGH 	2012	120	7	VIS-1-559-2012-DEL	39.14	0x0000A13500000000	2012-12-28 00:00:00	R. CHOUDHARY , C3 CUBE MULTIMEDIA(P) LTD., INDIA	12	0	182	VIS/739/2012-DEL	0	0	0	N	ARAJA CHOUDHARY , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535891	54	GORA MUKHDA 	2016	120	7	VIS-1-559-2016-DEL	3.15	0x0000A6D600000000	2016-12-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	175	VIS/S/616/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535892	44	PROMO NO. 4 1920 LONDON.SONGPUTHA KYON	2016	120	6	VIS-1-559-2016-MUM	2.9	0x0000A5D900000000	2016-03-30 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD; INDIA	12	0	175	VIS/591/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD; MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535893	85	TRAILER NO. 27 	2001	120	6	VIS-1-56-2001-MUM	0.15	0x0000906800000000	2001-03-20 00:00:00	PHALIKS MOTION PICTURES COM. PVT. LTD., MUMBAI	12	0	184	VIS/1/56/2001	0	0	0	N	PHALIKS MOTION PICTURES COM. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535894	61	PRIME MINISTER VAJPAYEE AT THE INDIA	2004	120	6	VIS-1-56-2004-MUM	15.18	0x0000948B00000000	2004-02-12 00:00:00	FILMS DIVISION, GOVT.OF INDIA 	12	0	183	VIS/211/2003	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535895	54	HAIN VEER DE BAAJAO I REH 	2011	120	7	VIS-1-56-2011-DEL	85.8	0x00009ED200000000	2011-04-27 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-41-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535896	53	MO JEEBANA BADADANDARE	2011	120	7	VIS-1-56-2011-DEL (2)	43.59	0x00009E7500000000	2011-01-24 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-05-2011-DEL 	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535897	45	TRAILER OF FILM , BEET 	2012	120	4	VIS-1-56-2012-BAN	16.6	0x0000A07E00000000	2012-06-28 00:00:00	M/S. YASHAS FILMS, INDIA	12	0	184	VIS/01/56/2012	0	0	0	Y	M/S. YASHAS FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535898	54	WADE BHAG GURSIKHA KE 	2012	120	7	VIS-1-56-2012-DEL	48.35	0x00009FF600000000	2012-02-13 00:00:00	MOHINDER BIR SINGH 	12	0	175	VIS/70/2012-DEL 	0	0	0	N	SHINESTAR INTERNATIONAL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535899	61	'PAWL KUA' A TRADITIONAL FESTIVAL OF MIZO 	2012	120	9	VIS-1-56-2012-GUW	34.38	0x0000A13500000000	2012-12-28 00:00:00	NAPOLEON R. Z. THANGA , INDIA 	12	0	182	VIS/56/2012-GUW 	0	0	0	N	NAPOLEON R. Z. THANGA AIZAWI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535900	54	SONG : PARDES....SINGERHARJINDER JINDI, ALBUMDIL MITTRAN DA	2013	120	7	VIS-1-56-2013-DEL	3.33	0x0000A17100000000	2013-02-26 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS-1-56-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535901	44	ARNAB AUR JAADUILOCKET	2014	120	7	VIS-1-56-2014-DEL	70.49	0x0000A2CA00000000	2014-02-06 00:00:00	TURNER INTERNATIONAL (INDIA) PVT. LTD. 	12	0	190	VIS/49/2014-DEL	0	0	0	N	TURNER INTERNATIONAL (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535902	54	RETURN OF BENDRAKHIA	2015	120	7	VIS-1-56-2015-DEL	3.32	0x0000A43500000000	2015-02-04 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/60/2015-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535903	54	19 SAAL	2016	120	7	VIS-1-56-2016-DEL	3.38	0x0000A5A700000000	2016-02-09 00:00:00	JASPREET SATNDHU	12	0	198	VIS/S/54/2016-DEL	0	0	0	N	HARP RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535904	54	PROMO NO. 1 TO 3 OF TALLI HOGIYA 	2017	120	7	VIS-1-56-2017-DEL	1	0x0000A70500000000	2017-01-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/50/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535905	61	AL KABIR	1996	120	6	VIS-1-56-96-MUM	0.4	0x0000892F00000000	1996-02-26 00:00:00	FAR VIDEO PVT. LTD., MUMBAI	12	0	185	VIS/1/56/96	0	0	0	N	FAR VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535906	44	PROMO NO. 2 DANSH	2017	120	6	VIS-1-560-2005-MUM	0.9	0x0000A7B600000000	2017-07-20 00:00:00	TALKING PICTURES INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/560/2005	0	0	0	N	TALKING PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535907	44	PROMO NO. 44 TO 48 OF 'JAAL KAHAH SE AAYI HAI'	2010	120	6	VIS-1-560-2010-MUM	3.45	0x00009D4A00000000	2010-03-31 00:00:00	PEOPLE TREE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-351/10	0	0	0	N	PEOPLE TREE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535908	64	BHOLA DEVDHAR ME DAMRU BAJAVELA	2011	120	7	VIS-1-560-2011-DEL	52	0x00009F1F00000000	2011-07-13 00:00:00	KUMAR GAUTAM	12	0	175	VIS/702/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535909	44	PROMO NO. 1,2 DOUBLE DHAMAL 	2011	120	6	VIS-1-560-2011-MUM	1.56	0x00009EE700000000	2011-05-18 00:00:00	MASTI PICTURES PVT.LTD. & RELIANCE ANT.(A DV.OF RELIANCE BIG ANT.PVT.LTD.)MUMBAI 	12	0	0	VIS/T-471/11	0	0	0	N	MASTI PICTURES PVT.LTD. & RELIANCE ANT.(A DV.OF RELIANCE BIG ANT.PVT.LTD.)MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535910	161	CHARKHA OF COMMUNICATION	2012	120	7	VIS-1-560-2012-DEL	20	0x0000A13500000000	2012-12-28 00:00:00	CHINH INDIA, INDIA	12	0	182	VIS/742/2012-DEL	0	0	0	N	VINAY RAI, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535911	44	PROMO NO. 57 ABCD 2	2015	120	6	VIS-1-560-2015-MUM (2) (3)	0.2	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD,. INDIA	12	0	175	VIS/796/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535912	54	SHANDAAR JATTI	2016	120	7	VIS-1-560-2016-DEL	3.12	0x0000A6D600000000	2016-12-08 00:00:00	M/S GARRY GREWAL PRODUCTIONS	12	366	175	VIS/S/618/2016-DEL	0	0	0	N	M/S GARRY GREWAL PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535913	59	KUNGFU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION 	2016	120	6	VIS-1-560-2016-MUM	0.25	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	185	VIS/1/560/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535914	44	''DANSH'' KA PROMO NO 3	2005	120	6	VIS-1-561-2005-MUM	0.3	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURES INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/561/2005	0	0	0	N	TALKING PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535915	44	GAURA BYAHANE BHOLA AAYA (KAWWAR BHAJAN)	2011	120	7	VIS-1-561-2011-DEL	57.7	0x00009F1F00000000	2011-07-13 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/664/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535916	54	GUR PRASAD  THE GRACE OF FOOD	2012	120	7	VIS-1-561-2012-DEL	58.2	0x0000A13500000000	2012-12-28 00:00:00	FILM DIVISION, I&B MINISTRY, GOVT. OF INDIA	12	0	182	VIS/740/2012-DEL	0	0	0	N	MEERA DEWAN DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535917	61	REVEALED : SIACHEN	2016	120	7	VIS-1-561-2016-DEL	44.45	0x0000A6D700000000	2016-12-09 00:00:00	IQBAL MALHOTRA	12	0	182	VIS/619/2016-DEL	0	0	0	N	AIM TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535918	59	KUNGU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION  1	2016	120	6	VIS-1-561-2016-MUM	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	12	0	185	VIS/1/561/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535919	44	BAGAWAT EK JUNG KA GANA CHHU LE AGAR	1998	120	6	VIS-1-561-98-MUM-98	5.44	0x00008D2A00000000	1998-12-11 00:00:00	J.D.CREATIONS, MUMBAI	12	0	175	VIS/1/561/98	0	0	0	N	J.D.CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535920	44	''DANSH'' KA PROMO NO 4	2005	120	6	VIS-1-562-2005-MUM	0.9	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURES INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/562/2005	0	0	0	N	TALKING PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535921	44	MITTI	2012	120	7	VIS-1-562-2012-DEL	2.31	0x0000A13500000000	2012-12-28 00:00:00	OFFICE OF THE REGISTRAR GENEARL. INDIA , INDIA	12	0	175	VIS/741/2012-DEL	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION (NFDC) , DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535922	61	SUBHASH CHANDRA BOSE: THE MYSTERY	2016	120	7	VIS-1-562-2061-DEL	45.45	0x0000A6D700000000	2016-12-09 00:00:00	IQBAL MALHITRA., INDIA	12	0	182	VIS-620-2061-DEL	0	0	0	N	AIM TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535923	44	TRAILER NO. 1 TASVEER	1998	120	6	VIS-1-562-98-MUM-98 B	3.5	0x00008D2A00000000	1998-12-11 00:00:00	NOT MAINTAINED	12	0	0	VIS-1-562-98-MUM-98 	0	0	0	Y	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535924	44	ALBUM: HASARAT SONG: REISTRY TUTE	2005	120	6	VIS-1-563-2005-MUM	5.25	0x0000969600000000	2005-07-19 00:00:00	SUPER CESETS INDUSTRIES LTD, MUMBAI	12	0	175	VIS/1/563/2005	0	0	0	N	SUPER CESETS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535925	44	ALBUM : HUSRAT GANA : RISHTE TOOTE''	2015	120	6	VIS-1-563-2005-MUM.	5.25	0x0000A4DA00000000	2015-07-19 00:00:00	USPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/563/2005	0	0	0	N	USPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535926	61	THE DANCE OF THE HIMALAYA DRAGON 	2012	120	7	VIS-1-563-2012-DEL	51	0x0000A13500000000	2012-12-28 00:00:00	ARJUN PANDEY , AND AMBICA KAPOOR , INDIA	12	0	182	VIS/746/2012-DEL	0	0	0	N	ARJUN PANDEY , GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535927	161	BEYOND BINARIES	2016	120	7	VIS-1-563-2016-DEL	25.5	0x0000A6D700000000	2016-12-09 00:00:00	NEHA WADHERA	12	0	182	VIS/623/2016-DEL	0	0	0	N	NEHA WADHERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535928	44	CHANNEL HITS 5 V C D 	1998	120	6	VIS-1-563-98-MUM-98	41	0x00008D3000000000	1998-12-17 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	175	VIS/1/563/1998	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535929	54	NOT READABLE	1998	120	6	VIS-1-563-98-MUM-98 B	41	0x00008D3000000000	1998-12-17 00:00:00	NOT MAINTAINED	12	0	0	VIS-1-563-98-MUM-98 	0	0	0	Y	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535930	44	GANA PINE WAALO SUNO 	2005	120	6	VIS-1-564-2005-MUM	5.4	0x0000969600000000	2005-07-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	12	0	175	VIS/S-316/05	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535931	44	PROMO NO. 4 TO 6 ITS A WONDERFUL AFTER LIFE	2010	120	6	VIS-1-564-2010-MUM	4.29	0x00009D4B00000000	2010-04-01 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	175	VIS/1/564/10	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535932	81	BHOLE KI FAMILY	2011	120	7	VIS-1-564-2011-DEL	39.35	0x00009F2000000000	2011-07-14 00:00:00	RAJ KUMAR JUNEJA	12	0	0	VIS/712/2011-DEL	0	0	0	N	M/S RAJU CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535933	44	SHIV BHAKTI SAGAR	2011	120	7	VIS-1-564-2011-DEL (2)	58.32	0x00009F1F00000000	2011-07-13 00:00:00	M/S SAGAR AUDIO & VIDEO (P) LTD.	12	0	175	VIS/701/2011-DEL	0	0	0	N	M/S SAGAR AUDIO & VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536024	81	AMMA MERI 	2016	120	7	VIS-1-581-2016-DEL	29.47	0x0000A6E300000000	2016-12-21 00:00:00	TARUN JAIN 	12	0	0	VIS/651/2016-DEL 	0	0	0	N	TARUN JAIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535934	61	LIFE APP : INDIA'S SOFTWARE HERO	2012	120	7	VIS-1-564-2012-DEL	27	0x0000A13500000000	2012-12-28 00:00:00	CHRIS MILLER, INDIA	12	0	182	VIS/748/2012-DEL	0	0	0	N	ARJUN PANDEY, GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535935	85	 30 RUPEES 	2016	120	7	VIS-1-564-2016-DEL	4.3	0x0000A6D700000000	2016-12-09 00:00:00	M/S INX MUSIC PVT. LTD., INDIA	12	0	175	VIS-624-2016-DEL	0	0	0	N	M/S INX MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535936	44	ALBUM AND SONG:CHAL DIYE''	2005	120	6	VIS-1-565-2005-MUM	3.45	0x0000969600000000	2005-07-19 00:00:00	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	12	0	175	VIS/1/565/2005	0	0	0	N	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535937	54	HAPPY: HAI TO SONG: 	2011	120	7	VIS-1-565-2011-DEL	2.32	0x00009F2000000000	2011-07-14 00:00:00	M/S. SUPER CASSETTES INDIA  LTD`	12	0	0	VIS/709/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535938	61	NOT OVER YETTEHRIR REVOLUTION 	2012	120	7	VIS-1-565-2012-DEL	28.51	0x0000A13500000000	2012-12-28 00:00:00	CHINNH INDIA, INDIA	12	0	182	VIS/743/2012-DEL	0	0	0	N	MEENBAKSHI VINAY RAJ, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535939	54	VCR 	2016	120	7	VIS-1-565-2016-DEL	3.29	0x0000A6DE00000000	2016-12-16 00:00:00	LOKDHUN TELEMEDIA 	12	0	175	VIS/S/621/2016-DEL 	0	0	0	N	LOKDHUN TELEMEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535940	61	KUNGFU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION1	2016	120	6	VIS-1-565-2016-MUM	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	MELISSA COMM, 20TH CENTURY FOX (USA), INDIA 	12	0	185	VIS/1/565/2016	0	0	0	N	FOX STAR STUDIONS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535941	44	ALBUM:DIAMOND SUTRA'' GANA:KRUSHNA''	2005	120	6	VIS-1-566-2005-MUM	3.47	0x0000969600000000	2005-07-19 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/566/2005	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535942	44	ALBUM  DIMOND SUTRA GANA : KRUSHA 	2005	120	6	VIS-1-566-2005-MUM.	3.47	0x0000969600000000	2005-07-19 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S-318/2005-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535943	106	HOME SHANTI HOME VOLUME5	2008	120	6	VIS-1-566-2008-MUM	64.47	0x00009A5D00000000	2008-03-12 00:00:00	STAR/DIPT BHATNAGAR PRODUCTIONS	12	0	175	VIS/1/566/2008	0	0	0	N	LIVING MEDIA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535944	44	BHOLE KE PUJARI	2011	120	7	VIS-1-566-2011-DEL	46.39	0x00009F2100000000	2011-07-15 00:00:00	M/S. SAGAR AUDIO & VIDEO PVT. LTD	12	0	175	VIS-1-686-2011-DEL	0	0	0	N	M/S. SAGAR AUDIO & VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535945	197	CORBETT'S LEGACY	2012	120	7	VIS-1-566-2012-DEL	35	0x0000A13800000000	2012-12-31 00:00:00	NARESH BEDI BEDI FILMS, INDIA	12	0	182	VIS-745-2012-DEL	0	0	0	Y	NARESH BEDI,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535946	54	BLACK MAGIC 	2016	120	7	VIS-1-566-2016-DEL	3.23	0x0000A6DE00000000	2016-12-16 00:00:00	VIKAS SETHI	12	0	175	VIS/S/625/2016-DEL 	0	0	0	N	V. S. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535947	61	PROMO OF CAMPAIGN (HOW TO WIN AT EVERYTHING)	2016	120	6	VIS-1-566-2016-MUM	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	NGC NETWORK INDIA PVT LTD, INDIA	12	0	175	VIS/1/566/2016	0	0	0	N	NGC NETWORK INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535948	54	LADAAIYAN... SONG	2011	120	7	VIS-1-567-2011-DEL	3.17	0x00009F2000000000	2011-07-14 00:00:00	M/S. SUPER CASSELTES IND. LTD.	12	0	175	VIS-1-692-2011-DEL	0	0	0	Y	M/S. SUPER CASSELTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535949	58	LOLLU DHA DHA PARAAK PARAAK TRAILER 1	2012	120	3	VIS-1-567-2012-CHEN	2.35	0x0000A0E100000000	2012-10-05 00:00:00	M/S RAJ KENNEDY FILMS, INDIA	12	0	184	VIS/T/272/2012-CHEN	0	0	0	Y	M/S RAJ KENNEDY FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535950	54	BAGGI	2016	120	7	VIS-1-567-2016-DEL	3.26	0x0000A6DE00000000	2016-12-16 00:00:00	RAHUL BANSAL	12	366	175	VIS/S/626/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535951	44	KUNG FU PANDA 3 HORLICKS	2016	120	6	VIS-1-567-2016-MUM	0.1	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	185	VIS/615/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535952	44	KACHOCHE DHAAGE	1998	120	6	VIS-1-567-98-MUM B	5	0x00008D3500000000	1998-12-22 00:00:00	NOT READABLE	12	0	0	VIS-1-567-98-MUM 	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535953	51	DR. AMBEDKAR AND GANGHI PART I	2005	120	6	VIS-1-568-2005-MUM	39.36	0x0000969800000000	2005-07-21 00:00:00	KANTILAL OSWALM/S FOUNTAIN MUSIC CO. PUNE	12	0	0	VIS/337/2005-THI	0	0	0	Y	KANTILAL OSWALM/S FOUNTAIN MUSIC CO. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535954	44	BHOLE KA LADALA	2011	120	7	VIS-1-568-2011-DEL	52.9	0x00009F2400000000	2011-07-18 00:00:00	MAISARS SONOTEK CASSETS CO	12	0	175	VIS-1-704-2011-DEL	0	0	0	Y	MAISARS SONOTEK CASSETS CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535955	61	DLYMPUS  READY	2011	120	6	VIS-1-568-2011-MUM	0.3	0x00009EE800000000	2011-05-19 00:00:00	WDISON TEAMWORKS PVT.LTD., MUMBAI	12	0	0	VIS/286/2011=MUM	0	0	0	N	WDISON TEAMWORKS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535956	54	BOR 45 	2016	120	7	VIS-1-568-2016-DEL	3.5	0x0000A6DE00000000	2016-12-16 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/627/2016-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535957	44	AARZU KA SANGITMAY TRAILER NO.1	1998	120	6	VIS-1-568-98-MUM	0.3	0x00008D3600000000	1998-12-23 00:00:00	DAYAWANTI PICTURES, MUMBAI	12	0	184	VIS/298/1998-MUM	0	0	0	N	DAYAWANTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535958	51	DR. AMBEDKAR AND GANDHI BHAG1	2005	120	6	VIS-1-569-2005-MUM	43.43	0x0000969800000000	2005-07-21 00:00:00	MI. KANTILAL OSWAL , M/S FOUNTAIN MUSIC CO. PUNE. 	12	0	175	VIS/329/2005-MUM	0	0	0	Y	MI. KANTILAL OSWAL , M/S FOUNTAIN MUSIC CO. PUNE. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535959	58	TRAILER OF 'KADHALANA SUMMA ILLA'	2008	120	3	VIS-1-569-2008-CHEN	3.2	0x00009B3800000000	2008-10-17 00:00:00	M/S RAJ CO	12	0	175	VIS/1/569/2008	0	0	0	Y	M/S RAJ CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535960	54	TRALOR YAARA O DILBHAR	2011	120	7	VIS-1-569-2011-DEL	2.22	0x00009F2100000000	2011-07-15 00:00:00	M/S SUPER CASSETTES IND	12	0	184	VIS-691-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535961	54	MANGA PATTAR 	2016	120	7	VIS-1-569-2016-DEL	3.3	0x0000A6DE00000000	2016-12-16 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/628/2016-DEL	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535962	44	AARZU KA TRAILER NO.2	1998	120	6	VIS-1-569-98-MUM	0.6	0x00008D3600000000	1998-12-23 00:00:00	DAYAWANTI PICTURES, MUMBAI	12	0	184	VIS/299/1998-MUM	0	0	0	N	DAYAWANTI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535963	53	PARAMBRAHMA	2011	120	7	VIS-1-57-2011-DEL	43.22	0x00009E7500000000	2011-01-24 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/03/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535964	44	EK HI NAAM SAI RAAM 	2012	120	7	VIS-1-57-2012-DEL	30.15	0x00009FF700000000	2012-02-14 00:00:00	E. R. RAJAINDER JAINA 	12	0	175	VIS/88/2012-DEL 	0	0	0	N	J R ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535965	50	RAS LILA	2012	120	9	VIS-1-57-2012-GUW	29.41	0x0000A13800000000	2012-12-31 00:00:00	MAPAKSANA HAORONGBAM, INDIA	12	0	182	VIS/57/2012-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535966	54	SONG : DIL WICH....SINGERRUPINDER HANDA, ALBUM RETURN OF RUPINDER HANDA	2013	120	7	VIS-1-57-2013-DEL	3.37	0x0000A17100000000	2013-02-26 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS-1-57-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535967	44	CHHOTA CHINTOO BADA CHAKKAR	2014	120	7	VIS-1-57-2014-DEL	61.15	0x0000A2CA00000000	2014-02-06 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	0	188	VIS/50/2014-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535968	54	SINGAL JATT	2015	120	7	VIS-1-57-2015-DEL	3.3	0x0000A43500000000	2015-02-04 00:00:00	PINDER SINGH	12	0	198	VIS/S/61/2015-DEL	0	0	0	N	CHALLA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535969	54	SHANIWAR	2016	120	7	VIS-1-57-2016-DEL	4.21	0x0000A5A700000000	2016-02-09 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/55/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535970	61	IN SEARCH OF THE FOUND OBJECT	2017	120	7	VIS-1-57-2017-DEL	52	0x0000A71400000000	2017-02-08 00:00:00	FILMS DIVISION	12	0	182	VIS/S/53/2017-DEL	0	0	0	N	PANKAJ BUTALIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535971	44	PAPA KEHTE HAI KA GANA  PYAAR MEIN HOTA HAI	1996	120	6	VIS-1-57-96-MUM	4	0x0000892F00000000	1996-02-26 00:00:00	PLUS CHANNEL (INDIA) LTD., MUMBAI	12	0	175	VIS-1-57-96-MUM	0	0	0	N	PLUS CHANNEL (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535972	44	ALBUM:OYE BUBLI (REMIX) GANA :OYE BUBLI''	2005	120	6	VIS-1-570-2005-MUM	3.48	0x0000969800000000	2005-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/570/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535973	61	ALBUM SONG MOA	2011	120	6	VIS-1-570-2011-MUM	3.36	0x00009EE800000000	2011-05-19 00:00:00	FIRST CINEMEDIA MUMBAI	12	0	175	VIS/3-196/2011-MUM	0	0	0	N	FIRST CINEMEDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535974	54	SHANDAR 	2016	120	7	VIS-1-570-2016-DEL	3.31	0x0000A6DE00000000	2016-12-16 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/629/2016-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535975	61	FESTIVAL OF FAITH SIMHAST  2004	2004	120	6	VIS-1-571-2004-MUM	24.5	0x000095CE00000000	2004-12-31 00:00:00	MADHYA PARDESH MADHYAM, BHOPAL	12	0	182	VIS/336/2004-MUM	0	0	0	Y	MADHYA PARDESH MADHYAM, BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535976	58	NOT READABLE	2006	120	3	VIS-1-571-2006-CHEN	18.34	0x0000988F00000000	2006-12-06 00:00:00	M/S SRI THOMANIAL PICTURES	12	0	184	VIS-1-571-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535977	54	SONG: RANIHA 	2011	120	7	VIS-1-571-2011-DEL	2.59	0x00009F2400000000	2011-07-18 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/726/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535978	54	DEEDAR	2016	120	7	VIS-1-571-2016-DEL	3.46	0x0000A6DE00000000	2016-12-16 00:00:00	M/S SUPER CASSETTES IND.PVT.LTD., INDIA	12	0	175	VIS-S-630-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND.PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535979	61	HAJI ALI A SECULAR PILGRIMAGE IN INDIA	1998	120	6	VIS-1-571-98-MUM	45	0x00008D3600000000	1998-12-23 00:00:00	DELSTAR AUDIO VIDEO PVT. LTD., MUMBAI	12	0	182	VIS/297/1998-MUM	0	0	0	N	DELSTAR AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535980	58	TRAILER NOS. 2, 6& 7 'ERNDU'	2006	120	3	VIS-1-572-2006-CHEN	10.11	0x0000988F00000000	2006-12-06 00:00:00	SMT. KUSHBHU SUNDAR	12	0	184	VIS-1-572-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535981	54	DONALI (SONG)	2011	120	7	VIS-1-572-2011-DEL	3.25	0x00009F2400000000	2011-07-18 00:00:00	REET RECORDS	12	0	175	VIS-719-2011-DEL	0	0	0	N	REET RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535982	44	PROMO NO.27,28,29,30 KUCCH LOVE JAISA	2011	120	6	VIS-1-572-2011-MUM	1.3	0x00009EE800000000	2011-05-19 00:00:00	SUNSHINE PICTURES PVT.LTD.,MUMBVAI	12	0	0	VIS/T-496/11	0	0	0	N	SUNSHINE PICTURES PVT.LTD.,MUMBVAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535983	44	JAMES KA PROMO NO.29	2005	120	6	VIS-1-573-2005-MUM	0.3	0x0000969900000000	2005-07-22 00:00:00	VERMA CORPORATION LTD.,MUMBAI	12	0	175	VIS/1/573/2005	0	0	0	N	VERMA CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535984	44	JEMS KA PROMO NO. 29	2005	120	6	VIS-1-573-2005-MUM.	0.3	0x0000969900000000	2005-07-22 00:00:00	VARMA CORPORETION LIMITED MUMBAI 	12	0	175	VIS/1/573/2005	0	0	0	N	VARMA CORPORETION LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535985	54	BHANGRA PAUN DEYO	2016	120	7	VIS-1-573-2016-DEL	2.31	0x0000A6D400000000	2016-12-06 00:00:00	NEHA WADHERA	12	366	175	VIS/S/643/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535986	81	BETE DHOKHA KAR GAYE	2004	120	7	VIS-1-574-2004-DEL	58.2	0x000095B500000000	2004-12-06 00:00:00	M/S SUPERTONE CASSETTES INDS.	12	0	0	VIS/01/574/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535987	44	''ROCKING DOLLS'' KA PROMO NO. 2	2006	120	6	VIS-1-574-2006-MUM	0.1	0x0000981000000000	2006-08-01 00:00:00	MAGNA SOUND (INDIA) LTD., NEW DELHI	12	0	175	VIS/1/574/2006	0	0	0	N	MAGNA SOUND (INDIA) LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535988	64	BHOLE KI MAHIMA PYAAR BA	2011	120	7	VIS-1-574-2011-DEL	48.12	0x00009F2200000000	2011-07-16 00:00:00	SANTOSH KUMAR	12	0	175	VIS-722-2011-DEL	0	0	0	N	YESS PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535989	44	BANDEYA 	2016	120	7	VIS-1-574-2016-DEL	3.43	0x0000A6E100000000	2016-12-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/631/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535990	44	SONG, JIYARA OF FILM  JHAMELA	2016	120	6	VIS-1-574-2016-MUM	4.4	0x0000A5DB00000000	2016-04-01 00:00:00	BLENZOR, INDIA	12	0	175	VIS/S/253/2016-MUM	0	0	0	N	BLENZOR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535991	54	MANDER KAMMAL BANIYA	2011	120	7	VIS-1-575-2011-DEL	55.3	0x00009F2200000000	2011-07-16 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-706-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535992	54	3 PEG	2016	120	7	VIS-1-575-2016-DEL	4.39	0x0000A6E100000000	2016-12-19 00:00:00	M/S SUPER CASSETTES IND.PVT.LTD., INDIA	12	0	175	VIS-S-633-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND.PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535993	44	F A N PROMOS NO. 46 TO 49	2016	120	6	VIS-1-575-2016-MUM	0.55	0x0000A5DB00000000	2016-04-01 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	175	VIS/1/575/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535994	81	NAMASTE BHOLE	2011	120	7	VIS-1-576-2011-DEL	35.43	0x00009F2200000000	2011-07-16 00:00:00	RAJ KUMAR JUNEJA	12	0	175	VIS-714-2011-DEL	0	0	0	N	M/S RAJU   CASSETTES IND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535995	44	PAIYA PAIYA CHALE BOLBAM	2011	120	7	VIS-1-577-2011-DEL	41.2	0x00009F2200000000	2011-07-16 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/697/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535996	61	LAST GRAZING.... GADDIS OF HIMACHAL PRADESH 	2016	120	7	VIS-1-577-2016-DEL	27	0x0000A6E100000000	2016-12-19 00:00:00	ANUSHAM NAIDOO	12	0	182	VIS/647/2016-DEL 	0	0	0	N	BAPPA RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535997	54	SHAHID E MOHABBAT : BUTA SINGH KA TRAILER NO. 7	1998	120	6	VIS-1-577-98-MUM	90	0x00008D3D00000000	1998-12-30 00:00:00	M/S. SAIN PRODUCTIONS, MUMBAI	12	0	184	VIS/315/1998-MUM	0	0	0	N	M/S. SAIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535998	58	TRAILER NO. 1 OF MANBANIN KAADHALI	2006	120	3	VIS-1-578-2006-CHEN	2.46	0x0000989100000000	2006-12-08 00:00:00	M/S SHRI MOVIE MAKERS	12	0	184	VIS/1/578/2006	0	0	0	Y	M/S SHRI MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
535999	44	SHWET KRANTIMAHILAON KA YOGDAN	2011	120	7	VIS-1-578-2011-DEL	26.25	0x00009F2200000000	2011-07-16 00:00:00	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	12	0	182	VIS-670-2011-DEL	0	0	0	N	SHASHI SAXENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536000	44	SHAVARI SPEECH |& HERING	2011	120	6	VIS-1-578-2011-MUM	0.15	0x00009EE500000000	2011-05-16 00:00:00	VIJEON FILM MUM	12	0	185	VIS-275-2011-MUM	0	0	0	N	VIJEON FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536001	58	KOZHI KOOVUTHU TRALIER 9	2012	120	3	VIS-1-578-2012-CHEN	3	0x0000A0E500000000	2012-10-09 00:00:00	A.NAGARAJAN,M/S BRIGHT MEDIA WARRIORS ,INDIA	12	0	184	VIS/T279/2012-MUM	0	0	0	N	A.NAGARAJAN,M/S BRIGHT MEDIA WARRIORS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536002	54	DIL DA RANJHA 	2016	120	7	VIS-1-578-2016-DEL	3.26	0x0000A6E100000000	2016-12-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/645/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536003	61	1965 : INDIA'S BATTLES AND HEROES	2016	120	7	VIS-1-578-2016-DEL (2)	45.56	0x0000A6E100000000	2016-12-19 00:00:00	IQBAL MALHOTRA	12	0	182	VIS/648/2016-DEL	0	0	0	N	AIM TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536004	44	PROMO NO, 9 10 U ME AUR HUM 	2008	120	6	VIS-1-579-2008-MUM	2.3	0x00009A5D00000000	2008-03-12 00:00:00	DEVGAN FILM MUMBAI 	12	0	175	VIS/579/08	0	0	0	N	DEVGAN FILM MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536005	44	AE VATAN TERE LIYE	2011	120	7	VIS-1-579-2011-DEL	49.1	0x00009F2200000000	2011-07-16 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/707/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536006	54	SONG: KI SUNAWA	2016	120	6	VIS-1-579-2016-MUM	3.5	0x0000A5DB00000000	2016-04-01 00:00:00	SWAPNEEL MAHINDRE, INDIA	12	0	175	VIS/S/256/2016-MUM	0	0	0	N	SWAPNEEL MAHINDRE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536007	44	MERE REHNUMA 	2016	120	7	VIS-1-579-2061-DEL	4.17	0x0000A6E100000000	2016-12-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/649/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536008	44	NOT READABLE	2007	120	6	VIS-1-58-2007-MUM	52.44	0x0000990300000000	2007-04-01 00:00:00	SHEMARU ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S-196/07	0	0	0	N	SHEMARU ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536009	59	TV SPOT PIRATES OF THE CARRBBEN : ON STARANGE TIDES  	2011	120	6	VIS-1-58-2011-MUM	0.45	0x00009EDB00000000	2011-05-06 00:00:00	THE WALT DISNEY STUDIO (USA)	13	0	175	VIS/57/2011-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536010	44	SONG : VANDE MATARAM 	2012	120	7	VIS-1-58-2012-DEL	19.47	0x00009FF700000000	2012-02-14 00:00:00	M. K. FILMS & TELEVISION PRODUCTIONS 	12	0	175	VIS/93/2012-DEL	0	0	0	N	M. K. FILMS & TELEVISION PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536011	54	SONG: MODERN LOVER 	2013	120	7	VIS-1-58-2013-DEL	3.36	0x0000A17200000000	2013-02-27 00:00:00	G. S. ENTERTAINMENTS 	12	0	175	VIS-1-58-2013-DEL	0	0	0	Y	G. S. ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536012	41	SEUJIRA SON (THE GREEN GOLD)	2013	120	9	VIS-1-58-2013-GUW	22.4	0x0000A16400000000	2013-02-13 00:00:00	NARESH CH. DUTTA DIRECTOR ASSAM SC., TECH AND ENV. COUNCIL. INDIA	12	0	182	VIS/58/2013-GUW	0	0	0	N	DEEPAK KUMAR DUTTA GUWAHAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536013	54	SONG : LAL DORIYA............SINGERJINDA GHAG	2014	120	7	VIS-1-58-2014-DEL	3.7	0x0000A2D100000000	2014-02-13 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/60/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536014	54	MEET YOU	2015	120	7	VIS-1-58-2015-DEL	4.2	0x0000A43500000000	2015-02-04 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/62/2015-DEL	0	0	0	N	B3 NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536015	54	HARLEY	2016	120	7	VIS-1-58-2016-DEL	3.14	0x0000A5A700000000	2016-02-09 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/57/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536016	54	TAARE 	2017	120	7	VIS-1-58-2017-DEL	2.42	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/54/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536017	44	NOT READABLE	1996	120	6	VIS-1-58-96-MUM	3.3	0x0000892F00000000	1996-02-26 00:00:00	PLUS CHENNAL INDIA LTD MUM	12	0	0	VIS-1-58-96-MUM	0	0	0	N	PLUS CHENNAL INDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536018	44	JOR KA TRAILER NO. 4	1998	120	6	VIS-1-58-98-MUM	0.3	0x00008BF500000000	1998-02-05 00:00:00	VICKY FILMS, MUMBAI	12	0	184	VIS/1/58/98	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536019	44	DANSH KA PROMO NO.5	2005	120	6	VIS-1-580-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	THE KING PICTURE INDIA PVT.LTD.,MUMBAI 	12	0	0	VIS/1/580/2005-MUM	0	0	0	N	THE KING PICTURE INDIA PVT.LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536020	61	NOT READABLE 	2011	120	7	VIS-1-580-2011-DEL	39.6	0x00009F2200000000	2011-07-16 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/716/2011-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536021	54	JE TU NA MILEYA	2016	120	7	VIS-1-580-2016-DEL	3.33	0x0000A6E100000000	2016-12-19 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD., INDIA	12	0	175	VIS-S-650-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536022	44	DANSH KA PROMO NO. 6	2005	120	6	VIS-1-581-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	TOKING PICTURES INDIA PVT  LTD ,MUMBAI	12	0	175	VIS/T-273/2005-MUM	0	0	0	N	TOKING PICTURES INDIA PVT  LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536023	44	SOUND OF BOLLYWOOD VOL 2	2011	120	7	VIS-1-581-2011-DEL	42.22	0x00009F2200000000	2011-07-16 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/725/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536025	44	PROMO NO. 7 OF DANSH	2005	120	6	VIS-1-582-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	TALKING PICTURES INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/582/2005	0	0	0	N	TALKING PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536026	64	DABANG KAWARIYA	2011	120	7	VIS-1-582-2011-DEL	63.16	0x00009F2200000000	2011-07-16 00:00:00	KUMAR GAUTAM	12	0	175	VIS/715/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536027	58	THUPPAKKI  TRAILER 1	2012	120	3	VIS-1-582-2012-CHEN	0.5	0x0000A0E600000000	2012-10-10 00:00:00	S. THANU , INDIA 	12	0	184	VIS/T/282/2012-CHE	0	0	0	N	S. THANU , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536028	61	THIS ROAD I KNOW	2016	120	7	VIS-1-582-2016-DEL	58.19	0x0000A6E500000000	2016-12-23 00:00:00	YIRMIYAN ARTHUR THOME	12	0	182	VIS/844/2016-DEL	0	0	0	Y	YIRMIYAN ARTHUR THOME	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536029	44	SONG PROMO NO 1 & 2 OF EK SARZAMEEN	2016	120	6	VIS-1-582-2016-MUM	4.41	0x0000A5DB00000000	2016-04-01 00:00:00	VICKY CHELANI INDIA	12	0	175	VIS/614/16-MUM	0	0	0	N	VICKY CHELANI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536030	44	VANSH KA PROMO NO 8	2005	120	6	VIS-1-583-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	TALKING PICTURES INDIA PVT LTD.,MUMBAI	12	0	175	VIS/T-275/05	0	0	0	N	TALKING PICTURES INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536031	62	NOT READABLE 	2008	120	3	VIS-1-583-2008-CHEN	1.54	0x00009B3300000000	2008-10-12 00:00:00	`M/S ALAIKAL MOVIES INTERNATIONAL	12	0	0	VIS-1-583-2008-CHEN	0	0	0	Y	M/S ALAIKAL MOVIES INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536032	81	EAST HO YA WEST BHOLA IS THE BEST	2011	120	7	VIS-1-583-2011-DEL	44.33	0x00009F2200000000	2011-07-16 00:00:00	M/S RAJ CASSETTES IND.	12	0	175	VIS/713/2011-DEL	0	0	0	N	M/S RAJ CASSETTES IND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536033	54	SONG CHALLA OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-583-2016-DEL	1.5	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT. LTD., INDIA	12	0	175	VIS-S-634-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536034	59	ARJUN AND THE ADVENTURE OF THE ICELOTUS	2011	120	7	VIS-1-584-2011-DEL	58.5	0x00009F2600000000	2011-07-20 00:00:00	ANDREW OOIT/ C.I. SEC. / TURNER INTERNATIONAL 	12	0	0	VIS/677/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536035	54	PROMO NO.1 SONG CHALLA OF THE FILM  NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-584-2016-DEL	0.3	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	366	175	VIS/S/635/2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536036	54	GANARELGADI 	2005	120	6	VIS-1-585-2005-MUM	4.22	0x000096A000000000	2005-07-29 00:00:00	SUPER CASSETTES INDUSTRIESE LL. MUMBAI 	12	0	175	VIS/1/585/2005	0	0	0	N	SUPER CASSETTES INDUSTRIESE LL. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536037	61	ARJUN AND THE ADVENTURE OF THE ICELOTUS	2011	120	7	VIS-1-585-2011-DEL	58.5	0x00009F2200000000	2011-07-16 00:00:00	ANDREW OOI/ C. J. SEE. / TURNER INTERNATIONAL 	12	0	0	VIS/768/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536038	54	SONG CORRUPT SYSTEM OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-585-2016-DEL	1.39	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD. 	12	0	175	VIS/S/636/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536039	54	ALBUM:SONE LEGE GANA:SARA PIND MITAR DAI	2005	120	6	VIS-1-586-2005-MUM	3.41	0x0000969E00000000	2005-07-27 00:00:00	NOT READABLE	12	0	0	VIS/1/586/2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536040	54	HAR DUM SHUKAR MANAVA DATIYA	2011	120	7	VIS-1-586-2011-DEL	43.4	0x00009F2600000000	2011-07-20 00:00:00	NOT READABLE	12	0	175	VIS/717/2011-DEL	0	0	0	N	SHINE STAR INTERNATIONAL LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536041	54	PROMO NO. 1 SONG CORRUPT SYSTEM OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB 	2016	120	7	VIS-1-586-2016-DEL	0.3	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD. 	12	0	175	VIS/S/637/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536042	54	 AALBAM: SONE LAGE GANA :BALLE BALLE 	2005	120	6	VIS-1-587-2005-MUM	3.16	0x0000969C00000000	2005-07-25 00:00:00	H.O.M. RECORDS AND TEPES PVT.LTD., MUMBAI 	12	0	175	VIS/S-323/2005	0	0	0	N	H.O.M. RECORDS AND TEPES PVT.LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536043	64	DABGHAR MAN BHANAN LAGEW SAWAN MAIN	2018	120	7	VIS-1-587-2011-DEL	48	0x0000A85E00000000	2018-01-04 00:00:00	KUMAR GAUTAM	12	0	0	VIS-718-2011-DEL	0	0	0	N	VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536044	54	PROMO NO.2 SONG CORRUPT SYSTEM OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-587-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	366	175	VIS/S/638/2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536045	51	SONG : PREM HE LOVE OF FILM : MADHU ETHE AN CHANDRA TITHE	2016	120	6	VIS-1-587-2016-MUM	3.47	0x0000A5E100000000	2016-04-07 00:00:00	CHHITRAPANDHARI PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/1/587/2016	0	0	0	N	CHHITRAPANDHARI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536046	44	ARJUN AND THE ADVENTURE OF THE ICE  LOTUS 	2011	120	7	VIS-1-588-2011-DEL	58.5	0x00009F1B00000000	2011-07-09 00:00:00	ANDREW OOI / C.J.SEE/ TLRNER . INTERNATIONAL 	12	366	0	VIS/682/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536047	54	SONG RANJHANA OF THE FILM  NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-588-2016-DEL	2.28	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	366	175	VIS/S/639/2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536048	44	NOT READABLE	2008	120	6	VIS-1-589-2005-MUM	7.1	0x00009AE800000000	2008-07-29 00:00:00	NOT READABLE	12	0	185	VIS-1-589-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536049	81	MERE BABA NE JHOLI BHARIYA	2011	120	7	VIS-1-589-2011-DEL	61.32	0x00009F2700000000	2011-07-21 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-731-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536050	54	PROMO NO 1 SONG RANJHANA OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-589-2016-DEL	0.3	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	175	VIS/S/640/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD.`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536051	54	ALBUM HAS BOL KE GANA KABHI HAS BOL KE	2001	120	6	VIS-1-59-2001-MUM	2.45	0x0000906900000000	2001-03-21 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	198	VIS/S-20/2001	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536052	61	TV SPOT PIRATES OF THE CARIBEAN ON STRANGER TIDES (PRIZE EVENT)	2011	120	6	VIS-1-59-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	THE WALT DISNEY CO (USA)	12	0	175	VFS/49/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536053	54	SONG : YADAAN.....	2012	120	7	VIS-1-59-2012-DEL	4.47	0x00009FFA00000000	2012-02-17 00:00:00	SPACE PRODUCTIONS PVT LTD.  	12	0	175	VIS/100/2012-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536054	54	FAATEH  E  SIRHAND : BABA BANDA SINGH BAHADUR 	2013	120	7	VIS-1-59-2013-DEL	42.33	0x0000A17200000000	2013-02-27 00:00:00	R S WAZIR	12	0	175	VIS-1-59-2013-DEL	0	0	0	Y	R S WAZIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536055	54	SONG : 2 SAAL ......... SINGER  GAGAN SIDHU	2014	120	7	VIS-1-59-2014-DEL	2.32	0x0000A2D100000000	2014-02-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/61/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536056	54	DIL VICH	2015	120	7	VIS-1-59-2015-DEL	3.4	0x0000A43500000000	2015-02-04 00:00:00	VEHLI JANTA RECORDS	12	0	198	VIS/S/63/2015-DEL	0	0	0	N	VEHLI JANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536057	54	KUNDI MUCH	2016	120	7	VIS-1-59-2016-DEL	3.24	0x0000A5A700000000	2016-02-09 00:00:00	GAUTAM PURI	12	0	198	VIS/S/58/2016-DEL	0	0	0	N	ABC DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536058	54	MAAN NA KARI 	2017	120	7	VIS-1-59-2017-DEL	5.17	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/55/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536059	61	HRD SYSTEM FOR EXCELLENCE	1996	120	6	VIS-1-59-96-MUM	60.43	0x0000892F00000000	1996-02-26 00:00:00	NOT READABLE	12	0	187	VIS/1/59/96	0	0	0	N	SUVIK COMMUNICATIONS PVT LTD., AHMEDABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536060	134	CHAL RE KANWADIYA	2011	120	7	VIS-1-590-2011-DEL	38	0x00009F2700000000	2011-07-21 00:00:00	ANIL KUMAR CHAUHAN ( JAIBALA MUSIC CO.)	12	0	175	VIS-730-2011-DEL	0	0	0	N	ANIL KUMAR CHAUHAN ( JAIBALA MUSIC CO.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536061	54	PROMO NO2 SONG RANJHANA OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-590-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES . LTD., INDIA	12	0	175	VIS-S-641-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES . LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536062	61	CITY OF PHOTOS 	2005	120	6	VIS-1-591-2005-MUM	59	0x000096A000000000	2005-07-29 00:00:00	NISHHTA JAIN,MUMBAI	12	0	182	VIS/1/591/2005	0	0	0	Y	NISHHTA JAIN,MUMBAI	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536063	64	PROMO NO. 2 AAJ TO BAN JAA SAJANWA HAMAAR	2006	120	6	VIS-1-591-2006-MUM	0.15	0x0000981300000000	2006-08-04 00:00:00	SAYRA BANU, SHARP FOCUS, MUMBAI	12	0	175	VIS/1/591/2006	0	0	0	N	SAYRA BANU, SHARP FOCUS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536064	58	ARJUN AND THE ADEVENDRA OFD THE ICE	2011	120	7	VIS-1-591-2011-DEL	58.5	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE	12	0	0	VIS--676-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536065	54	TRAILER NO.1 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-591-2016-DEL	1.3	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	0	184	VIS/T/652/2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536066	44	MAST MAST BHOLA	2011	120	7	VIS-1-592-2011-DEL	39.25	0x00009F2800000000	2011-07-22 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/711/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536067	58	SILLUNU ORU SANTHIPPUTRL	2012	120	3	VIS-1-592-2012-CHEN	2.25	0x0000A0E700000000	2012-10-11 00:00:00	S.NANTHA GOPAL,INDIA	12	0	184	VIS/1/592/2012	0	0	0	Y	S.NANTHA GOPAL,CHENNAI	0	02:32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536068	54	PROMO NO2 SONG CHALLA OF THE FILM NIRBHAV NIARVAIR SARDAR SAAB	2016	120	7	VIS-1-592-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT.LTD., INDIA	12	0	175	VIS-S-665-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536069	44	NAINA JEGGIN (THE ASETIC EYE)	2005	120	6	VIS-1-593-2005-MUM	58.53	0x000096A000000000	2005-07-29 00:00:00	PRAVIN KUMAR, ANDAAZ PRODUCTION, MUMBAI	12	0	182	VIS/1/593/2005	0	0	0	N	PRAVIN KUMAR, ANDAAZ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536070	64	VIVAH GEET	2011	120	7	VIS-1-593-2011-DEL	54.54	0x00009F2800000000	2011-07-22 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/617/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536071	54	TRAILER NO.2 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-593-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT. LTD.,INDIA	12	0	184	VIS-T-654-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536072	44	PROMO NO 17 LAAL RANG AYE KHUDHA RFEEPLAY 	2016	120	6	VIS-1-593-2016-MUM	3.9	0x0000A5E100000000	2016-04-07 00:00:00	KRIAN PICTURES LTD , MUMBAI	12	0	175	VIS/573/2016-MUM	0	0	0	Y	KRIAN PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536073	44	BHOLE BABA KA DARBAR	2018	120	7	VIS-1-594-2011-DEL	56.19	0x0000A85E00000000	2018-01-04 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-753-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536074	58	SILLINU ORU SANTHIPPU  SONG 2	2012	120	3	VIS-1-594-2012-CHEN	4.43	0x0000A0E700000000	2012-10-11 00:00:00	S. NANTHAGOPAL, INDIA	12	0	175	VIS/1/594/2012	0	0	0	Y	S. NANTHAGOPAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536075	54	TRAILER NO.8 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-594-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT. LTD., INDIA	12	0	184	VIS-T-660-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536076	54	ZORAVAR PROMOS NO 7 TO 10 SONG/SUPERMAN	2016	120	6	VIS-1-594-2016-MUM	4	0x0000A5E100000000	2016-04-07 00:00:00	PTC MOTION PICTURES,INDIA	12	0	175	VIS/640/2016-MUM	0	0	0	N	PTC MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536077	53	CHAKRA NAYAN	2011	120	7	VIS-1-595-2011-DEL	51.8	0x00009F2800000000	2011-07-22 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	175	VIS-651-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536078	54	TRAILER NO12 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-595-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT.LTD., INDIA	12	0	184	VIS-T-664-2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536079	64	PROMO NO. 7 AB TOH BAN JAA SAJANWA HAMAAR	2006	120	6	VIS-1-596-2006-MUM	0.3	0x000097D600000000	2006-06-04 00:00:00	SAYARA BANU, SHARP FOX, MUMBAI	12	0	175	VIS/1/596/2006	0	0	0	N	SAYARA BANU, SHARP FOX, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536080	54	CHOJI MERE GOBINDA CHISE MERE PAYARE	2011	120	7	VIS-1-596-2011-DEL	53.58	0x00009F2800000000	2011-07-22 00:00:00	BABLE SINGH	12	0	175	VIS-727-2011-DEL	0	0	0	N	SHINE STAR INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536081	54	TRAILER NO.13 OF FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-596-2061-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT.LTD., INDIA	12	0	184	VIS-T-665-2061-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536082	64	NOT READABLE	2006	120	6	VIS-1-597-2006-MUM	0.3	0x000097D600000000	2006-06-04 00:00:00	SAYRA BANU,SHARP FOLKS,MUMBAI	12	0	175	VIS/T-258/06	0	0	0	N	SAYRA BANU,SHARP FOLKS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536083	64	AILE KAILASH KE RAJA	2011	120	7	VIS-1-597-2011-DEL	31.16	0x00009F2B00000000	2011-07-25 00:00:00	M/S. SUPER CASSETS IND. LTD	12	0	175	VIS-1-278-2011-DEL	0	0	0	Y	M/S. SUPER CASSETS IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536084	54	TRAILER NO.14 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-597-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ATUL TIME MOVIES PVT LTD	12	0	184	VIS/T/666/2016-DEL	0	0	0	N	M/S ATUL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536085	44	SAI HAI WAJ SAI HANLIA	2011	120	7	VIS-1-598-2011-DEL	30	0x00009F2B00000000	2011-07-25 00:00:00	BABA MUSIC & VOICE 	12	0	175	VIS/735/2011-DEL	0	0	0	N	BABA MUSIC & VOICE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536086	58	AROKYA MILK	2012	120	3	VIS-1-598-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	RED, INDIA	12	0	185	VIS/1/598/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536087	54	TRAILER NO. 15 OF FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-598-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	0	184	VIS/T/667/2016-DEL	0	0	0	N	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536088	58	TRAILER OF 'ELAM AVAN SEYAL'	2008	120	3	VIS-1-599-2008-CHEN	2.51	0x00009B4300000000	2008-10-28 00:00:00	M/S R. K. ARTS	12	0	175	VIS/1/599/2008	0	0	0	Y	M/S R. K. ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536089	49	NOT READABLE 	2010	120	3	VIS-1-599-2010-CHEN	1.5	0x00009D8C00000000	2010-06-05 00:00:00	M/S MEGA MARKET	12	0	185	VIS/1/599/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536090	61	FACEBOOK GIRL	2011	120	7	VIS-1-599-2011-DEL	5.18	0x00009F2400000000	2011-07-18 00:00:00	ANUPAM ADITYA SHARMA	12	0	175	VIS/721/2011-DEL	0	0	0	N	ANUPAM ADITYA SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536091	44	DIALOGUE PROMOS 23,24,25 OF LEKAR HUM DEEWANA DIL	2014	120	6	VIS-1-599-2014-MUM (2)	1.1	0x0000A34D00000000	2014-06-17 00:00:00	MADDOCK FILMS PVT.LTD INDIA.	12	0	175	VIS/830/2014-MUM	0	0	0	N	MADDOCK FILMS PVT.LTD MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536092	54	TRAILER NO 16 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-599-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	184	VIS/T/668/2016-DEL 	0	0	0	N	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536093	61	WARS AND TEARS 	2015	120	9	VIS-1-6-15-GUW	47	0x0000A46800000000	2015-03-27 00:00:00	MISS KRISTIE KASHYAP 	12	0	182	VIS/6/15-GUW 	0	0	0	N	MISS KRISTIE KASHYAP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536094	44	ALBUM PAL DO PAL KI CHAHAT MEIN SONG : PAL DO PAL	2000	120	6	VIS-1-6-2000-MUM	5.31	0x00008EB000000000	2000-01-05 00:00:00	BMG CRESENDO (INDIA) LTD., MUMBAI	12	0	175	VIS/1/6/2000	0	0	0	N	BMG CRESENDO (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536095	44	AKS KA TRL NO.25	2001	120	6	VIS-1-6-2001-MUM	0.2	0x0000901D00000000	2001-01-04 00:00:00	FLEX MOTION PICTURES K.PVT LTD.,MUMBAI	12	0	184	VIS/1/6/2001	0	0	0	N	FLEX MOTION PICTURES K.PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536096	45	PROMO 1 	2011	120	4	VIS-1-6-2011-BAN	0.57	0x00009E6F00000000	2011-01-18 00:00:00	M/S B. K. ENTERTAAINERS BANGALORE	12	0	0	VIS/1/06/2011-BAN	0	0	0	N	M/S B. K. ENTERTAAINERS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536097	54	SONG : BEYONCE	2012	120	7	VIS-1-6-2012-DEL	3.3	0x00009FCC00000000	2012-01-02 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT LTD	12	366	175	VIS/1071/2011-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536098	45	SONGS OF FILM VARADANAYAKA	2013	120	4	VIS-1-6-2013-BAN	16.48	0x0000A14000000000	2013-01-08 00:00:00	SRI R SHANKAR OF M/S SHANKAR PRODUCTIONS, INDIA	12	0	0	VIS/179/2012-BAN	0	0	0	N	SRI R SHANKAR OF M/S SHANKAR PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536099	54	RAATAN 	2013	120	7	VIS-1-6-2013-DEL	5.1	0x0000A14200000000	2013-01-10 00:00:00	PRABHJEET SINGH, INDIA 	12	0	198	VIS/S/5/2013-DEL 	0	0	0	N	SILENT RECORDS, SANGRUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536100	54	SONG:DESI GUN	2014	120	7	VIS-1-6-2014-DEL	3.23	0x0000A2AC00000000	2014-01-07 00:00:00	PINKI DHALIWAL, INDIA	12	0	198	VIS-S-524-2014-DEL	0	0	0	N	MAD 4 MUSIC, LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536101	54	MUNDE PIND DE	2015	120	7	VIS-1-6-2015-DEL	3.38	0x0000A41400000000	2015-01-02 00:00:00	YAAR ANMULLE RECORDS PVT LTD	12	0	198	VIS/S/1/2015-DEL	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536102	53	PANGA TRUSHNA	2016	120	1	VIS-1-6-2016-CUT	45.5	0x0000A6EC00000000	2016-12-30 00:00:00	MEENAKETAN PATTANAIK & SANGITA PATNAIK, INDIA	12	0	182	VIS-6-2016-CUT	0	0	0	N	MEENAKETAN PATTANAIK & SANGITA PATNAIK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536103	54	DUKH CHANDRE	2016	120	7	VIS-1-6-2016-DEL	4.45	0x0000A58600000000	2016-01-07 00:00:00	PRABHDEEP SINGH BAJWA	12	0	198	VIS/S/630/2015-DEL	0	0	0	N	OUSE OF MUSIQUE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536104	54	PET LOVE 	2017	120	7	VIS-1-6-2017-DEL	3.2	0x0000A6F100000000	2017-01-04 00:00:00	M/S. LOKDHUN TELEMEDIA 	12	0	175	VIS/S/889/2016-DEL 	0	0	0	N	M/S. LOKDHUN TELEMEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536105	44	''MASOOM'' KA GANA  CHOTA BACHHA...	1996	120	6	VIS-1-6-96-MUM	5.2	0x0000890000000000	1996-01-10 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	175	VIS/1/6/96	0	0	0	N	MATESHWARI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536106	44	ALBUM MOHABBAT KARLE KA GANA JANE KISNE	1998	120	6	VIS-1-6-98-MUM	4	0x00008BD200000000	1998-01-01 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	175	VIS/S-429/1998-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536107	61	GURU BIRJIT NGANGOMBA	2013	120	9	VIS-1-60-13-GUW	26	0x0000A17000000000	2013-02-25 00:00:00	FILMS DIVISION, MUMBAI.	12	0	182	VIS-1-60-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536108	44	ALBUM ZANKAR KA TRAILER NO. 3 	1999	120	6	VIS-1-60-1999-MUM	0.6	0x00008D5B00000000	1999-01-29 00:00:00	TIPS INDUSTRIES PVT. LTD. MUMBAI	12	0	184	VIS/1/60/1999	0	0	0	N	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536109	44	HAD KAR DI APNE KA GANAHAD KAR DI APNE	2000	120	6	VIS-1-60-2000-MUM	3.52	0x00008EE300000000	2000-02-25 00:00:00	R.R.PRODUCTIONS, MUMBAI	12	0	175	VIS/1/60/2000	0	0	0	N	R.R.PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536110	54	ALBUM SOUND THE STUDY KA GANA SANJAN THE DUDDY	2001	120	6	VIS-1-60-2001-MUM	4.8	0x0000906900000000	2001-03-21 00:00:00	SUPER CASSETTES INDUSTRIES, LTD., MUMBAI	12	0	175	VIS/S-53/2001-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536290	61	BYLANE 2	2013	120	9	VIS-1-65-13-GUW	9.58	0x0000A17400000000	2013-03-01 00:00:00	PRANTIK DEKA	12	0	182	VIS-1-65-13-GUW	0	0	0	N	PRANTIK DEKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536111	44	R.D.  BARMAN THE IMOTAL CALLICATION VOLUM 6 	2007	120	6	VIS-1-60-2007-MUM	60.6	0x000098AC00000000	2007-01-04 00:00:00	SAMOORO ENTERTANMENT PVT. LTD. MUMBAI	12	0	175	VIS/1/60/2007	0	0	0	N	SAMOORO ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536112	58	SONG SORGAM MADHUVILE FROM THE FILM THA NA 07AH LA4777	2009	120	3	VIS-1-60-2009-CHEN	2.14	0x00009BB400000000	2009-02-18 00:00:00	M/S G V FILMS LTD. 	12	0	175	VIS/1/60/2009-CHEN 	0	0	0	Y	M/S G V FILMS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536113	61	WITH HOPE IN THEIR HEARTS	2011	120	7	VIS-1-60-2011-DEL	52	0x00009E7900000000	2011-01-28 00:00:00	AUGUST CREATIONS AUGOST CREATIONS FOR FILMS DWISIONS MUMBAI, GOVT. OF INDIA	12	0	182	VIS-67-2011-DEL	0	0	0	Y	AUGUST CREATIONS AUGOST CREATIONS FOR FILMS DWISIONS MUMBAI, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536114	54	SONG : JAWANI	2012	120	7	VIS-1-60-2012-DEL	4.2	0x00009FFA00000000	2012-02-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	175	VIS/99/2012-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536115	82	SONG : TU KI KARDA PRIYA...... SINGER  HAR JINDER JINDI  ALBUM  DIL MITTRAN DA 	2013	120	7	VIS-1-60-2013-DEL	3.3	0x0000A17400000000	2013-03-01 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS-1-60-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536116	45	LESSON TO GOD	2014	120	4	VIS-1-60-2014-BAN	38.24	0x0000A3B600000000	2014-09-30 00:00:00	M/S JANA JYOTHI CREATIONS & CHARITABLE TRUST, BANGALORE	12	0	0	VIS/1/60/2014	0	0	0	N	M/S JANA JYOTHI CREATIONS & CHARITABLE TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536117	54	LOVE IS FOREVER, SONG : TERE BIN 	2014	120	7	VIS-1-60-2014-DEL	2.42	0x0000A2D100000000	2014-02-13 00:00:00	RENU PANCHAL 	12	0	198	VIS/S/57/2014-DEL 	0	0	0	N	SONU KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536118	54	DABBI WALA PARNA	2015	120	7	VIS-1-60-2015-DEL	3.13	0x0000A43500000000	2015-02-04 00:00:00	VEHLI JANTA RECORDS	12	0	198	VIS/S/65/2015-DEL	0	0	0	N	VEHLI JANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536119	54	RANG	2016	120	7	VIS-1-60-2016-DEL	3.43	0x0000A5A700000000	2016-02-09 00:00:00	RAJAN BATRA	12	0	198	VIS/S/59/2016-DEL	0	0	0	N	YELLOW MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536120	54	SARDARNI	2017	120	7	VIS-1-60-2017-DEL	2.46	0x0000A71400000000	2017-02-08 00:00:00	KUNDHI MUCHH RECORDS	12	366	175	VIS/S/56/2017-DEL	0	0	0	N	KUNDHI MUCHH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536121	61	NOT READABLE	1996	120	6	VIS-1-60-96-MUM	45.21	0x0000893000000000	1996-02-27 00:00:00	NOT READABLE	12	0	182	VIS-1-60-96-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536122	44	SAAJ KA TRAILER NO. 3 	1997	120	6	VIS-1-60-97-MUM	90	0x00008A8A00000000	1997-02-07 00:00:00	PLUS MUSIC, MUMBAI	12	0	184	VIS/1/60/97	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536123	44	JOR KA TRAILER NO. 6	1998	120	6	VIS-1-60-98-MUM	1	0x00008BF500000000	1998-02-05 00:00:00	PLUS MUSIC, MUMBIA	12	0	184	VIS/1/60/98	0	0	0	N	PLUS MUSIC, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536124	44	MY WIFE'S MURDER KA PROMO NO 24 	2005	120	6	VIS-1-600-2005-MUM	0.15	0x000096A700000000	2005-08-05 00:00:00	VERMA CORPORATION LTD,MUMBAI	12	0	175	VIS/T-276/05	0	0	0	N	VERMA CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536125	44	AAP KI LALIR KA PROMO	2006	120	6	VIS-1-600-2006-MUM	0.9	0x0000981700000000	2006-08-08 00:00:00	NOT READABLE	12	0	175	VIS-1-600-2006-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536126	136	RAMGAN AAYA HAI SALMA CHACHI	2011	120	7	VIS-1-600-2011-DEL	52.55	0x00009F2800000000	2011-07-22 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-600-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536127	54	TRAILER NO 3 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-600-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	184	VIS/T/655/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536128	54	NAKHRE CRORE DE...	2011	120	7	VIS-1-601-2011-DEL	3.7	0x00009F2B00000000	2011-07-25 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/745/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536129	54	TRAILER NO.5 OF FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-601-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	0	184	VIS/T/657/2016-DEL	0	0	0	Y	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536130	44	SHRIMAN PINKU	2005	120	6	VIS-1-602-2005-MUM	61.48	0x000096AB00000000	2005-08-09 00:00:00	BALCHITRA SIMIT, BHARAT,MUMBAI	12	0	190	VIS/1/602/2005	0	0	0	N	BALCHITRA SIMIT, BHARAT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536131	58	TRAILER OF VAITHEKI	2008	120	3	VIS-1-602-2008-CHEN	98	0x00009B4500000000	2008-10-30 00:00:00	M/S.GEMINI CINEMAS	12	0	0	VIS/1/602/2008	0	0	0	Y	M/S.GEMINI CINEMAS	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536132	44	LOVE BY CHANCE	2011	120	7	VIS-1-602-2011-DEL	59.58	0x00009F2C00000000	2011-07-26 00:00:00	RAJESH KAUSHIK PRODUCTION	12	0	0	VIS/743/2011-DEL	0	0	0	N	RAJESH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536133	54	TRAILER NO 6 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-602-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	184	VIS/T/658/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536134	44	NOT READABLE	2006	120	6	VIS-1-603-2006-MUM	4.2	0x000097DA00000000	2006-06-08 00:00:00	SUPER CASSETS INDUSTRIES PVT LTD MUM	12	0	175	VIS-1-603-2006-MUM	0	0	0	N	SUPER CASSETS INDUSTRIES PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536135	54	YAARA ODILBARA DIALOGUE PROMO (GULJAAR)	2011	120	7	VIS-1-603-2011-DEL	0.2	0x00009F2E00000000	2011-07-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/753/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536136	54	TRAILER NO 7 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-603-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	184	VIS/T/659/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536137	54	YAARAO DADAARA DIALOGUE PROMO 02	2011	120	7	VIS-1-604-2011-DEL	0.2	0x00009F2E00000000	2011-07-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/758/2011-DEL	0	0	0	N	`M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536138	54	TRAILER NO.9 OF FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-604-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	NIRBHAV NIRVAIR SARDAR SAAB	12	0	184	VIS/T/661/2016-DEL	0	0	0	Y	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536139	44	KASAK KA PROMO NO. 1	2005	120	6	VIS-1-605-2005-MUM	0.6	0x000096AD00000000	2005-08-11 00:00:00	ARCHANA MEIDA PVT. LTD. MUMBAI	12	0	175	VIS/1/605/2005	0	0	0	N	ARCHANA MEIDA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536140	54	YAARAODILOBARA DIALOGUE PROOMO	2011	120	7	VIS-1-605-2011-DEL	0.2	0x00009F2E00000000	2011-07-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/759/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536141	54	TRAILER NO 11 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-605-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	184	VIS/T/663/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536142	44	KASAK KA PROMO NO.2	2005	120	6	VIS-1-606-2005-MUM	0.6	0x0000967000000000	2005-06-11 00:00:00	ARCHANA MEDIA PVT LTD., MUMBAI	12	0	175	VIS/1/606/2005	0	0	0	N	ARCHANA MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536143	54	TRAILER NO.10 OF FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-606-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S ALL TIME MOVIES PVT LTD	12	0	184	VIS/T/662/2016-DEL	0	0	0	Y	M/S ALL TIME MOVIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536144	54	YAARA O DILDAARA 	2011	120	7	VIS-1-607-2011-DEL	0.2	0x00009F2E00000000	2011-07-28 00:00:00	M/S SUPER CASSETTES IND. 	12	366	184	VIS/755/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536145	54	TRAILER NO 4 OF THE FILM NIRBHAV NIRVAIR SARDAR SAAB	2016	120	7	VIS-1-607-2016-DEL	0.15	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD.	12	0	184	VIS/T/656/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536146	44	KASAK KA PROMO NO. 4	2005	120	6	VIS-1-608-2005-MUM	0.6	0x000096AD00000000	2005-08-11 00:00:00	ARCHANA MIEDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/608/2005	0	0	0	N	ARCHANA MIEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536147	54	YAARAO DILDAARA DIALOGUE PROMO (GHUGGI) OPT.2	2011	120	7	VIS-1-608-2011-DEL	30	0x00009F2E00000000	2011-07-28 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	366	184	VIS-757-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536148	44	MIRADOR UTSAV BIRTHDAY	2016	120	6	VIS-1-608-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJERKAR, SIYA MANJREKAR PRODUCTIONS, INDIA	12	0	185	VIS/1/608/2016	0	0	0	N	SANTOSH MANJERKAR, SIYA MANJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536149	44	PAIJANA 	2016	120	7	VIS-1-608-5016-DEL	1	0x0000A6EA00000000	2016-12-28 00:00:00	ROHIN RAVEENDRAN 	12	0	0	VIS/688/2016-DEL 	0	0	0	N	ROHIN RAVEENDRAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536150	54	ALBAM : D UNIT GAANA : DAS JAA REMIX	2005	120	6	VIS-1-609-2005-MUM	2.5	0x000096AD00000000	2005-08-11 00:00:00	H O M RECORDS AND TEPS PVT LTD MUMBAI 	12	0	175	VIS-1-609-2005-MUM	0	0	0	N	H O M RECORDS AND TEPS PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536151	54	YAARAODILDAARA DIALOGUE PROMO (HARBHAJAN)	2011	120	7	VIS-1-609-2011-DEL	20	0x00009F2E00000000	2011-07-28 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-756-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536152	44	KRISHNA'S WAITING ROOM	2016	120	7	VIS-1-609-2016-DEL	54	0x0000A6EB00000000	2016-12-29 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/690/2016-DEL	0	0	0	N	KAVITA BAHL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536153	44	INTEZAR	2013	120	9	VIS-1-61-13-GUW	5.4	0x0000A19400000000	2013-04-02 00:00:00	MEHDI ALAM BORA	12	0	0	VIS-1-61-13-GUW	0	0	0	N	MEHDI ALAM BORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536154	44	NEEL KANTESHWAR MAHADEV 	2011	120	7	VIS-1-61-2011-DEL	46.22	0x00009E7600000000	2011-01-25 00:00:00	DRM MUSIC 	12	0	175	VIS/30/2011-DEL 	0	0	0	N	DRM MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536155	64	BAHANGI LACHAKAT JAYA	2011	120	7	VIS-1-61-2011-DEL (2)	53	0x00009F7D00000000	2011-10-15 00:00:00	KUMAR GAUTAM	12	0	175	VIS-920-2011-DEL 	0	0	0	N	MS VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536156	61	PROMO NO.2 EMIMEN ALBUM RECOVERY 	2011	120	6	VIS-1-61-2011-MUM	0.2	0x00009E7000000000	2011-01-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	12	0	175	VIS/1/61/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536157	54	SONG : BANDE......	2012	120	7	VIS-1-61-2012-DEL	3.32	0x00009FFA00000000	2012-02-17 00:00:00	SINGH BROS ENTERTAINMENT 	12	0	175	VIS/101/2012-DEL 	0	0	0	N	SINGH BROS ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536158	197	SANKALP  MERA HUNAR MERI PEHCHAAN 	2013	120	7	VIS-1-61-2013-DEL	49.21	0x0000A17400000000	2013-03-01 00:00:00	MOHAN DAS MENON 	12	0	175	VIS-1-61-2013-DEL	0	0	0	N	MOHAN DAS MENON 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536159	61	BELIEVE IN ME	2014	120	4	VIS-1-61-2014-BAN	3.5	0x0000A3B600000000	2014-09-30 00:00:00	M/S YOGEN CHETRI BANGLORE	12	0	0	VIS/1/61/2014	0	0	0	N	M/S YOGEN CHETRI BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536160	54	SONG : DUNIYA 	2014	120	7	VIS-1-61-2014-DEL	5.19	0x0000A2D700000000	2014-02-19 00:00:00	SABI SAHOTA 	12	0	198	VIS/S/63/2014-DEL 	0	0	0	N	TRENDZ MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536161	54	ILAM	2015	120	7	VIS-1-61-2015-DEL	3.29	0x0000A43500000000	2015-02-04 00:00:00	H S AULAKH	12	0	198	VIS/S/66/2015-DEL	0	0	0	N	VANJHALI RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536162	54	LOVE MARRIAGE	2016	120	7	VIS-1-61-2016-DEL	3.37	0x0000A5A700000000	2016-02-09 00:00:00	HARP FARMER	12	0	198	VIS/S/60/2016-DEL	0	0	0	N	HARP FARMER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536163	54	L V 	2017	120	7	VIS-1-61-2017-DEL	3.49	0x0000A71400000000	2017-02-08 00:00:00	AYUB KHAN 	12	0	175	VIS/S/57/2017-DEL 	0	0	0	N	AYUB KHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536164	61	HRD FOR MANAGING CHANGE THROUGH DU	1996	120	6	VIS-1-61-96-MUM	55.6	0x0000893000000000	1996-02-27 00:00:00	SUVIK COMMUNICATIONS PVT. LTD., AND ACADEMY OF HUMAN RESOURCES, AHMADABAD.	12	0	182	VIS/1/61/96	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD., AHMEDABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536165	44	SAAZ KA TRAILER NO.4	1997	120	6	VIS-1-61-97-MUM	0.18	0x00008A8A00000000	1997-02-07 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS-1-61-97-MUM	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536166	44	JEMS KA PROMO NO. 38	2005	120	6	VIS-1-610-2005-MUM	0.45	0x000096AD00000000	2005-08-11 00:00:00	VARMA CORPORATION L. MUMBAI 	12	0	175	VIS/1/610/2005	0	0	0	N	VARMA CORPORATION L. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536167	54	YAARAO DILDAALA DIALOGUE PROMO (MIX) 04	2011	120	7	VIS-1-610-2011-DEL	20	0x00009F2E00000000	2011-07-28 00:00:00	M/S SUPER CASSETTES IND.LTD.	12	0	184	VIS-1761-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536168	161	FEAR AND FREEDOM	2016	120	7	VIS-1-610-2016-DEL	50	0x0000A6EB00000000	2016-12-29 00:00:00	RAJA SHABIR KHAN	12	0	182	VIS/691/2016-DEL	0	0	0	N	RAJA SHABIR KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536169	44	MIRADOR UTSAAV DIWALI	2016	120	6	VIS-1-610-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR, SIYA MANJREKAR PRODUCTIONS, INDIA	12	0	185	VIS/1/610/2016	0	0	0	N	SANTOSH MANJREKAR, SIYA MANJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536170	54	YAARAODIADAARA DIALOGUE PROMO(MIX) 03	2011	120	7	VIS-1-611-2011-DEL	20	0x00009F2E00000000	2011-07-28 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	366	184	VIS-760-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536171	44	NIRVANA	2016	120	7	VIS-1-611-2016-DEL	20	0x0000A6EC00000000	2016-12-30 00:00:00	DEEPAK JAIN., INDIA	12	0	182	VIS-694-2016-DEL	0	0	0	N	DEEPAK JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536172	44	MIRADOR UTSAV LOVE BLOSSOMS	2016	120	6	VIS-1-611-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR, SIYA MANJREKAR PRODUCTIONS, INDIA	12	0	185	VIS/1/611/2016	0	0	0	N	SANTOSH MANJERKAR, SIYA MANJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536173	44	PROMO NO. 9 FO DAVA	2005	120	6	VIS-1-612-2005-MUM	0.3	0x000096AE00000000	2005-08-12 00:00:00	TOLKING PICTURES INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/612/2005	0	0	0	N	TOLKING PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536174	44	GHUMANTUON PATHSHALA	2016	120	7	VIS-1-612-2016-DEL	29.56	0x0000A6EC00000000	2016-12-30 00:00:00	CHINH INDIA., INDIA	12	0	182	VIS-695-2016-DEL	0	0	0	N	VINAY RAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536175	54	ALBUM  ROMIYA	2005	120	6	VIS-1-613-2005-MUM	4.4	0x000096AE00000000	2005-08-12 00:00:00	TEAM IN. LTD ,MUMBAI	12	0	175	VIS/S-330/2005-MUM	0	0	0	N	TEAM IN. LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536176	54	TERI MAUT DAAIYE	2011	120	7	VIS-1-613-2011-DEL	40.58	0x00009F3000000000	2011-07-30 00:00:00	`M/S SUER CASSETTES IND. LTD. 	12	0	175	VIS/748/20111-DEL	0	0	0	N	M/S SUER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536177	61	GIVE ME MY MONEY	2011	120	7	VIS-1-613-2011-DEL (2)	26	0x00009F3000000000	2011-07-30 00:00:00	RAHAT KULSHRESHTHA	12	0	182	VIS/762/2011-DEL	0	0	0	N	RAHAT KULSHRESHTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536178	44	BHED MEIN ABHED KHO GAYA	2016	120	7	VIS-1-613-2016-DEL	31.54	0x0000A6EC00000000	2016-12-30 00:00:00	CHINH INDIA., INDIA	12	0	182	VIS-696-2016-DEL	0	0	0	N	 VINAY RAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536179	44	MY WIFE'S MURDER KA PROMO NO 19	2005	120	6	VIS-1-614-2005-MUM	0.3	0x000096AE00000000	2005-08-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS-1-614-2005-MUM	0	0	0	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536180	58	SONG NOS. 1 TO 3 OF SANKAR OOR RAJAPALAYAM	2011	120	3	VIS-1-614-2011-CHEN	14.2	0x00009F6500000000	2011-09-21 00:00:00	M/S GOLDEN SUN PICTURES.	12	0	0	VIS/545/2011-CHEN	0	0	0	N	M/S GOLDEN SUN PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536181	61	MOHAMMAD NAKCHA	2011	120	7	VIS-1-614-2011-DEL	69.41	0x00009F2300000000	2011-07-17 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	184	VIS/479/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536182	44	''MY WIFES MURDER'' KA PROMO NO. 20	2005	120	6	VIS-1-615-2005-MUM	0.2	0x000096AE00000000	2005-08-12 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	175	VIS/1/615/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536183	54	TERI KIRPA	2011	120	7	VIS-1-615-2011-DEL	37.55	0x00009F3000000000	2011-07-30 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-752-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536184	44	PROMO NO. 21 MY WAIFES MURDER	2005	120	6	VIS-1-616-2005-MUM	0.2	0x000096AE00000000	2005-08-12 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	175	VIS/1/616/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536185	54	GURU GOBIND SINGH JI DI NADAR PINGLE NOO VEE PARBAT CHRAA SAKDI HAI	2011	120	7	VIS-1-616-2011-DEL	64.55	0x00009F3000000000	2011-07-30 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/750/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536186	44	SARPANCHA JANRAL SHING 	2005	120	6	VIS-1-617-2005-MUM	10.12	0x000096AE00000000	2005-08-12 00:00:00	RADHA SWAMI SATSANG VYAS MUMBAI	12	0	175	VIS/170/2005	0	0	0	N	RADHA SWAMI SATSANG VYAS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536187	82	NOT READABLE	2008	120	3	VIS-1-617-2008-CHEN	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-617-2008-CHEN	0	0	0	N	M/S DUAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536188	54	HEY PRAAN NAATH GOBIND ( GURBANI) 	2011	120	7	VIS-1-617-2011-DEL	53.56	0x00009F3000000000	2011-07-30 00:00:00	FRANKFIN ENTERTAINMENT CO. (P) LTD. 	12	0	175	VIS/763/2011-DEL	0	0	0	N	FRANKFIN ENTERTAINMENT CO. (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536189	44	SUJAKHA	2005	120	6	VIS-1-618-2005-MUM	10	0x000096AE00000000	2005-08-12 00:00:00	RADHA SWAMI SATSANG, MUMBAI	12	0	175	VIS/1/618/2005	0	0	0	N	RADHA SWAMI SATSANG, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536190	151	KI BHALO TERO MAN	2011	120	7	VIS-1-618-2011-DEL	51.18	0x00009F2F00000000	2011-07-29 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/559/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536191	59	NOT READABLE	2008	120	3	VIS-1-619-2008-CHEN	47.32	0x00009B4D00000000	2008-11-07 00:00:00	NOT READABLE	12	0	0	VIS-1-619-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536192	64	CHALI DEGHAR NAGARIYA	2011	120	7	VIS-1-619-2011-DEL	50.14	0x00009F3000000000	2011-07-30 00:00:00	KUMAR GAUAM	12	0	175	VIS-738-2011-DEL	0	0	0	N	M/S VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536193	44	ORE PIYA	2013	120	9	VIS-1-62-13-GUW	3.31	0x0000A19500000000	2013-04-03 00:00:00	MEHDI ALAM BORA	12	0	198	VIS-1-62-13-GUW	0	0	0	N	MEHDI ALAM BORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536194	61	FIGURE OUT THE WORLD OF FIGURES	2004	120	6	VIS-1-62-2004-MUM	29.37	0x0000949600000000	2004-02-23 00:00:00	LAMCON FINENCES &MANAGEMENT SERVICES PVT. LTD.	12	0	187	VIS/21/2004	0	0	0	N	LAMCON FINENCES &MANAGEMENT SERVICES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536195	44	NOT READABLE	2006	120	6	VIS-1-62-2005-MUM	0.2	0x0000975D00000000	2006-02-03 00:00:00	NOT READABLE	12	0	175	VIS-1-62-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536196	44	DUAL SERIES ANADI + JIS DESH MEIN GANGA BEHATI HEIN	2007	120	6	VIS-1-62-2007-MUM	50.9	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/62/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536197	58	SONG NOS 1 & 2 KAVITHAI GUNDAR 	2009	120	3	VIS-1-62-2009-CHEN	7.3	0x00009BB500000000	2009-02-19 00:00:00	M/S STUDIO 8 PRODUCTIONS 	12	0	175	VIS/8/2009-CHEN 	0	0	0	Y	M/S STUDIO 8 PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536198	54	GURU GOBIND SINGH AYE LISHKARE PAINDE CHAKRA DE PART 2 	2011	120	7	VIS-1-62-2011-DEL	64.41	0x00009E7600000000	2011-01-25 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/52/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536199	54	ALBUM  MISS PUNJABAN, GANA  MAAR DEGA	2011	120	6	VIS-1-62-2011-MUM	4.27	0x00009E7000000000	2011-01-19 00:00:00	ANAND MUSIC, MUMBAI	12	0	175	VIS/S-20/2011-MUM	0	0	0	N	ANAND MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536200	54	SHAHEED BHAGAT SINGH	2012	120	7	VIS-1-62-2012-DEL	49.58	0x00009FFA00000000	2012-02-17 00:00:00	MOHINDER BIR SINGH	12	0	175	VIS/74/2012-DEL 	0	0	0	N	SHINE STAR INTERNATIONAL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536201	54	SONG: SOHNI SURAT.....SINGER:GUDRIK BAATH, ALBUMMADAK JAWANI DI	2013	120	7	VIS-1-62-2013-DEL	3.57	0x0000A17900000000	2013-03-06 00:00:00	M/S SUPER CASSETTES IND. LTD	12	366	175	VIS-1-62-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536202	54	SONG : BOTLAN 	2014	120	7	VIS-1-62-2014-DEL	2.56	0x0000A2D700000000	2014-02-19 00:00:00	SABI SAHOTA 	12	0	198	VIS/S/64/2014-DEL	0	0	0	N	TRENDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536203	54	RUMAL	2015	120	7	VIS-1-62-2015-DEL	5.1	0x0000A43500000000	2015-02-04 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/70/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536204	54	UDARI	2016	120	7	VIS-1-62-2016-DEL	2.49	0x0000A5A700000000	2016-02-09 00:00:00	TARSEEM SINGH	12	0	198	VIS/S/61/2016-DEL	0	0	0	N	VEHIJANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536205	44	SIGNAL	2017	120	7	VIS-1-62-2017-DEL	38.24	0x0000A71400000000	2017-02-08 00:00:00	RAGHAV MARWAH	12	0	0	VIS/S/58/2017-DEL	0	0	0	N	RAGHAV MARWAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536206	61	HRD CLASSICS  HRD FOR GROOMING PROFESSIONALS	1996	120	6	VIS-1-62-96-MUM	26.57	0x0000893000000000	1996-02-27 00:00:00	SUVIK COMMUNICATIONS PVT. LTD. AHMADABAD.	12	0	182	VIS/1/62/96	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. AHMADABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536207	54	SONG KHULE REHAN BHAU	2011	120	7	VIS-1-620-2011-DEL	4.24	0x00009F3000000000	2011-07-30 00:00:00	MADHUR RECORDSQ	12	0	175	VIS-1-620-2011-DEL	0	0	0	N	MADHUR RECORDSA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536208	54	SONG CHANSDIGRA	2011	120	7	VIS-1-621-2011-DEL	3	0x00009F3000000000	2011-07-30 00:00:00	VALUME TRASWE	12	0	175	VIS-764-2011-DEL	0	0	0	N	VOLUME TRACE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536209	61	ALUBM: ELTION 60 LIVE IN NADSON SQDARE GARDEN PART:4	2008	120	6	VIS-1-622-2008-MUM	53.6	0x00009A6300000000	2008-03-18 00:00:00	UNIVERSAL MUSISC INDIA PVT LTD., MUMBAI	12	0	175	VIS/1/622/2008	0	0	0	N	UNIVERSAL MUSISC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536210	60	EOZON KA HAHIYA	2011	120	7	VIS-1-622-2011-DEL	51.4	0x00009F3400000000	2011-08-03 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-781-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536211	44	ALBUM: THE BED LOG RIMIX SONG: KYA KHUB LAGTI HO	2005	120	6	VIS-1-623-2005-MUM	3.4	0x000096B200000000	2005-08-16 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/623/2005	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536212	60	ISLAAM KE SUTOON 	2011	120	7	VIS-1-623-2011-DEL	66.24	0x00009F3400000000	2011-08-03 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS/786/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536213	58	KAI  SONG 3 (IYAVEA PARTHALAE)	2012	120	3	VIS-1-623-2012-CHEN	4.34	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR RAVI, M/S KUMUTHA MOVIES, INDIA	12	0	198	VIS/S/95/2012-CHE	0	0	0	N	KOVUR RAVI, M/S KUMUTHA MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536214	54	SONG:DILAN VI CHATTIAN	2011	120	7	VIS-1-624-2011-DEL	7.35	0x00009F3400000000	2011-08-03 00:00:00	JASPAL SINGH	12	0	175	VIS-784-2011-DEL	0	0	0	N	M/S. GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536215	54	SONG CASE CHALDE	2011	120	7	VIS-1-624-2011-DEL (2)	3.24	0x00009F3400000000	2011-08-03 00:00:00	GOAL MUSIC	12	0	175	VIS-783-2011-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536216	51	SONG ''PREM MADHE''	2016	120	6	VIS-1-624-2016-MUM	5.6	0x0000A5E900000000	2016-04-15 00:00:00	B BROS CREATIONS, INDIA	12	0	175	VIS/1/624/2016	0	0	0	N	B BROS CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536217	44	SAATHI TUMKO HUM	2005	120	6	VIS-1-625-2005-MUM	1.3	0x000096B200000000	2005-08-16 00:00:00	DREAM CRAFT PRODUCTIONS,MUMBAI	12	0	175	VIS/177/05	0	0	0	N	DREAM CRAFT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536218	44	SONG MAHIRA''	2016	120	6	VIS-1-625-2016-MUM	4.57	0x0000A5E900000000	2016-04-15 00:00:00	DEHLVEES, INDIA	12	0	175	VIS/1/625/2016	0	0	0	N	DEHLVEES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536219	63	NAUTANKI SAGAR SINGH RATHOREVOLI	2005	120	7	VIS-1-626-2004-DEL	63.2	0x0000960300000000	2005-02-22 00:00:00	M/S SONOTEK CASSETTES	12	0	0	VIS/01/626/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536220	44	SAATHI : KEHTA HAI DIL	2005	120	6	VIS-1-626-2005-MUM	0.9	0x000096B200000000	2005-08-16 00:00:00	DREAM KRAFT PRODUCTIONS, MUMBAI	12	0	175	VIS/1/626/2005	0	0	0	N	DREAM KRAFT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536221	54	BAKSH LAIH	2011	120	7	VIS-1-626-2011-DEL	57.18	0x00009F3B00000000	2011-08-10 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-798-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536222	61	BROKERING NEWS PART II	2011	120	7	VIS-1-627-2011-DEL	26	0x00009F3600000000	2011-08-05 00:00:00	RAJIV MEHROTRA/PSBT	12	0	182	VIS/747/2011-DEL	0	0	0	N	UMESH AGGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536223	44	SATHI TUM JO MILE	2005	120	6	VIS-1-628-2005-MUM	0.9	0x000096B200000000	2005-08-16 00:00:00	DUMCRAFT PRODUCTION MUM	12	0	175	VIS/180/05	0	0	0	N	DUMCRAFT PRODUCTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536224	54	''FILM: DIL APNA PUNJABI GANA: SONA MUNDA	2006	120	6	VIS-1-628-2006-MUM	1.59	0x0000981A00000000	2006-08-11 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/628/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536225	58	TRAILER NO. 2 OF SILAMBATTAM	2008	120	3	VIS-1-628-2008-CHEN	0.4	0x00009B5200000000	2008-11-12 00:00:00	M/S. LAKSHMI MOVIE MAKERS (I) LTD.	12	0	184	VIS/1/628/2008	0	0	0	N	M/S. LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536226	61	BROKERING NEWS PART 1	2011	120	7	VIS-1-628-2011-DEL	26	0x00009F3600000000	2011-08-05 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/746/2011-DEL	0	0	0	N	UMESH AGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536227	58	MALABAR GOLD AND DIAMONDS BRAND FILM	2012	120	3	VIS-1-628-2012-CHEN	1	0x0000A0FA00000000	2012-10-30 00:00:00	RED., INDIA	12	0	185	VIS/1/628/2012	0	0	0	N	RED., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536228	197	NOT READABLE	2005	120	6	VIS-1-629-2005-MUM	3.12	0x000096B300000000	2005-08-17 00:00:00	UDAY CORPORATION MUMBAI	12	0	175	VIS/S-337/05	0	0	0	N	UDAY CORPORATION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536229	44	ORRISSA KE GOAN GOAN FAILA UJIARA	2011	120	7	VIS-1-629-2011-DEL	6.22	0x00009F3400000000	2011-08-03 00:00:00	RURAL EUCATIONS  CORPORATAION	12	0	182	VIS/772/2011-DEL	0	0	0	N	SURAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536230	44	TUMSE MILKE	2013	120	9	VIS-1-63-13-GUW	3.41	0x0000A19D00000000	2013-04-11 00:00:00	RUOKUO KENSE	12	0	198	VIS-1-63-13-GUW	0	0	0	N	RUOKUO KENSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536231	44	ULJHAN KA GANA JAVA JAANE JA	2001	120	6	VIS-1-63-2001-MUM	3	0x0000906B00000000	2001-03-23 00:00:00	CHIRAGDEEP ENTERNATIONAL MUMBAI 	12	0	175	VIS/1/63/2001	0	0	0	N	CHIRAGDEEP ENTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536232	61	FIGURE OUT THE WORLD OF FIGURES 	2004	120	6	VIS-1-63-2004-MUM	30.8	0x0000949600000000	2004-02-23 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD.	12	0	187	VIS/22/2004	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536233	58	DOG CHESMA	2006	120	3	VIS-1-63-2006-CHEN	54.58	0x0000983600000000	2006-09-08 00:00:00	NOT READABLE 	15	0	0	VIS-1-63-2006-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536234	81	NAMKEEN CHOCOLATE	2011	120	7	VIS-1-63-2011-DEL	56.34	0x00009E7600000000	2011-01-25 00:00:00	M/S SUPER CASSETTES IND.LTD	12	0	175	VIS-53-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536235	58	TRAILER OF KAITHUEN AGARADHA 	2012	120	3	VIS-1-63-2012-CHEN	2.1	0x00009FE800000000	2012-01-30 00:00:00	SHRI PARAMESHWAR 	12	0	184	VIS/19/2012-CHEN 	0	0	0	Y	M/S ANJANA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536236	54	IJND VAR GAYE DHARAM TON HASKE	2012	120	7	VIS-1-63-2012-DEL	69.42	0x00009FFA00000000	2012-02-17 00:00:00	PUNJAB TRACK RECORDING COMPANY	12	366	175	VIS/89/2012-DEL	0	0	0	N	PUNJAB TRACK RECORDING COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536237	54	SONG: MEHERBANIYAN...... SINGER : LABH HEERA , ALBUM : THANKS 	2013	120	7	VIS-1-63-2013-DEL	3.31	0x0000A17900000000	2013-03-06 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS-1-63-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536238	54	SONG : DUPAN 	2014	120	7	VIS-1-63-2014-DEL	3.2	0x0000A2D900000000	2014-02-21 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/65/2014-DEL 	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536239	44	HINDUSTAN KI JAI	2015	120	7	VIS-1-63-2015-DEL	67.41	0x0000A43600000000	2015-02-05 00:00:00	R B GAUTAM	12	366	175	VIS/68/2015-DEL	0	0	0	N	GAUTAM FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536240	54	HATH TERA FAD KE...	2016	120	7	VIS-1-63-2016-DEL	3.39	0x0000A5A700000000	2016-02-09 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. R	12	0	198	VIS/S/63/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536241	54	TERI LOD NAHI	2017	120	7	VIS-1-63-2017-DEL	3.51	0x0000A71400000000	2017-02-08 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/60/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536242	61	HRD FOR INSTITUTION BUILDING	1996	120	6	VIS-1-63-96-MUM	20.17	0x0000893000000000	1996-02-27 00:00:00	COMMUNICATIONS PVT. LTD. AND ACADEMY OF HUMAN RESOURCES, AHMEDABAD.	12	0	187	VIS/1/63/96	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. AHMEDABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536243	44	THE TIME	2005	120	6	VIS-1-630-2005-MUM	0.11	0x000096B300000000	2005-08-17 00:00:00	ASHISH M. JADHAV KALYAN	12	0	175	VIS/123/05	0	0	0	N	ASHISH M. JADHAV KALYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536244	104	UJALA KI ORE BHARAT KE PURAWOTTAR RAJUA	2011	120	7	VIS-1-630-2011-DEL	6.18	0x00009F3400000000	2011-08-03 00:00:00	RURAL EDUCATION COPORATION	12	0	182	VIS/773/2011-DEL	0	0	0	N	SURAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536245	44	REMIX YAADON DIL DIYA HAI	2006	120	6	VIS-1-631-2006-MUM	2.3	0x000097E300000000	2006-06-17 00:00:00	SHIV FILMS,MUMBAI	12	0	175	VIS/S-352/06	0	0	0	N	SHIV FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536246	44	JAGMEGATI HIMALYA KI TARAI	2011	120	7	VIS-1-631-2011-DEL	6.22	0x00009F3500000000	2011-08-04 00:00:00	RURAL EDUCATION CORPORATION	12	0	182	VIS/774/2011-DEL	0	0	0	N	SURAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536247	44	RAJIV GANDHI GRAMEEN VIDUTI KARAN YOJNA PER ADHAR FILM	2011	120	7	VIS-1-632-2011-DEL	9.44	0x00009F3500000000	2011-08-04 00:00:00	RURAL EDUCATION CORP. 	12	0	182	VIS/775/2011-DEL	0	0	0	N	SURAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536248	44	UJALE KI OAT MEIN ANDHRA PRADESH	2011	120	7	VIS-1-633-2011-DEL	7.27	0x00009F3500000000	2011-08-04 00:00:00	RURAL ELECTRIFICATION CORPORATION	12	0	182	VIS-777-2011-DEL	0	0	0	N	SURAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536249	44	BIJEI VIRARAM FRANCHISEE KI TRAINING NIYUKTI AUR SAFALLA	2011	120	7	VIS-1-634-2011-DEL	16.4	0x00009F3500000000	2011-08-04 00:00:00	RURAL ELECTUFICATION CORPORATION LTD. 	12	0	182	VIS/776/2011-DEL	0	0	0	N	SURAJ KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536250	51	GANAPATI AALA TALASWAVAR	2011	120	7	VIS-1-635-2011-DEL	58.14	0x00009F3500000000	2011-08-04 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/789/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536251	58	TRIALER OF 'NEWTON MONNERAAM VIDHI'	2008	120	3	VIS-1-636-2008-CHEN	2.59	0x00009ADC00000000	2008-07-17 00:00:00	M/S MADRAS ENTERTAINMENT (P) LTD.	12	0	175	VIS/1/636/2008	0	0	0	Y	M/S MADRAS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536252	44	BRIJ KI MAALIK RADHA RANI	2011	120	7	VIS-1-636-2011-DEL	52.25	0x00009F3500000000	2011-08-04 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/791/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536253	63	JAMUNA KINARE PE KANHO MURLI BAJARE	2011	120	7	VIS-1-637-2011-DEL	67.24	0x00009F3500000000	2011-08-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/790/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536254	44	NOT READABLE	2011	120	7	VIS-1-638-2011-DEL	59.8	0x00009F3500000000	2011-08-04 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-768-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536255	51	PROMO NO.2 OF FILM ONLINE BINLIN	2015	120	6	VIS-1-638-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	175	VIS/1/638/2015	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536256	58	TRAILER OF ENGAL AASAN	2008	120	3	VIS-1-639-2008-CHEN	2.29	0x00009B5800000000	2008-11-18 00:00:00	M/S UVA SHREE PICTURES.	12	0	0	VIS/673/2008-CHEN	0	0	0	N	M/S UVA SHREE PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536257	61	ALBUM KT TUNSTALL DRASTI FANTASTIC , SOGN IF ONLY	2008	120	6	VIS-1-639-2008-MUM	3.35	0x00009A5B00000000	2008-03-10 00:00:00	VIRGING RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/639/2008	0	0	0	N	VIRGING RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536258	63	RUNECHA MEN NACHE NAKHAARLE	2011	120	7	VIS-1-639-2011-DEL	65.3	0x00009F3500000000	2011-08-04 00:00:00	RTARUN KUMAR HASSANS (JAY MUSIC)	12	0	175	VIS/785/2011-DEL	0	0	0	N	TARUN KUMAR HASSANS (JAY MUSIC)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536259	44	SONG  JUDA 	2016	120	6	VIS-1-639-2016-MUM	2.52	0x0000A5F000000000	2016-04-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	12	0	175	VIS/1/639/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536260	44	ALBUM RAVI KA SONG JANA	1999	120	6	VIS-1-64-1999-MUM	1.37	0x00008D5B00000000	1999-01-29 00:00:00	THE GROMOPHONE OF INDIA LTD., MUMBIA	12	0	175	VIS/1/64/1999	0	0	0	N	THE GROMOPHONE OF INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536261	85	AKSH KA TRAILER NO.22	2001	120	6	VIS-1-64-2001-MUM	0.99	0x0000906B00000000	2001-03-23 00:00:00	ALIX MOTION PICTURES, PVT. LTD,. MUMBAI	12	0	184	VIS/15/2001-MUM	0	0	0	Y	ALIX MOTION PICTURES, PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536262	54	DARSH MAIYYA DA KITA 	2004	120	7	VIS-1-64-2004-DEL	60	0x000094BC00000000	2004-04-01 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/64/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536263	44	 MY WIFES MURDAER KA PROMO NO.14	2005	120	6	VIS-1-64-2005-MUM	0.2	0x000095F100000000	2005-02-04 00:00:00	VARMA CORPORATION LTD.,MUMBAI , INDIA	12	0	175	VIS-1-64-2005-MUM	0	0	0	N	VARMA CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536264	58	TRAILER NOS. 1 & 2 OF KARITHIGAI	2009	120	3	VIS-1-64-2009-CHEN	5.3	0x00009BB500000000	2009-02-19 00:00:00	SHRI M ANJANEYALU	12	0	0	VIS/60/2009-CHEN	0	0	0	N	M/S SIDDI VINAYAKA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536265	54	BAPPU KEHNDA PEETI HUNDI	2011	120	7	VIS-1-64-2011-DEL	6.1	0x00009E7600000000	2011-01-25 00:00:00	JASPAL SINGH	12	366	175	VIS/31/2011-DEL	0	0	0	Y	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536266	44	BABA SHYAM AAGYA	2012	120	7	VIS-1-64-2012-DEL	58.32	0x00009FFA00000000	2012-02-17 00:00:00	RAKESH PAREEK / RAMESH TYAGI	12	0	175	VIS/106/2012-DEL	0	0	0	N	BHEEMESHWARI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536267	54	SONG : DIL CHURA KE SINGER  J S PARAS , ALBUM  ALLAH BADA BADSHAH	2013	120	7	VIS-1-64-2013-DEL	3.12	0x0000A17900000000	2013-03-06 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	175	VIS-1-64-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536268	54	SONG ;: SAJNA 	2014	120	7	VIS-1-64-2014-DEL	3.1	0x0000A2D900000000	2014-02-21 00:00:00	PINKI DHALIWAL 	12	0	198	VIS/S/66/2014-DEL 	0	0	0	N	MAD 4 MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536269	54	IK MERA DIL	2015	120	7	VIS-1-64-2015-DEL	3.58	0x0000A43700000000	2015-02-06 00:00:00	VINOD BANGA	12	0	198	VIS/S/75/2015-DEL	0	0	0	N	VT FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536270	54	GHAINT  GALLBAAT	2016	120	7	VIS-1-64-2016-DEL	3.4	0x0000A5A700000000	2016-02-09 00:00:00	STEELBIRD HITECH INDIA LTD	12	0	198	VIS/S/64/2016-DEL	0	0	0	N	STEELBIRD HITECH INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536271	54	GHAINT LOOK 	2017	120	7	VIS-1-64-2017-DEL	2.19	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/61/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536272	44	RAJKUMAR KA GANA  O MERE RAJKUMAR 	1996	120	6	VIS-1-64-96-MUM	9.3	0x0000893600000000	1996-03-04 00:00:00	TUTU FILMS MUMBAI	12	0	175	VIS-1-64-96-MUM	0	0	0	N	TUTU FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536273	44	ALLAH MERBAAN TO GADHAA PAHALWAAN KA GANA ROOTHE ROOTHE SE	1997	120	6	VIS-1-64-97-MUM	4.4	0x00008A9000000000	1997-02-13 00:00:00	MESAERS A G FILMS PVT LTD,MUMBAI	12	0	0	VIS-1-64-97-MUM	0	0	0	N	MESAERS A G FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536274	54	KHALSE DI CHARHDI KALA	2011	120	7	VIS-1-640-2011-DEL	61.35	0x00009F3500000000	2011-08-04 00:00:00	M/S. SUPER CASSETS IND. LTD.	12	0	175	VIS-1-778-2011-DEL	0	0	0	N	M/S. SUPER CASSETS IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536275	59	TRAILER NO 2 RUDRA RAGA	2006	120	6	VIS-1-641-2006-MUM	0.3	0x0000982100000000	2006-08-18 00:00:00	SHAH MOVIE INTERNATIONAL CHENNAI	12	0	0	VIS/T-293/06	0	0	0	N	SHAH MOVIE INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536276	54	KHAKE DI KALA	2011	120	7	VIS-1-641-2011-DEL	58.5	0x00009F3500000000	2011-08-04 00:00:00	M/S SUPER CASSETTES IND	12	0	175	VIS-779-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536277	51	NOT READABLE	2006	120	6	VIS-1-642-2006-MUM	0.3	0x0000982100000000	2006-08-18 00:00:00	MANGAL SNDHYA PICTURE MUM	12	0	175	VIS/T-314/06	0	0	0	N	MANGAL SNDHYA PICTURE MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536278	63	BALAM LE CHALO DEV DHANI MANDIR MEIN	2011	120	7	VIS-1-642-2011-DEL	59.32	0x00009F3B00000000	2011-08-10 00:00:00	M/S. SUPER CASSETESS IND. LTD.	12	0	175	VIS-767-2011-DEL	0	0	0	Y	M/S. SUPER CASSETESS IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536279	54	SONG: LARE..	2011	120	7	VIS-1-643-2011-DEL	3.22	0x00009E5E00000000	2011-01-01 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/806/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536280	134	PROMO NO. 12 SE 16 DAHELI BELI GANA SWEET	2011	120	6	VIS-1-643-2011-MUM	5.59	0x00009EF700000000	2011-06-03 00:00:00	AAMIR KHAN PRODUCTIONS, PVT. LTD. MUMBAI	12	0	175	VIS/T-558/2011-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536281	44	PROMO NO.11 KATTI BATTI SARFIRA	2015	120	6	VIS-1-643-2015-MUM (1)	0.47	0x0000A4EA00000000	2015-08-04 00:00:00	UTC SOFTWARE COMMUNICATIONS LTD.,	12	0	175	VIS/1/643/2015	0	0	0	N	UTC SOFTWARE COMMUNICATIONS LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536282	54	''MANNAT'' KA PROMO NO. 2	2006	120	6	VIS-1-644-2006-MUM	0.3	0x0000984300000000	2006-09-21 00:00:00	B.A.G. FILMS, MUMBAI	12	0	175	VIS/1/644/2006	0	0	0	N	B.A.G. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536283	58	SONG EEHU VANNAMAI FROM THE FILM THUNICHAL	2008	120	3	VIS-1-644-2008-CHEN	4.1	0x00009B5900000000	2008-11-19 00:00:00	DR. P. KSLIDAS	12	0	175	VIS/1/644/2008	0	0	0	Y	M/S SRI AMBRISHINI ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536284	54	GHULABO	2011	120	7	VIS-1-644-2011-DEL	2.2	0x00009F3B00000000	2011-08-10 00:00:00	SHIV MUSIC CO. 	12	0	175	VIS/805/2011-DEL	0	0	0	N	SHIV MUSIC CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536285	54	SHYARI	2011	120	7	VIS-1-645-2011-DEL	3.3	0x00009F3B00000000	2011-08-10 00:00:00	UPPAL MUSIC	12	0	175	VIS/803/2011-DEL	0	0	0	N	UPPAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536286	44	CHATORE GOPAL	2011	120	7	VIS-1-646-2011-DEL	49.58	0x00009F3A00000000	2011-08-09 00:00:00	BABA MUSIC & VOICE	12	0	175	VIS/809/2011-DEL	0	0	0	N	BABA MUSIC & VOICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536287	44	GOVINDA RADHEY BOLE	2011	120	7	VIS-1-647-2011-DEL	41.34	0x00009F3A00000000	2011-08-09 00:00:00	ANITA SHUKLA	12	0	0	VIS-1-801-2011-DEL	0	0	0	N	SAGAR MUSIC & FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536288	44	TAKDIR BADAL JATI HAI BARRANA AANE SE 	2011	120	7	VIS-1-648-2011-DEL	54.3	0x00009F3A00000000	2011-08-09 00:00:00	RAJESH BATRA 	12	0	175	VIS/813/2011-DEL	0	0	0	N	M/S SAAWARIYA MUSIC & FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536289	44	PARIKARMA	2011	120	7	VIS-1-649-2011-DEL	29.17	0x00009F3A00000000	2011-08-09 00:00:00	BABA MUSIC & VOICE 	12	0	175	VIS/810/2011-DEL	0	0	0	N	BABA MUSIC & VOICE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536291	44	STAFF KA GANA SOPA MORE SOPPA	1999	120	6	VIS-1-65-1999-MUM	5.4	0x00008D5B00000000	1999-01-29 00:00:00	CHIRAAG ARTS, MUMBAI	12	0	175	VIS/S-5/1999-MUM	0	0	0	Y	CHIRAAG ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536292	44	GANG KA TRAILER NO. 1	2000	120	6	VIS-1-65-2000-MUM	0.9	0x00008EED00000000	2000-03-06 00:00:00	UNIVERSAL MUSIC I. LTD., MUMBAI	12	0	175	VIS/1/65/2000	0	0	0	N	AJHAR KHAN CINEMA CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536293	58	SONG INBAM FORM THE FILM MAAN AVAL ADHU	2009	120	3	VIS-1-65-2009-CHEN	3.2	0x00009BB000000000	2009-02-14 00:00:00	M/S STORA PICTURES	12	0	198	VIS/1/65/2009	0	0	0	Y	M/S STORA PICTURES	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536294	44	SAI BHAJAN	2011	120	7	VIS-1-65-2011-DEL	39.58	0x00009E7800000000	2011-01-27 00:00:00	M/S SUPER CASSETTES IND.LTD	12	0	175	VIS-60-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536295	44	SHYAM LE LAGAN LAGAYON	2012	120	7	VIS-1-65-2012-DEL	57.45	0x00009FFA00000000	2012-02-17 00:00:00	RAKESH  PAREEK / RAMESH TYAGI	12	0	175	VIS/95/2012-DEL	0	0	0	N	BHEE HESHWARI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536296	44	SONG : THE JOURNEY 	2013	120	7	VIS-1-65-2013-DEL	5.3	0x0000A17E00000000	2013-03-11 00:00:00	CORECONXEPT MUSIC 	12	0	175	VIS-1-65-2013-DEL	0	0	0	N	KABIR JAMATIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536297	61	HINDU NECTAR : SPIRITUAL WANDERINGS IN INDIA	2014	120	7	VIS-1-65-2014-DEL	48.3	0x0000A2DC00000000	2014-02-24 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/54/2014-DEL	0	0	0	N	AKANKSHA JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536298	54	DUG DUG	2015	120	7	VIS-1-65-2015-DEL	3.5	0x0000A43700000000	2015-02-06 00:00:00	HARDYAL SINGH	12	0	198	VIS/S/76/2015-DEL	0	0	0	N	VIRSA PUNJAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536299	44	WO PAL	2016	120	7	VIS-1-65-2016-DEL	4.4	0x0000A5B100000000	2016-02-19 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/65/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536300	54	KHAAWB	2017	120	7	VIS-1-65-2017-DEL	4.5	0x0000A71400000000	2017-02-08 00:00:00	JAGJEET SINGH	12	366	175	VIS/S/62/2017-DEL	0	0	0	N	MEHARALI MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536301	44	RAJKUMAR  KA GANA  BECHEN HU MAI	1996	120	6	VIS-1-65-96-MUM	6.3	0x0000893600000000	1996-03-04 00:00:00	TUTU FILMS MUMBAI	12	0	0	VIS-1-65-96-MUM	0	0	0	N	TUTU FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536302	44	ALLAH MEHERBAAN TO GADHA PAHELWAAN KA GANA KAYA KAR DIYA RE JALIM	1997	120	6	VIS-1-65-97-MUM	6.2	0x00008A9000000000	1997-02-13 00:00:00	MESERS KRISHNA ARTS FILMS,MUMBAI	12	0	0	VIS-1-65-97-MUM	0	0	0	N	MESERS KRISHNA ARTS FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536303	156	ALBUM YARIYA KA GANA YARIYAN 	1998	120	6	VIS-1-65-98-MUM	4.1	0x00008BF600000000	1998-02-06 00:00:00	POLLYGRAM INDIA LIMITED MUMBAI 	12	0	175	VIS/1/65/98	0	0	0	N	POLLYGRAM INDIA LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536304	44	KANHA I LOVE YOU	2011	120	7	VIS-1-650-2011-DEL	46.38	0x00009F3A00000000	2011-08-09 00:00:00	BABA MUSIC & VOICE	12	0	175	VIS/808/2011-DEL	0	0	0	N	BABA MUSIC & VOICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536305	59	TRAILER OF MAMATHA	2012	120	3	VIS-1-650-2012-CHEN	1.45	0x0000A10200000000	2012-11-07 00:00:00	M/S GOKUL ARTS, INDIA	12	0	184	VIS/T/308/2012-CHE 	0	0	0	Y	M/S GOKUL ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536306	58	TRAILER NOP. 1 &2 OF LAADAM'	2008	120	3	VIS-1-651-2008-CHEN	3	0x00009B5A00000000	2008-11-20 00:00:00	M/S COSMOS INTERNATIONAL 	12	0	0	VIS-1-651-2008-CHEN	0	0	0	N	M/S COSMOS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536307	63	RUNICHA MEIN BAAJE VEENA TANDURA	2011	120	7	VIS-1-651-2011-DEL	60	0x00009F3A00000000	2011-08-09 00:00:00	SUPER CASSTTES IND`	12	0	175	VIS-797-2011-DEL	0	0	0	N	SUPER CASSTTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536308	59	TRAILER NO. 4 OF RUDRA NAGA 	2007	120	6	VIS-1-652-2006-MUM	0.28	0x0000995400000000	2007-06-21 00:00:00	SHAN MOVIES INTERNATIONAL CHENNAL	12	0	184	VIS/1/652/2006	0	0	0	Y	SHAN MOVIES INTERNATIONAL CHENNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536309	44	ALBUMSHADAB KA GANANIKALO NA BENAKAB	2008	120	6	VIS-1-652-2008-MUM	4.22	0x00009A6900000000	2008-03-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	0	175	VIS/1/652/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536310	66	HEY DEEPA JEANS TOP WALI	2011	120	7	VIS-1-652-2011-DEL	50.5	0x00009F3A00000000	2011-08-09 00:00:00	M/S. SUPER CASSETTES IND. LTD 	12	0	175	VIS-792-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536311	54	SATGAR HOYE DAYAL;	2011	120	7	VIS-1-653-2011-DEL	64	0x00009F3B00000000	2011-08-10 00:00:00	SUPER CASSTTES IND	12	0	175	VIS-793-2011-DEL	0	0	0	N	SUPER CASSTTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536312	44	ZINDAGI ROX KA T.V PROMO NO.3	2006	120	6	VIS-1-654-2006-MUM	0.9	0x000097E700000000	2006-06-21 00:00:00	BAG FILMS, MUMBIA	12	0	175	VIS/1/654/2006	0	0	0	N	BAG FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536313	54	RAKHWALA	2011	120	7	VIS-1-654-2011-DEL	43.55	0x00009F9700000000	2011-11-10 00:00:00	SUPER CASSTTES IND	12	0	175	VIS-795-2011-DEL	0	0	0	N	SUPER CASSTTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536314	44	JINDGI ROKS KA T V PROMO NO 4 	2006	120	6	VIS-1-655-2006-MUM	0.6	0x000097E700000000	2006-06-21 00:00:00	B A JI FILM MUM	12	0	175	VIS-1-655-2006-MUM	0	0	0	N	B A JI FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536315	54	SODHI DE VRAT RAKH LAJ	2011	120	7	VIS-1-655-2011-DEL	44.8	0x00009F3B00000000	2011-08-10 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/796/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536316	58	NOT READABLE 	2010	120	3	VIS-1-656-2010-CHEN	1.15	0x00009DDE00000000	2010-08-26 00:00:00	M/S JOS NUKAAS PRODUCTIONS	12	0	185	VIS/1/656/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536317	54	SONG KABOOTAR CHEETA	2011	120	7	VIS-1-656-2011-DEL	3.53	0x00009F3B00000000	2011-08-10 00:00:00	`SUPER CASSTTES IND	12	0	175	VIS-794-2011-DEL	0	0	0	N	SUPER CASSTTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536318	58	THIRUMATHI THAMIZH  TRAILER NO 1	2012	120	3	VIS-1-656-2012-CHEN	3.2	0x0000A10300000000	2012-11-08 00:00:00	DEVYANI RAAJAKUMARAN, INDIA	12	0	184	VIS/1/656/2012	0	0	0	Y	DEVYANI RAAJAKUMARAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536319	53	JAGABANDHU HEY GOSAN	2011	120	7	VIS-1-658-2011-DEL	46.58	0x00009F3D00000000	2011-08-12 00:00:00	SUPER CASSTTES IND	12	0	175	VIS-771-2011-DEL	0	0	0	N	SUPER CASSTTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536320	61	ALBUM SERJ TANKIAN ELECT THE DEAO, SONG SKY IS OVER	2008	120	6	VIS-1-659-2008-MUM	2.59	0x00009A6A00000000	2008-03-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	12	0	175	VIS/1/659/2008	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536352	44	TU HAI KHUDA	2016	120	7	VIS-1-67-2106-DEL	4.14	0x0000A5B100000000	2016-02-19 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	198	VIS/S/70/2016-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536321	53	AAHE NEELASHAILA	2011	120	7	VIS-1-659-2011-DEL	43.26	0x00009F3D00000000	2011-08-12 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS/769/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536322	61	FAZILA	2013	120	9	VIS-1-66-13-GUW	19.7	0x0000A16C00000000	2013-02-21 00:00:00	PRAMOD DAS	12	0	182	VIS-1-66-13-GUW	0	0	0	N	PRAMOD DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536323	44	RAHUL KA SONG TU MUZE	2001	120	6	VIS-1-66-2001-MUM	4.4	0x0000907400000000	2001-04-01 00:00:00	PRAKASH ZAA PRIDUCTIONS, MUMBIA	12	0	175	VIS/1/66/2001	0	0	0	N	PRAKASH ZAA PRIDUCTIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536324	54	LONDON 2 AMRITSAR 	2011	120	7	VIS-1-66-2011-DEL	68.2	0x00009E7A00000000	2011-01-29 00:00:00	C.S.SINDHRA	12	0	0	VIS-64-2011-DEL	0	0	0	N	SINDHRA MOVIES INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536325	90	THE CARBON MERCHANTS	2012	120	7	VIS-1-66-2012-DEL	23.55	0x0000A00000000000	2012-02-23 00:00:00	NOT READABLE	12	0	182	VIS/53/2012-DEL	0	0	0	N	ARVIND KAPOR / ARADHAN KOHLI KAPOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536326	54	SONG:CHOUN KUDINA DAMELA.....SINGERHARBHAJAN MANN, ALBUMSATRANGI REENGHI	2013	120	7	VIS-1-66-2013-DEL	4.54	0x0000A17E00000000	2013-03-11 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS-1-66-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536327	54	SONG : MILANGEJAROOR	2014	120	7	VIS-1-66-2014-DEL	3.19	0x0000A2DC00000000	2014-02-24 00:00:00	WAZIR	12	0	198	VIS/S/79/2014-DEL	0	0	0	N	WAZIR MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536328	54	SOORME	2015	120	7	VIS-1-66-2015-DEL	4.1	0x0000A43700000000	2015-02-06 00:00:00	HARPRABHJIT SINGH	12	0	198	VIS/S/77/2015-DEL	0	0	0	N	YOUTH MEDIA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536329	54	LUTTI ....	2016	120	7	VIS-1-66-2016-DEL	3.45	0x0000A5B100000000	2016-02-19 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/73/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536330	54	GORA RANG	2017	120	7	VIS-1-66-2017-DEL	3.8	0x0000A71400000000	2017-02-08 00:00:00	JAGJEET SINGH	12	366	175	VIS/S/63/2017-DEL	0	0	0	N	MEHRALL MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536331	44	AGNI SASHI KA GANA  INKAR KARNA MUSHKIL HAI 	1996	120	6	VIS-1-66-96-MUM	4.18	0x0000893800000000	1996-03-06 00:00:00	MS. BINDA THAKRE M/S NEHA FILMS MUMBAI 	12	0	175	VIS/1/66/96	0	0	0	N	MS. BINDA THAKRE M/S NEHA FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536332	44	FILM : DON; SONG : MERE SARE PALCHIN	2006	120	6	VIS-1-660-2006-MUM.	4.4	0x0000982500000000	2006-08-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/1/660/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536333	61	SIX YEARS OF GRACE: THE HANDCRATED INDIAN SAREE	2011	120	7	VIS-1-661-2011-DEL	22.27	0x00009F3D00000000	2011-08-12 00:00:00	MINISTRY OF EXTERNAL AFFAIRS (PUBLIC DIPLOMACY DIVISION)	12	0	182	VIS/800/2011-DEL	0	0	0	N	RICHA ARORA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536334	61	HOPE AND A LITTLE SUGAR	2008	120	6	VIS-1-662-2008-MUM	0.2	0x00009A6D00000000	2008-03-28 00:00:00	WEG INDIA PICTURES PVT LTD.,MUMBAI	12	0	185	VIS/1/662/2008	0	0	0	N	WEG INDIA PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536335	61	VESSELS OF MEMORY KEEPERS OF FAITH	2011	120	7	VIS-1-662-2011-DE	26	0x00009F3D00000000	2011-08-12 00:00:00	RAJIV MEHROTRA / PSBT	12	0	182	VIS/799/2011-DEL	0	0	0	N	SUYED FAYAZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536336	81	BHAANG KA TADKA	2011	120	7	VIS-1-663-2011-DEL	31	0x00009F4200000000	2011-08-17 00:00:00	M/S SONOTEK CASSETTES	12	0	175	VIS/734/2011-DEL	0	0	0	Y	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536337	61	BALLA BOWL	2011	120	7	VIS-1-664-2011-DEL	71.55	0x00009F4200000000	2011-08-17 00:00:00	TURNER BROADCASTING SYSTEMS ASIA PACIFIC	12	366	0	VIS-1-664-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536338	61	ASHOKA THE HERO	2011	120	7	VIS-1-665-2011-DEL	66	0x00009F4300000000	2011-08-18 00:00:00	ILLUSION INTERACTIVE	12	366	0	VIS-826-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536339	58	LALITHA JEWELLARY ADVERTISEMENT	2012	120	3	VIS-1-666-2012-CHEN	1	0x0000A10900000000	2012-11-14 00:00:00	M/S.BEADLE,CHENNAI	12	0	185	VIS/1/666/2012	0	0	0	N	M/S.BEADLE,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536340	54	SONG: CHAL JHOTHE 	2011	120	7	VIS-1-667-2011-DEL	3.3	0x00009F4400000000	2011-08-19 00:00:00	TALENT  ROOF RECORDS	12	0	175	VIS/817/2011-DEL	0	0	0	N	TALENT  ROOF RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536341	44	GOKUL KA GWALA	2011	120	7	VIS-1-668-2011-DEL	37.43	0x00009F4400000000	2011-08-19 00:00:00	AMITA SINGH	12	0	175	VIS/816/2011-DEL	0	0	0	N	ASTHA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536342	61	' DEEPAK CHOPRA'S HOW TO KNOW GOD'	2008	120	3	VIS-1-669-2008-CHEN	1.9	0x00009B6800000000	2008-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	175	VIS/1/669/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536343	44	SAB LILA HAI 	2011	120	7	VIS-1-669-2011-DEL	51.46	0x00009F4800000000	2011-08-23 00:00:00	RAJIV HEHROTRA / PSBT 	12	0	182	VIS-1-669-2011-DEL	0	0	0	N	NIRMAL CHANDER DANDRIYAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536344	41	KAGAJAR GHAR (THE PAPER HOUSE)	2013	120	9	VIS-1-67-13-GUW	15.1	0x0000A1C900000000	2013-05-25 00:00:00	MATLUR RAHMAN	12	0	0	VIS-1-67-13-GUW	0	0	0	N	JAMIUDDIN AHMED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536345	44	SAI MANTRA 	2011	120	7	VIS-1-67-2011-DEL	36.13	0x00009E7A00000000	2011-01-29 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	175	VIS/96/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536346	54	SONG : LARA	2012	120	7	VIS-1-67-2012-DEL	3.55	0x0000A00000000000	2012-02-23 00:00:00	VASHO ARTS	12	366	175	VIS/105/2012-DEL	0	0	0	N	VASHO ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536347	44	SONG: BEKHABAR	2013	120	7	VIS-1-67-2013-DEL	2.26	0x0000A18F00000000	2013-03-28 00:00:00	MANISH BHATT	12	366	175	VIS-1-67-2013-DEL	0	0	0	N	MANISH BHATT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536348	54	SONG : COLLEGE BUS 	2014	120	7	VIS-1-67-2014-DEL	2.58	0x0000A2DC00000000	2014-02-24 00:00:00	SABI SAHOTA 	12	0	198	VIS/S/81/2014-DEL 	0	0	0	N	TRENDZ MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536349	54	AMIR JAADE	2015	120	7	VIS-1-67-2015-DEL	3.59	0x0000A43E00000000	2015-02-13 00:00:00	NAVJOT BAL	12	0	198	VIS/S/78/2015-DEL	0	0	0	N	RABAAB PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536350	51	HANDI 	2016	120	6	VIS-1-67-2016-MUM	9.26	0x0000A58E00000000	2016-01-15 00:00:00	SHARVARI S. PRABHU, BEYOND FICTION FILMS, INDIA	12	0	175	VIS/1/67/2016	0	0	0	N	SHARVARI S. PRABHU, BEYOND FICTION FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536351	54	TIME PAUN DI 	2017	120	7	VIS-1-67-2017-DEL	3.16	0x0000A71400000000	2017-02-08 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/64/2017-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536353	44	''AGNI SAVI'' KA GANA  MUJHKO DILBAR YAAR AISA CHAHIYE	1996	120	6	VIS-1-67-96-MUM	6.16	0x0000893800000000	1996-03-06 00:00:00	MR. BINDA THAKARE, M/S. NEHA FILMS, MUMBAI	12	0	175	VIS/1/67/96	0	0	0	N	MR. BINDA THAKARE, M/S. NEHA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536354	44	ALBUM AND GANA DAAKU DADDY 	2008	120	6	VIS-1-670-2008-MUM	3.34	0x00009A6B00000000	2008-03-26 00:00:00	TIMES MUSIC MUMBAI 	12	0	175	VIS/1/670/08	0	0	0	N	TIMES MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536355	61	HAPPINESS UNLIMITED	2011	120	7	VIS-1-670-2011-DEL	57.13	0x00009F4800000000	2011-08-23 00:00:00	M/S OM SHANTI SOCIETY	12	0	175	VIS/883/2011-DEL	0	0	0	N	M/S OM SHANTI SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536356	58	SONG NO 4 ADIKATHULAYUM FROM THE FILM DINDIGUL SARATHY 	2008	120	3	VIS-1-671-2008-CHEN	3.5	0x00009B6C00000000	2008-12-08 00:00:00	M/S DREAM TOWERRS 	12	0	175	VIS/702/2008-CHEN 	0	0	0	Y	M/S DREAM TOWERRS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536357	44	PROMO NO 16 17 18 CRAZY FOUR	2008	120	6	VIS-1-671-2008-MUM	2.48	0x00009A6B00000000	2008-03-26 00:00:00	FILMS CRAFT PRODUCTIONS INDIA PVT LTD,MUMBAI	12	0	175	VIS/T-229/08	0	0	0	N	FILMS CRAFT PRODUCTIONS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536358	44	DEEMASK DARD MUKTI	2011	120	7	VIS-1-672-2011-DEL	15	0x00009F4300000000	2011-08-18 00:00:00	TELEONE CONSUMERS PRODUCT RIT LTD. 	12	0	185	VIS/732/2011-DEL	0	0	0	N	TELEONE CONSUMERS PRODUCT RIT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536359	44	LADKI SELFIE QUEEN	2016	120	7	VIS-1-672-2016-DEL	2.55	0x0000A6DE00000000	2016-12-16 00:00:00	SHANKY RS GUPTA ABHISHEK MENDIRATTA	12	366	175	VIS/632/2016-DEL	0	0	0	N	VENTOM NETWORK INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536360	44	SAMJHAWA KI EVM SIDDART	2011	120	7	VIS-1-673-2011-DEL	61	0x00009F4800000000	2011-08-23 00:00:00	DIVYA U MANDIR TRUST	12	0	175	VIS-824-2011-DEL	0	0	0	N	DIVYA U MANDIR TRUST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536361	197	ZINDAGI  NA MILEGI BOYS 	2011	120	7	VIS-1-674-2011-DEL	65.2	0x00009F4A00000000	2011-08-25 00:00:00	PRAKASH NAIR	12	0	175	VIS/832/2011-DEL	0	0	0	N	M/S EROR INTERNATIONAL (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536362	54	SALOI TE WADA SAGAR 	2011	120	7	VIS-1-675-2011-DEL	59.3	0x00009F4A00000000	2011-08-25 00:00:00	SIMRO BANT AUDIO VEDIO	12	0	175	VIS-802-2011-DEL	0	0	0	N	SIMRO BANT AUDIO VEDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536363	44	PROMO  CHILAR PARTY, SON  TY TY FIS	2011	120	6	VIS-1-675-2011-MUM (1)	4	0x00009F0100000000	2011-06-13 00:00:00	RANI SKUWLA, UTV SOFTWARE COMMUNICATION LTD. MUMBIA	12	0	175	VIS/1/675/2011	0	0	0	N	RANI SKUWLA, UTV SOFTWARE COMMUNICATION LTD. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536364	44	GHADI DETERGENT POWDER	2011	120	6	VIS-1-675-2011-MUM (3)	0.3	0x00009EFE00000000	2011-06-10 00:00:00	UFO MOVIEZ INDIA LTD., MUMBAI	12	0	185	VIS/334/2011-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536365	44	BALLO BOWN	2011	120	7	VIS-1-676-2011-DEL	71.55	0x00009F4A00000000	2011-08-25 00:00:00	TURNER INTERNATIONAL INDIA	12	0	0	VIS-676-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536366	54	SONG KACH	2011	120	7	VIS-1-677-2011-DEL	4.6	0x00009F4A00000000	2011-08-25 00:00:00	RICHWAY	12	0	175	VIS-830-2011-DEL	0	0	0	N	RICHWAY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536367	54	SONG LAUNG	2011	120	7	VIS-1-678-2011-DEL	3.28	0x00009F4A00000000	2011-08-25 00:00:00	STYLE ENTERTAIN	12	0	175	VIS-829-2011-DEL	0	0	0	N	STYLE ENTERTAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536368	81	ANANDI BALMA	2011	120	7	VIS-1-679-2011-DEL	59.1	0x00009F4E00000000	2011-08-29 00:00:00	AKAD FILHI DEHAT PRODUCTION 	12	0	0	VIS-807-2011-DEL	0	0	0	Y	AKAD FILHI DEHAT PRODUCTION 	0	59:31:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536369	41	THE SUN RISE	2013	120	9	VIS-1-68-13-GUW	15	0x0000A1C900000000	2013-05-25 00:00:00	GOPAL JALAN	12	0	0	VIS-1-68-13-GUW	0	0	0	N	GOPAL JALAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536370	44	MY WIFES MURDER KA PROMO NO. 18	2005	120	6	VIS-1-68-2005-MUM	0.9	0x000095F100000000	2005-02-04 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	175	VIS/1/68/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536371	58	ESWAAR AD JEWELLERY	2010	120	3	VIS-1-68-2010-CHEN	3	0x00009CFF00000000	2010-01-15 00:00:00	M/S ESWAAR AD	12	0	185	VIS/14-19/2010-CHEN	0	0	0	N	M/S ESWAAR AD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536372	44	MOKSH DATA 	2011	120	7	VIS-1-68-2011-DEL	39.18	0x00009E7A00000000	2011-01-29 00:00:00	VIVEK SHARMA 	12	0	175	VIS/66/2011-DEL 	0	0	0	N	THE PICTURE PEOPLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536373	54	SONG KHAT	2012	120	7	VIS-1-68-2012-DEL	4.11	0x0000A00000000000	2012-02-23 00:00:00	DA MUSIC MIRROR	12	0	175	VIS/107/2012-DEL	0	0	0	N	DA MUSIC MIRROR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536374	197	EDUCATIONAL STORY	2013	120	7	VIS-1-68-2013-DEL	58.46	0x0000A18F00000000	2013-03-28 00:00:00	SUNIL BHASKAR	12	0	175	VIS-1-68-2013-DEL	0	0	0	N	DEUZONE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536375	54	SONG : NASEEB CHE 	2014	120	7	VIS-1-68-2014-DEL	4.16	0x0000A2DD00000000	2014-02-25 00:00:00	PAUL ARTIST AND ENTERTAINMENT 	12	0	198	VIS/S/76/2014-DEL 	0	0	0	N	PAUL ARTIST AND ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536376	54	INCH	2015	120	7	VIS-1-68-2015-DEL	3.16	0x0000A43E00000000	2015-02-13 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/79/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536377	54	CHALLENGE 	2017	120	7	VIS-1-68-2017-DEL	3	0x0000A71400000000	2017-02-08 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/65/2017-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536378	54	BABA SEHGAL  TORA TORA	1996	120	6	VIS-1-68-96-MUM	3	0x0000893800000000	1996-03-06 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD., BOMBAY	12	0	175	VIS/1/68/1996	0	0	0	N	GRAMOPHONE COMPANY OF INDIA LTD., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536379	44	JAGRUTA KI BACHAV HAI	2011	120	7	VIS-1-680-2011-DEL	32	0x00009F4E00000000	2011-08-29 00:00:00	KAMAL BANIWAL	12	0	175	VIS/835/2011-DEL	0	0	0	N	SANJEEV UNIYAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536380	63	GOPICHAND KI KATHA	2011	120	7	VIS-1-681-2011-DEL	50.39	0x00009F4E00000000	2011-08-29 00:00:00	KAILASH PUROHIT	12	0	175	VIS-737-2011-DEL	0	0	0	Y	M/S. JMD TELEFILMS (IND) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536381	54	9 X TASHAN YAARAN DA	2011	120	7	VIS-1-682-2011-DEL	10.45	0x00009F4E00000000	2011-08-29 00:00:00	INX MUSIC PVT. LTD	12	0	175	VIS-804-2011-DEL	0	0	0	Y	INX MUSIC PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536382	61	NOT READABLE 	2011	120	7	VIS-1-684-2011-DEL	30	0x00009F4F00000000	2011-08-30 00:00:00	ANUJ DAYAL	12	0	182	VIS/843/2011-DEL	0	0	0	N	SATISH PANDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536383	58	SONG NO. 2 & 3 OF SURYA	2008	120	3	VIS-1-685-2008-CHEN	9.25	0x00009B7400000000	2008-12-16 00:00:00	M/S J V R MOVIES MAKERS 	12	366	0	VIS/10/2008-CHEN	0	0	0	N	M/S J V R MOVIES MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536384	43	JAP JOP JEEVA	2011	120	7	VIS-1-685-2011-DEL	58	0x00009F4F00000000	2011-08-30 00:00:00	GURSHABAD MUSIC	12	0	175	VIS/828/2011-DEL	0	0	0	N	GURSHABAD MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536385	44	RACE PROMO NO. 53 (PUBLIC RIVIEW))	2008	120	6	VIS-1-686-2008-MUM	0.3	0x00009A6C00000000	2008-03-27 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/686/2008	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536386	44	BAJAO RADHA NAAM KI TALI	2011	120	7	VIS-1-686-2011-DEL	53.13	0x00009F4500000000	2011-08-20 00:00:00	VIPUL MUSIC KA	12	0	175	VIS-839-2011-DEL	0	0	0	N	VIPUL MUSIC KA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536387	61	brokeRING NEWS 	2011	120	7	VIS-1-688-2011-DEL	60	0x00009F4F00000000	2011-08-30 00:00:00	RAJIV MEHRITRA	12	0	182	VIS-832-2011-DEL	0	0	0	Y	UMESH AGGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536388	54	NAA 	2011	120	7	VIS-1-689-2011-DEL	3.43	0x00009F5100000000	2011-09-01 00:00:00	UPPAL MUSIC	12	0	175	VIS-838-2011-DEL	0	0	0	N	UPPAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536389	61	STRIDE TOWARDS A BETTER TOMORROW	2013	120	9	VIS-1-69-13-GUW	13	0x0000A1E800000000	2013-06-25 00:00:00	P. BARBAROOAH, BIBI SARBAROOAH.	12	0	182	VIS-1-69-13-GUW	0	0	0	N	BIBI DEVI BARGAROOAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536390	54	ALBUMGAL TAN BANDI GANA HAYO MEREYA RABBA	2009	120	6	VIS-1-69-2009-MUM	3.29	0x00009B9000000000	2009-01-13 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	175	VIS/5-28/09	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536391	58	ESWAAR AD PATTU SAREE	2010	120	3	VIS-1-69-2010-CHEN	5	0x00009CFF00000000	2010-01-15 00:00:00	M/S ESWAAR AD	12	0	185	VIS/20-29/2010-CHEN	0	0	0	N	M/S ESWAAR AD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536392	69	UPHAR	2011	120	7	VIS-1-69-2011-DEL	49.53	0x00009E7A00000000	2011-01-29 00:00:00	ATUL GUPTA	12	0	175	VIS-65-2011-DEL	0	0	0	N	JAYANT MATA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536393	59	TRAILER OF 'EKA VEERA'	2012	120	3	VIS-1-69-2012-CHEN	3.3	0x00009FEB00000000	2012-02-02 00:00:00	M/S 5 COLOURS MULTIMEDIA	12	0	184	VIS/1/69/2012	0	0	0	Y	M/S 5 COLOURS MULTIMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536394	44	MASTI	2012	120	7	VIS-1-69-2012-DEL	38.22	0x00009FFE00000000	2012-02-21 00:00:00	ANIL KUMAR	12	0	175	VIS/108/2012-DEL	0	0	0	N	AKSH MUSIC & VIDEO PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536395	54	SONG: KOKA WALA NAG	2013	120	7	VIS-1-69-2013-DEL	3.6	0x0000A18F00000000	2013-03-28 00:00:00	MANISH BHATT	12	366	175	VIS-1-69-2013-DEL	0	0	0	N	MANISH BHATT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536396	54	SONG: SOHNIYE.........RAJBIR RATHORE FEAT. PJ RAPPIN	2014	120	7	VIS-1-69-2014-DEL	3.21	0x0000A2DD00000000	2014-02-25 00:00:00	SATISH RATHORE	12	0	198	VIS/S/77/2014-DEL	0	0	0	N	SATISH RATHORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536397	54	JUTTI DA KASUR	2015	120	7	VIS-1-69-2015-DEL	3.12	0x0000A43E00000000	2015-02-13 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/80/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536398	44	DUAWA MANGI	2016	120	7	VIS-1-69-2016-DEL	4.32	0x0000A5B600000000	2016-02-24 00:00:00	STEELBIRD HITECH INDIA LTD. 	12	0	198	VIS/S/75/2016-DEL	0	0	0	Y	STEELBIRD HITECH INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536399	54	ISHQ TAUHEEN	2016	120	7	VIS-1-69-2016-DEL (2)	4	0x0000A5B100000000	2016-02-19 00:00:00	SELFIE RECORDS	12	0	198	VIS/S/74/2016-DEL	0	0	0	N	SELFIE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536400	54	SIRRA JATT 	2017	120	7	VIS-1-69-2017-DEL	3.29	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/68/2017-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536401	44	AGNI SAATHI KA GANA TU MERA GULFAM HAIN	1996	120	6	VIS-1-69-96-MUM	0	0x0000893900000000	1996-03-07 00:00:00	MR. BINDA THAKRE M/S NEHA FILMS MUMBAI 	12	0	175	CIS/1/69/96	0	0	0	N	MR. BINDA THAKRE M/S NEHA FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536402	54	APKT DOSTI	2011	120	7	VIS-1-690-2011-DEL	3.33	0x00009F5100000000	2011-09-01 00:00:00	UPPAL MUSIC	12	0	175	VIS-837-2011-DEL	0	0	0	N	UPPAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536403	54	GORA RANG 	2011	120	7	VIS-1-691-2011-DEL	3.23	0x00009F5200000000	2011-09-02 00:00:00	H. S. AHULJA	12	0	175	VIS/848/2011-DEL	0	0	0	N	M/S VANJHPALA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536404	54	FAIL HO GYA 	2011	120	7	VIS-1-692-2011-DEL	2.45	0x00009F5200000000	2011-09-02 00:00:00	H.S. AULAKH	12	0	175	VIS/849/2011-DEL	0	0	0	N	M/S VANJHALI RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536405	61	MY NAME IS RAJ	2011	120	7	VIS-1-693-2011-DEL	61.2	0x00009F5200000000	2011-09-02 00:00:00	WONG CHI KONG SARAH TAN INTERNATIONAL	13	0	0	VIS-1-693-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. TURNER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536406	54	ALBUM COLLABORATION GANA O NAA KUDI	2006	120	6	VIS-1-694-2006-MUM	4.4	0x0000982600000000	2006-08-23 00:00:00	SPEED RECORDS, MUMBAI	12	0	175	VIS/1/694/2006	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536407	61	MAGIC RELISM & AFTER INDIAN FICTION 19812011	2011	120	7	VIS-1-694-2011-DEL	50.22	0x00009F5200000000	2011-09-02 00:00:00	MINISTRY OF EXTERNAL AFFAIRS , GUTER INDIA	12	0	182	VIS/836/2011-DEL	0	0	0	N	SURESH KOHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536408	105	KIDS BEGINING  HOST INTERACTIVE WAY TO LEARN 	2011	120	7	VIS-1-695-2011-DEL	50.59	0x00009F5200000000	2011-09-02 00:00:00	T.R.B GROUP  THE DIGITAL WORLD 	12	0	187	VIS/834/2011-DEL	0	0	0	N	RITU BHATIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536409	44	FILM JANEMAN  GANA RANG JAMA KE UTH JAANA	2006	120	6	VIS-1-696-2006-MUM	6.4	0x0000982600000000	2006-08-23 00:00:00	NADIDYADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	175	VIS/1/69/2006	0	0	0	N	NADIDYADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536410	134	PROMO OF  GANA BALLE	2008	120	6	VIS-1-696-2008-MUM	0.9	0x00009A6C00000000	2008-03-27 00:00:00	WEG INDIA PICTURES PVT LTD, MUMBAI	12	0	175	VIS/1/696/2008	0	0	0	N	WEG INDIA PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536411	54	APNI NEHER KAR	2011	120	7	VIS-1-696-2011-DEL	65.36	0x00009F5200000000	2011-09-02 00:00:00	NOT READABLE	12	0	175	VIS-831-2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536412	44	FILM :THE JAANEMAN GANA : SO DARD HAI	2006	120	6	VIS-1-697-2006-MUM	5.5	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA PRODUCTIONS ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	175	VIS/1/697/2006	0	0	0	N	NADIADWALA PRODUCTIONS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536413	54	MERE CHOKI KARAN NU JEE KARDA	2011	120	7	VIS-1-697-2011-DEL	48.52	0x00009F5200000000	2011-09-02 00:00:00	NARENDRA CHANCHAL	12	0	175	VIS-844-2011-DEL	0	0	0	N	NARENDRA CHANCHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536414	44	NOT READABLE 	2011	120	7	VIS-1-698-2011-DEL	48.22	0x00009F5600000000	2011-09-06 00:00:00	RAMESH PANWAR	12	0	175	VIS/845/2011-DEL	0	0	0	N	M/S STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536415	44	MAA VAISHN AVI DEVIKI PAVITRA YATRA	2011	120	7	VIS-1-699-2011-DEL	48.57	0x00009F5600000000	2011-09-06 00:00:00	MS STUDIO	12	0	175	VIS/846/2011-DEL	0	0	0	N	MS STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536416	61	WIRELESS JUNKLES	2015	120	9	VIS-1-7-15-GUW	5.9	0x0000A4B200000000	2015-06-09 00:00:00	LUCID RECESS	12	366	198	VIS/7/2015-GUW	0	0	0	N	SIDDARTH BAROOA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536417	54	THE BEST OF DILER MEHANDI VOLUME 2	2000	120	6	VIS-1-7-2000-MUM	46	0x00008EB000000000	2000-01-05 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	198	VIS/1/7/2000	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536418	44	AKS KA TRAILER NO. 26	2001	120	6	VIS-1-7-2001-MUM	0.13	0x0000901D00000000	2001-01-04 00:00:00	FLIX MOTION PICTURES COMP. PVT.LTD.,MUMBAI	12	0	184	VIS/1/7/2001	0	0	0	N	FLIX MOTION PICTURES COMP. PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536419	44	SAMACHAR PATRIKA NO. 514 PRADHANMANTRI VAJPEYI JI KA RASHIYA TAJIKISTHAN AUR SIRIYA DAURA	2004	120	6	VIS-1-7-2004-MUM	19	0x0000946600000000	2004-01-06 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	183	VIS/1/7/2004	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536420	54	SONG : CHURHIAN	2012	120	7	VIS-1-7-2012-DEL	3.24	0x00009FCD00000000	2012-01-03 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/1072/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536421	54	MORNI	2013	120	7	VIS-1-7-2013-DEL	3.2	0x0000A14100000000	2013-01-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	198	VIS/S/706/2012-DEL 	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536422	44	SONG: YAARAN2	2014	120	7	VIS-1-7-2014-DEL	2.58	0x0000A2AC00000000	2014-01-07 00:00:00	MAD 4 MUSIC , LUDHINA	12	0	198	VIS/S/525/2013-DEL	0	0	0	N	MAD 4 MUSIC , LUDHINA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536423	61	VEILED IDENTITIES	2015	120	1	VIS-1-7-2015-CUT	19.3	0x0000A57C00000000	2015-12-28 00:00:00	GEETA DASH, INDIA	12	0	182	VIS/8/2015-CUT	0	0	0	N	GEETA DASH, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536424	61	VEILED IDENTITIES 	2015	120	1	VIS-1-7-2015-CUT (2)	19.3	0x0000A57C00000000	2015-12-28 00:00:00	GEETA DASH, INDIA 	12	0	182	VIS/8/2015-CUT 	0	0	0	N	GEETA DASH, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536425	54	ZIMME WARIYAAN	2015	120	7	VIS-1-7-2015-DEL	3.32	0x0000A41400000000	2015-01-02 00:00:00	PRASHANT TIYAGI	12	0	198	VIS/S/2/2015-DEL 	0	0	0	N	DHAANI CREATIONS PVT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536426	54	TERI YAARI...	2016	120	7	VIS-1-7-2016-DEL	3.52	0x0000A58600000000	2016-01-07 00:00:00	                 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/636/2015-DEL	0	0	0	N	                 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536427	54	PHOOLAN WALI GADI	2017	120	7	VIS-1-7-2017-DEL	4.2	0x0000A6F100000000	2017-01-04 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/692/2016-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536428	44	MASUM KA GANA YA JO TARI 	1996	120	6	VIS-1-7-96-MUM	5.39	0x0000890000000000	1996-01-10 00:00:00	MATOSHWARY FILMS, MUMBAI	12	0	175	VIS/1/7/96	0	0	0	N	MATOSHWARY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536429	41	AN ANTIINSURANCE JOURNEY	2013	120	9	VIS-1-70-13-GUW	50.12	0x0000A1F100000000	2013-07-04 00:00:00	ROSY BORA	12	0	182	VIS-1-70-13-GUW	0	0	0	N	JITUMONI BORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536430	134	BAAGHI KA GANA : SAPNE ME KUDI 	2000	120	6	VIS-1-70-2000-MUM	2.48	0x00008EED00000000	2000-03-06 00:00:00	TRIPLE R MOVIES, MUMBAI 	12	0	175	VIS/S-50/2000	0	0	0	N	TRIPLE R MOVIES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536431	58	TRAILER OF RIGHTAA THAPPA	2004	120	3	VIS-1-70-2004-CHEN	5	0x000095B700000000	2004-12-08 00:00:00	BHIVANA	12	0	184	VIS-1-70-2004-CHEN	0	0	0	N	BHIVANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536432	54	RAJAN RAAJ	2011	120	7	VIS-1-70-2011-DEL	38.5	0x00009E7A00000000	2011-01-29 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-69-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536433	54	SONG : BEEN .....	2012	120	7	VIS-1-70-2012-DEL	3.22	0x0000A00400000000	2012-02-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/125/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536434	61	SONG: C'MON MY PEOPLE	2013	120	7	VIS-1-70-2013-DEL	3.8	0x0000A18F00000000	2013-03-28 00:00:00	MANISH BHATT	12	366	175	VIS-1-70-2013-DEL	0	0	0	N	MANISH BHATT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536435	54	SONG:MEREYA RABBA	2014	120	7	VIS-1-70-2014-DEL	3	0x0000A2DD00000000	2014-02-25 00:00:00	PARMEET SINGH	12	0	198	VIS-S-74-2014-DEL	0	0	0	N	PARMEET SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536436	54	SAJNA	2015	120	7	VIS-1-70-2015-DEL	3.3	0x0000A43E00000000	2015-02-13 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/81/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536437	54	ROZ PARTY	2016	120	7	VIS-1-70-2016-DEL	4.7	0x0000A5B600000000	2016-02-24 00:00:00	GURPREET SINGH	12	0	198	VIS/S/77/2016-DEL	0	0	0	N	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536438	54	YAARIAN TE BAN 	2017	120	7	VIS-1-70-2017-DEL	3.48	0x0000A71400000000	2017-02-08 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/66/2017-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536439	44	YASH KA GANAHELLO HAAD R U 	1996	120	6	VIS-1-70-96-MUM	5.2	0x0000893A00000000	1996-03-08 00:00:00	M/S SUSHIL KUMAR AGRAWAL, ULTRA TELE FILMS , MUMBAI	12	0	175	VIS/1/70/96	0	0	0	N	M/S SUSHIL KUMAR AGRAWAL, ULTRA TELE FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536440	51	CHANDOBACHI KATHA BHAG I	2006	120	6	VIS-1-700-2006-MUM	50	0x0000982700000000	2006-08-24 00:00:00	NOT READABLE	12	0	175	VIS-1-700-2006-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536441	44	SHIRDI SAI PAAWAN DHAM YATRA	2011	120	7	VIS-1-700-2011-DEL	45.25	0x00009F5600000000	2011-09-06 00:00:00	M/S SAGAR AUDIO & VIDEO (P) LTD. 	12	0	175	VIS/847/2011-DEL	0	0	0	N	M/S SAGAR AUDIO & VIDEO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536442	44	JIMI TIGER NO.2	2008	120	6	VIS-1-701-2008-MUM	0.3	0x00009A6B00000000	2008-03-26 00:00:00	HIGHT DIFINATION MOTION PICTURES, MUMBIA	12	0	175	VIS/1/701/2008	0	0	0	N	HIGHT DIFINATION MOTION PICTURES, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536443	44	SAI ROOP NIRALA 	2011	120	7	VIS-1-701-2011-DEL	67.5	0x00009F5600000000	2011-09-06 00:00:00	SAGAR AUDIO & VIDEO (P) LTD. 	12	0	175	VIS/850/2011-DEL	0	0	0	N	SAGAR AUDIO & VIDEO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536444	64	AB TA BAN JA SAJNWA HUMAR KA PROMO NO 10	2006	120	6	VIS-1-702-2006-MUM	0.3	0x000097EA00000000	2006-06-24 00:00:00	SAYRA BANU SHARP WOLKES MUMBAI	12	0	175	VIS/T-259/06	0	0	0	N	SAYRA BANU SHARP WOLKES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536445	64	JAI BAL MAIYA KE	2011	120	7	VIS-1-702-2011-DEL	49	0x00009F5C00000000	2011-09-12 00:00:00	NOT  READABLE	12	0	0	VIS-875-2011-DEL	0	0	0	N	M/S YEN PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536446	64	CHALI SARKAR HAI KE	2011	120	7	VIS-1-703-2011-DEL	51.33	0x00009F5C00000000	2011-09-12 00:00:00	KUMAR GAUTAM	12	0	175	VIS/870/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536447	61	PROMO NO 9 TO 11 OF ITS WONDERFUL AFTERL IFE 	2010	120	6	VIS-1-704-2010-MUM	1.5	0x00009D6100000000	2010-04-23 00:00:00	VIACOM 18 , MUMBAI	12	0	175	VIS/T/425/2010-MUM	0	0	0	N	VIACOM 18 , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536448	42	GHARE AALI SATA RE BAHINIYA	2011	120	7	VIS-1-704-2011-DEL	50.28	0x00009F5C00000000	2011-09-12 00:00:00	M/S VEE GEE AUDIO (P) LTD. 	12	0	175	VIS/871/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536449	64	JAI HEA AMBEY	2011	120	7	VIS-1-705-2011-DEL	66.32	0x00009F5C00000000	2011-09-12 00:00:00	M/S VEE GEE AUDIO (P) LTD. 	12	0	175	VIS/865/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536450	44	FILM JANEMAN	2006	120	6	VIS-1-706-2006-MUM	7.7	0x0000982700000000	2006-08-24 00:00:00	NADIYAWAL GRANSUN ENTERMENT PVT. LTD. MUMBIA	12	0	175	VIS/1/706/2006	0	0	0	N	NADIYAWAL GRANSUN ENTERMENT PVT. LTD. MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536451	64	JAI JAI HAIYA SHERAWALI	2011	120	7	VIS-1-706-2011-DEL	45.28	0x00009F5C00000000	2011-09-12 00:00:00	M/S VEE GEE AUDIO (P) LTD. 	12	0	175	VIS/872/2011-DEL	0	0	0	N	M/S VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536452	44	ALBUM AAH	2006	120	6	VIS-1-707-2006-MUM	3.43	0x000097EA00000000	2006-06-24 00:00:00	NOT READABLE 	12	0	175	VIS/S-385/06	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536453	44	M T N L  GADAM SAN 	2010	120	6	VIS-1-707-2010-MUM.	30	0x00009D6100000000	2010-04-23 00:00:00	VAPALO BVAJ PVT LTD , MUMBAI	12	0	185	VIS/707/2010-MUM	0	0	0	N	VAPALO BVAJ PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536454	54	SONG:KALYUG	2011	120	7	VIS-1-707-2011-DEL.	3.58	0x00009F5C00000000	2011-09-12 00:00:00	M/S ENTERTAINMENT PLUS STUDIOS (P) LTD.	12	0	175	VIS-867-2011-DEL.	0	0	0	N	M/S ENTERTAINMENT PLUS STUDIOS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536455	51	JAI GANESH	2006	120	6	VIS-1-708-2006-MUM	40	0x000097EA00000000	2006-06-24 00:00:00	TIMES MUSIC,MUMBAI	12	0	175	VIS/176/06	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536456	61	THE BROAD BAND SPEED	2010	120	6	VIS-1-708-2010-MUM	0.3	0x00009D6100000000	2010-04-23 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	185	VIS/1/1708/2010	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536457	54	TRIYAA JATTA MAA	2011	120	7	VIS-1-708-2011-DEL	41.3	0x00009F5D00000000	2011-09-13 00:00:00	SUPER CASSETTEST 	12	0	175	VIS-705-2011-DEL	0	0	0	N	SUPER CASSETTEST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536458	51	''DHOL TASHACHYA GAJRAT GANPATI BAPPA MORYA''	2006	120	6	VIS-1-709-2006-MUM	47.5	0x0000982700000000	2006-08-24 00:00:00	KRUSHNA MUSIC CO., MUMBAI	12	0	175	VIS/1/709/2006	0	0	0	N	KRUSHNA MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536459	54	SONG VALATI	2011	120	7	VIS-1-709-2011-DEL	3.52	0x00009F1E00000000	2011-07-12 00:00:00	HARJOT PRODUCTION	12	0	175	VIS-864-2011-DEL	0	0	0	N	HARJOT PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536460	44	KACCHE DHAGE KA TRAILER NO.3	1999	120	6	VIS-1-71-1999-MUM	0.6	0x00008D5E00000000	1999-02-01 00:00:00	TIPS FILMS PVT.LTD.,MUMBAI	12	0	184	VIS/1/71/99	0	0	0	N	TIPS FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536461	44	'' BAAGHI '' KA GANA  PYAR PYAR	2000	120	6	VIS-1-71-2000-MUM	4.58	0x00008EF100000000	2000-03-10 00:00:00	TRIPLE R. MOVIES, MUMBAI	12	0	175	VIS/1/71/2000	0	0	0	Y	TRIPLE R. MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536462	54	ALBUM HAY DIL JAANI KA GANA HAYE DIL JAANI	2001	120	6	VIS-1-71-2001-MUM	4.5	0x0000907500000000	2001-04-02 00:00:00	VINUS RECORDS AND TEPS LTD., MUMBAI	12	0	175	VIS-1-71-2001-MUM	0	0	0	Y	VINUS RECORDS AND TEPS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536463	58	NOT READABLE	2004	120	3	VIS-1-71-2004-CHEN	1.2	0x0000949300000000	2004-02-20 00:00:00	G. K. REDDY 	12	0	184	VIS/1/71/2004	0	0	0	N	G. K. REDDY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536464	44	NOT READABLE 	2009	120	6	VIS-1-71-2009-MUM	2.3	0x00009B9000000000	2009-01-13 00:00:00	RED CHILIES ENTERTAINMENT PVT LTD MUM	12	0	175	VIS-1-71-2009-MUM	0	0	0	N	RED CHILIES ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536465	54	SONG : KABOOTRI....	2012	120	7	VIS-1-71-2012-DEL	3.17	0x0000A00400000000	2012-02-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/124/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536466	54	SONG: KYON GAYI	2013	120	7	VIS-1-71-2013-DEL	5	0x0000A19400000000	2013-04-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	175	VIS-1-71-2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536467	44	SONG: ANDHERE SHEHAR 	2014	120	7	VIS-1-71-2014-DEL	7	0x0000A2DD00000000	2014-02-25 00:00:00	KUNNA KHANNA	12	0	198	VIS/S/75/2014-DEL	0	0	0	N	WHITE FROG PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536468	54	PAGG	2015	120	7	VIS-1-71-2015-DEL	3.3	0x0000A43E00000000	2015-02-13 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/82/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536469	54	FEEL OF LOVE	2016	120	7	VIS-1-71-2016-DEL	4.15	0x0000A5B600000000	2016-02-24 00:00:00	SANDEEP	12	0	198	VIS/S/84/2016-DEL	0	0	0	N	DHILLON RECORDS ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536470	54	LOVE WALI LOR 	2017	120	7	VIS-1-71-2017-DEL	3.15	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/69/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536471	44	'' KRUSHNA '' KA GANA  KOI KAISE MOHABBAT	1996	120	6	VIS-1-71-96-MUM	5.43	0x0000893A00000000	1996-03-08 00:00:00	TIME MAGNETICS (INDIA) LTD., MUMBAI	12	0	175	VIS/1/71/96	0	0	0	N	TIME MAGNETICS (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536472	54	ALBUM KANDA KHICH DE KA GANA  DISKO VICH NACH DI TE BICH NACH DI 	1997	120	6	VIS-1-71-97-MUM	3.52	0x00008A9100000000	1997-02-14 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUMBAI `	12	0	175	VIS/1/71/97	0	0	0	Y	VENUS RECORDS & TAPES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536473	44	FILM : DON,  GANA: SHAAM HAI JAAM HAI	2006	120	6	VIS-1-710-2006-MUM	5.22	0x0000973C00000000	2006-01-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	12	0	175	VIS/S-357/2006-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536474	54	PUTT JATT DA	2011	120	7	VIS-1-710-DEL	3.15	0x00009F5C00000000	2011-09-12 00:00:00	MUSIC BLAST	12	0	175	VIS-863-11-DEL	0	0	0	N	MUSIC BLAST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536475	44	ALBUM: KALI KAMLI WALA MERA YAR HE	2011	120	7	VIS-1-711-2011-DEL	79.35	0x00009F3D00000000	2011-08-12 00:00:00	RAJESH BATRA	12	0	175	VIS/814/2011-DEL	0	0	0	N	M/S SAAWARIYA MUSIC & FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536476	58	DIVYA MEETHU KAADHAL  TRAILER	2012	120	3	VIS-1-711-2012-CHEN	1.59	0x0000A11F00000000	2012-12-06 00:00:00	M/S BRILLIANT MOVIES, INDIA	12	0	184	VIS/1/711/2012	0	0	0	N	M/S BRILLIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536477	44	PROMO NO. 5 TO 7 HI MARJAWA	2010	120	6	VIS-1-712-2010-MUM	1.5	0x00009D6100000000	2010-04-23 00:00:00	VIACOM 18, MUMBAI	12	0	175	VIS/1/712/2010	0	0	0	N	VIACOM 18, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536478	54	SONG COLLAGE 	2011	120	7	VIS-1-712-2011-DEL	3.21	0x00009F5C00000000	2011-09-12 00:00:00	RD FILM	12	0	175	VIS-860-2011-DEL	0	0	0	N	RD FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536479	59	PIZZA  TRAILER 2 (DUBBED FROM  PIZZA  TAMIL)	2012	120	3	VIS-1-712-2012-CHEN	0.3	0x0000A12000000000	2012-12-07 00:00:00	SURESH KONDETI, M/S. S.K. PICTURES, INDIA	13	0	184	VIS/T/338/2012-CHE	0	0	0	Y	SURESH KONDETI, M/S. S.K. PICTURES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536480	44	PROMO NO. 1 ANTHONY KAUN HAI	2006	120	6	VIS-1-713-2006-MUM	0.3	0x0000982800000000	2006-08-25 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/713/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536481	44	SONG: DIL HI DIL MEIN	2011	120	7	VIS-1-713-2011-DEL	4.42	0x00009F5C00000000	2011-09-12 00:00:00	M & M MUSICLOGY PRODUCTION PRIVATE LTD, 	12	0	175	VIS/861/2011-DEL	0	0	0	N	M & M MUSICLOGY PRODUCTION PRIVATE LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536482	44	SPORT LTMP MITHVA	2006	120	6	VIS-1-714-2006-MUM (3).	0.3	0x0000982800000000	2006-08-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	185	VIS/85/06	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536483	54	SAI LOTTERY	2011	120	7	VIS-1-714-2011-DEL	54.23	0x00009F5C00000000	2011-09-12 00:00:00	VIRENDER MAHAJAN	12	0	175	VIS/856/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536484	51	PROMO NO. 1 TO 3 MUMBAI PUNE MUMBAI	2010	120	6	VIS-1-715-2010-MUM	3	0x00009D6400000000	2010-04-26 00:00:00	MIRAH ENTERTAINMENT, MUMBAI	12	0	175	VIS/T-427/2010-MUM	0	0	0	N	MIRAH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536485	44	OM SAI GATA JA	2011	120	7	VIS-1-715-2011-DEL	47.7	0x00009F5C00000000	2011-09-12 00:00:00	VIRENDER MAHAJAN	12	0	175	VIS/857/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536486	44	SAI KI DUNIYA DEEWANI	2011	120	7	VIS-1-716-2011-DEL	52.57	0x00009F5C00000000	2011-09-12 00:00:00	VIRENDER MAHAJAN	12	0	175	VIS/1/858/2011-DEL	0	0	0	N	VIRENDER MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536487	44	MAA 	2011	120	7	VIS-1-717-2011-DEL	56.1	0x00009F5C00000000	2011-09-12 00:00:00	BABA MUSIC & VOICE 	12	0	175	VIS/852/2011-DEL	0	0	0	N	BABA MUSIC & VOICE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536488	44	SHRI  SHYAM MAHAMANTRA	2011	120	7	VIS-1-718-2011-DEL	29.36	0x00009F5C00000000	2011-09-12 00:00:00	BABA MUSIC & VOICE	12	0	175	VIS-851-2011-DEL	0	0	0	N	BABA MUSIC & VOICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536489	44	KEHTA HAI VAISHNO MAA	2011	120	7	VIS-1-719-2011-DEL	62.33	0x00009F5C00000000	2011-09-12 00:00:00	VIRENDRA MAHAJAN	12	0	175	VIS-855-2011-DEL	0	0	0	N	VIRENDRA MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536490	44	PROMO NO. 38 (SONG: ZINDAGI KUCH TOH BATA) OF FILM : BAJRANGI BHAIJAN	2015	120	6	VIS-1-719-2015-MUM	2.4	0x0000A4D000000000	2015-07-09 00:00:00	SALMAN  KHAN VENTURES PVT LTD., INDIA	12	0	175	VIS/958/2015-MUM	0	0	0	N	SALMAN  KHAN VENTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536491	44	FILM BAGGI SONG PIYA TU KAHAN HAI	2000	120	6	VIS-1-72-2000-MUM	6.9	0x00008EF700000000	2000-03-16 00:00:00	DIMPLES R. MOVIES, MUMBAI	12	0	198	VIS/1/72/2000	0	0	0	Y	DIMPLES R. MOVIES, MUMBAI	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536492	44	AXE KA TRALIER NO. 28	2001	120	6	VIS-1-72-2001-MUM	90	0x0000907500000000	2001-04-02 00:00:00	FLOX MOSITON PICTURES CO. PVT. LTD. MUMBAI	12	0	184	VIS/1/72/2001	0	0	0	N	FLOX MOSITON PICTURES CO. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536493	59	TRAILER NOS. 1 TO 5 OF MAA VAADU	2009	120	3	VIS-1-72-2009-CHEN	1	0x00009BBC00000000	2009-02-26 00:00:00	M/S. LAKSHMI MOVIE MAKERS (I) LTD.	12	0	184	VIS/1/72/2009	0	0	0	N	M/S. LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536494	54	HATHVAAR SONG	2011	120	7	VIS-1-72-2011-DEL	3.3	0x00009E7A00000000	2011-01-29 00:00:00	JASPAL SINGH	12	0	175	VIS-71-2011-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536495	54	JIMMEWARIYAN 	2012	120	7	VIS-1-72-2012-DEL	4.6	0x0000A00600000000	2012-02-29 00:00:00	AMRIJIT SARAN 	12	0	175	VIS/114/2012-DEL 	0	0	0	Y	AMRIJIT SARAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536496	58	RAGALAPURAM	2013	120	3	VIS-1-72-2013-CHEN	2	0x0000A15E00000000	2013-02-07 00:00:00	KARUNAAS	12	0	184	VIS/T/40/2013-CHE	0	0	0	N	KARUNAAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536497	54	BEWAFAI (SONG)	2013	120	7	VIS-1-72-2013-DEL	3.8	0x0000A19400000000	2013-04-02 00:00:00	SPACE PRODUCTIONS PVT LTD. 	12	0	175	VIS-1-72-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536498	61	FIGURE IT OUT 	2015	120	7	VIS-1-72-2015-DEL	5.13	0x0000A43E00000000	2015-02-13 00:00:00	MANTA SIDHU., INDIA	12	0	198	VIS-S-84-2015-DEL	0	0	0	N	MANTA SIDHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536499	61	SABHA THE HOPE	2016	120	7	VIS-1-72-2016-DEL	52.19	0x0000A5B600000000	2016-02-24 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION AND BROADCASTING GOVT. OF INDIA	12	0	182	VIS/85/2016-DEL	0	0	0	N	SHAFQUT HABIB HAFIZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536500	54	CHAMKILLA 	2017	120	7	VIS-1-72-2017-DEL	3.23	0x0000A71400000000	2017-02-08 00:00:00	M/S. ALGOZEY RECORDS 	12	0	175	VIS/S/70/2017-DEL	0	0	0	N	M/S. ALGOZEY RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536501	44	KRUSHANA KA GANA[JHANJHARIYA...]LADKI	1996	120	6	VIS-1-72-96-MUM	4.38	0x0000893A00000000	1996-03-08 00:00:00	TIME MAGNETICS INDIA LTD.,MUMBAI	12	0	175	VIS/1/72/96	0	0	0	N	TIME MAGNETICS INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536502	61	ALBUM: KING OF LEDA AT THE 92 ARENA LOMDOM 	2010	120	6	VIS-1-720-2010-MUM	49.46	0x00009D6500000000	2010-04-27 00:00:00	SONY BMG  MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	12	0	175	VIS/S-245/2010-MUM	0	0	0	N	SONY BMG  MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536503	64	ALBUM DULRI HAMAR MAIYA 	2011	120	7	VIS-1-720-2011-DEL	60	0x00009F5C00000000	2011-09-12 00:00:00	KUMAR GAUTAM	12	0	0	VIS-853-2011-DEL	0	0	0	N	M/S VEE GEE AUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536504	44	PROMO 2 TO 5 MORA PIYA RAJNITI	2010	120	6	VIS-1-721-2010-MUM	3.3	0x00009D6500000000	2010-04-27 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	175	VIS/T-431/2010-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536505	54	PARADESI BABU	2011	120	7	VIS-1-721-2011-DEL	4.26	0x00009F5D00000000	2011-09-13 00:00:00	JASPAL SINGH	12	0	175	VIS/869/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536506	143	LAXMAN GOLE 	2015	120	6	VIS-1-721-2015-MUM	51.23	0x0000A4D000000000	2015-07-09 00:00:00	MR.RAJIV MEHROTRA,INDIA	12	0	182	VIS/1/721/2015	0	0	0	Y	TANGELLA MADHAVI ,MUMBAI	0	51.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536507	61	ALBUM CYPRESS HILLRISE UP SONG RISE UP 	2010	120	6	VIS-1-722-2010-MUM	4.1	0x00009D6500000000	2010-04-27 00:00:00	VIRGIN RECORDS PVT LTD , MUMBAI	12	0	175	VIS/255/2010-MUM	0	0	0	N	VIRGIN RECORDS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536508	61	AN OUTPOST OF DELHI	2011	120	7	VIS-1-722-2011-DEL	52	0x00009F5D00000000	2011-09-13 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-859-2011-DEL	0	0	0	N	SIDHARTH SRNIVAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536509	58	SONG NO.2 OF THIRUMATHI THAMIZH	2012	120	3	VIS-1-722-2012-CHEN	4.29	0x0000A12600000000	2012-12-13 00:00:00	RAADEA FILMS,CHENNAI	12	0	198	VIS/1/722/2012	0	0	0	N	RAADEA FILMS,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536510	44	NOT READABLE	2008	120	6	VIS-1-723-2006-MUM	0.3	0x00009B0400000000	2008-08-26 00:00:00	NOT READABLE	12	0	175	VIS-1-723-2006-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536511	82	DHANLAXMI BANK 	2010	120	6	VIS-1-723-2010-MUM	1	0x00009D6500000000	2010-04-27 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD , MUMBAI	12	0	185	VIS/326/2010-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536512	61	LAMPS AND PYRES	2011	120	7	VIS-1-723-2011-DEL	18.24	0x00009F5E00000000	2011-09-14 00:00:00	SANDEEP MARWAH	12	0	182	VIS-874-2011-DEL	0	0	0	N	AKANIHA SHRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536513	44	KACHCHI SADAK KA PROMO NO. 11	2006	120	6	VIS-1-724-2006-MUM	0.3	0x0000982900000000	2006-08-26 00:00:00	VIDYA ENTERTAINMENT NETWORKS PVT. LTD., MUMBAI	12	0	175	VIS-1-724-2006-MUM	0	0	0	N	VIDYA ENTERTAINMENT NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536514	54	SONG:ENGLAND 	2011	120	7	VIS-1-724-2011-DEL	3.3	0x00009F5F00000000	2011-09-15 00:00:00	GILL PRODUCTION	12	0	175	VIS-877-2011-DEL	0	0	0	N	GILL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536515	44	TUMSE KITNA PYAR HAI 	2011	120	7	VIS-1-725-2011-DEL	70.24	0x00009F5F00000000	2011-09-15 00:00:00	SHAMEEM AHMED 	12	0	0	VIS/787/2011-DEL 	0	0	0	Y	SHAMEEM AHMED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536516	44	KACHCHI SADAK KA PROMO NO. 13	2006	120	6	VIS-1-726-2006-MUM	0.6	0x0000982900000000	2006-08-26 00:00:00	VIDYA ENTERTAINMENT NETWORKS PVT. LTD., MUMBAI	12	0	175	VIS/T-374/2006-MUM	0	0	0	N	VIDYA ENTERTAINMENT NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536517	44	ALBUM : SARTAJ GEET OF DILIP KUMAR  	2007	120	6	VIS-1-726-2007-MUM	71.37	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD .,MUMBAI	12	0	175	VIS/S-116/2006-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536518	54	NAUKRI 10 LAKH DI 	2011	120	7	VIS-1-726-2011-DEL	54.24	0x00009F5F00000000	2011-09-15 00:00:00	LUCKY NUMA 	12	0	0	VIS/788/2011-DEL	0	0	0	Y	COSMO ROYAL MUSIC ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536519	64	MAAYI HO DAYA KARA	2011	120	7	VIS-1-727-2011-DEL	45.6	0x00009F5F00000000	2011-09-15 00:00:00	RANI VARMA (NAG MUSIC)	12	0	175	VIS-854-2011-DEL	0	0	0	N	RANI VARMA (NAG MUSIC)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536520	44	PROMO NO. 8,9 HI MARJAWA	2010	120	6	VIS-1-728-2010-MUM	0.35	0x00009D6600000000	2010-04-28 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	175	VIS/1/728/2010	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536521	44	MAA KA PYAR 	2011	120	7	VIS-1-728-2011-DEL	47.18	0x00009F6000000000	2011-09-16 00:00:00	USHA RANI GUPTA	12	0	175	VIS/882/-2011-DEL	0	0	0	N	USHA RANI GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536522	44	JAHANGIR HOSPITAL  HEART	2010	120	6	VIS-1-729-2010-MUM	1	0x00009D6600000000	2010-04-28 00:00:00	ATUL TAMHANKAR, BARSE END TONE TELEVISION PVT LTD., PUNE	12	0	185	VIS/1/729/2010	0	0	0	N	ATUL TAMHANKAR, BARSE END TONE TELEVISION PVT LTD., PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536523	64	AYLI MAIYA SHERAWALI	2011	120	7	VIS-1-729-2011-DEL	61.36	0x00009F6000000000	2011-09-16 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/881/2011-DEL	0	0	0	N	VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536524	61	ALBUM TV DINNERS SONG OPEN BOOK 	2014	120	6	VIS-1-729-2014-MUM (2)	3.4	0x0000A37300000000	2014-07-25 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS-1-729-2014-MUM (2)	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536525	70	NORPHET NOHPHET	2013	120	9	VIS-1-73-13-GUW	30	0x0000A21400000000	2013-08-08 00:00:00	SARITA HEISNAM	12	0	0	VIS-1-73-13-GUW	0	0	0	N	JIBAN HEISNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536526	44	TRAILER NO. DHADAK	1999	120	6	VIS-1-73-1999-MUM	0.9	0x00008D5E00000000	1999-02-01 00:00:00	SARAV PRODUCTION, INDIA	12	0	184	VIS/1/73/1999	0	0	0	N	SARAV PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536527	58	VEERRATHEN VILLAI NILAH	2008	120	3	VIS-1-73-2008-CHEN	42.13	0x00009A4900000000	2008-02-21 00:00:00	M.S MOPVENATHER KALAOODAS	12	0	0	VIS-1-73-2008-CHEN	0	0	0	N	M.S MOPVENATHER KALAOODAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536528	64	PAPA CHAHI ORES 	2011	121	7	VIS-1-73-2011-DEL	38.19	0x00009F5200000000	2011-09-02 00:00:00	PRAMINDA SINGH	12	0	175	VIS-840-2011-DEL	0	0	0	N	PRAMINDA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536529	197	OLINE AND AVAILABLE	2012	120	7	VIS-1-73-2012-DEL	50.15	0x0000A00700000000	2012-03-01 00:00:00	PUBLIC SERVICE BROADCASTING TRUST	12	0	182	VIS/842/2012-DEL	0	0	0	N	SAMREEN FAROOQUI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536530	54	SONG : HATH TANG HOGAYA AND PENDU DESI 	2013	120	7	VIS-1-73-2013-DEL	6.54	0x0000A19400000000	2013-04-02 00:00:00	KORONA PRODUCTIONS PVT LTD. 	12	0	175	VIS-1-73-2013-DEL	0	0	0	N	KORONA PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536531	54	SONG: DIL BAN KE	2014	120	7	VIS-1-73-2014-DEL	3.49	0x0000A2DD00000000	2014-02-25 00:00:00	TUPIL BEATS	12	0	198	VIS/S/82/2014-DEL	0	0	0	N	TUPIL BEATS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536532	54	SONG: BEAMER 	2014	120	7	VIS-1-73-2014-DEL (2)	3.5	0x0000A2DD00000000	2014-02-25 00:00:00	STRING WAVES	12	0	198	VIS/S/78/2014-DEL	0	0	0	N	STRING WAVES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536533	44	SRIJAN SADHAK (BHAJAN SHANDHYA)	2015	120	7	VIS-1-73-2015-DEL	63.41	0x0000A43E00000000	2015-02-13 00:00:00	SWAMI NARENDRANAND	12	366	175	VIS/88/2015-DEL	0	0	0	N	DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536534	61	IT'S HIGH TIME 	2016	120	7	VIS-1-73-2016-DEL	24.59	0x0000A5B600000000	2016-02-24 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI)	12	0	182	VIS/86/2016-DEL	0	0	0	N	MS. RISHU NIGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536535	54	LADDU	2017	120	7	VIS-1-73-2017-DEL	3.39	0x0000A71400000000	2017-02-08 00:00:00	M/S FRESH MEDIA RECORDS PVT LTD	12	366	175	VIS/S/71/2017-DEL	0	0	0	N	M/S FRESH MEDIA RECORDS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536685	54	CHARDI KALLA JUGNI DIL DE  DE	2011	120	7	VIS-1-773-2011-DEL	9.44	0x00009E5E00000000	2011-01-01 00:00:00	JASPAL SINGH 	12	0	175	VIS/939/2011-DEL	0	0	0	N	M/S GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536536	44	ALBUM RAHUL AND I KA GANA PIYA TU	1996	120	6	VIS-1-73-96-MUM	4.27	0x0000893F00000000	1996-03-13 00:00:00	POLIGRAM INDIA LTD.,MUMBAI	12	0	175	VIS/1/73/96	0	0	0	N	POLIGRAM INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536537	64	DABKA MAI SHERAWALI	2011	120	7	VIS-1-730-2011-DEL	55.35	0x00009F6000000000	2011-09-16 00:00:00	KUMAR GAUTAM	12	0	175	VIS-879-2011-DEL	0	0	0	N	VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536538	44	WOH LAMHE KA PROMO NO.2	2006	120	6	VIS-1-731-2006-MUM	0.45	0x0000982900000000	2006-08-26 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/T-369/2006-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536539	178	ALBUM KALI CHIDI	2007	120	6	VIS-1-731-2007-MUM	58.24	0x000098DA00000000	2007-02-19 00:00:00	SUSHIL GOYALOM MUSIC, MUMBAI	12	0	175	VIS/1/731/2007	0	0	0	N	SUSHIL GOYALOM MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536540	64	MAIYA SINGHASI	2011	120	7	VIS-1-731-2011-DEL	54	0x00009F6000000000	2011-09-16 00:00:00	KUMAR GAUTAM	12	0	175	VIS-880-2011-DEL	0	0	0	N	VEE GEE AUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536541	58	ALEX PANDIAN  SONG  BAD BOY	2012	120	3	VIS-1-731-2012-CHEN	4.24	0x0000A12600000000	2012-12-13 00:00:00	M/S STUDIO GREEN, INDIA	12	0	184	VIS/1/731/2012	0	0	0	Y	M/S STUDIO GREEN, CHENNAI	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536542	61	ALBUM JESSE COOK ONE NIGHT AT THE WETROPL IS PART 2 	2010	120	6	VIS-1-732-2010-MUM	48.33	0x00009D6600000000	2010-04-28 00:00:00	VIRGIN RECORDS PVT LTD , MUMBAI	12	0	175	VIS/S/253/2010-MUM	0	0	0	N	VIRGIN RECORDS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536543	61	TEAM NIRVAN	2011	120	7	VIS-1-732-2011-DEL	63.34	0x00009F6400000000	2011-09-20 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD. 	12	0	0	VIS/876/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536544	44	DIDI DR NIRMALA	2011	120	7	VIS-1-733-2011-DEL	26.3	0x00009F6500000000	2011-09-21 00:00:00	FILM DIVISION 	12	0	182	VIS-884-2011-DEL	0	0	0	N	TD PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536545	44	O LMHE KA SONG  KAY MUZE	2006	120	6	VIS-1-734-2006-MUM	2.47	0x0000982900000000	2006-08-26 00:00:00	VISHES INTERTAINMENT LTD ,MUMBAI	12	0	175	VIS/S-439/2006-MUM	0	0	0	N	VISHES INTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536546	59	ROWDY RUDHRAIYA  TRAILER 2	2012	120	3	VIS-1-734-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	A. VENKATRAO & S.T. SUDHAKAR, M/S. LAKSHMI VENKATESWARA MOVIES, INDIA	12	0	184	VIS/1/734/2012	0	0	0	Y	A. VENKATRAO & S.T. SUDHAKAR, M/S. LAKSHMI VENKATESWARA MOVIES, CHENNAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536547	69	FAMILY NO. 1	2010	120	6	VIS-1-735-2010-MUM	60	0x00009D6700000000	2010-04-29 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	12	0	175	VIS/327/2010-mum	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536548	64	MAI KE DUAARE NAVRAT ME	2011	120	6	VIS-1-735-2011-	69.29	0x00009F6A00000000	2011-09-26 00:00:00	KUMAR GAUTAM	12	0	175	VIS-890-2011-DEL	0	0	0	N	,S VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536549	61	SONG AND WE SAY SHIELD KENT 	2014	120	6	VIS-1-735-2014-MUM (2)	3.54	0x0000A37600000000	2014-07-28 00:00:00	KABIR JAMATHA INDIA	12	0	175	VIS-1-735-2014-MUM 	0	0	0	N	KABIR JAMATHA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536550	44	SHIVA KA PROMO NO, 36 	2006	120	6	VIS-1-736-2006-MUM	0.45	0x000097EC00000000	2006-06-26 00:00:00	RJV FILMS FACTORY LIMITED MUMBAI 	12	0	175	VIS/1/736/2006	0	0	0	N	RJV FILMS FACTORY LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536551	44	PROMO NO.10 & 11 HAI MARJAAWA	2010	120	6	VIS-1-736-2010-MUM	1.3	0x00009D6700000000	2010-04-29 00:00:00	VIACOM 18, MUMBAI	12	0	175	VIS-1-736-2010	0	0	0	N	VIACOM 18, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536552	64	SONWA KA MURTI	2011	120	7	VIS-1-736-2011-DEL	38.1	0x00009F6B00000000	2011-09-27 00:00:00	TUNNA KUMAR	12	0	175	VIS-887-2011-DEL	0	0	0	N	RUPA MUSIC CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536553	44	ALBUM SAFAR	2006	120	6	VIS-1-737-2006-MUM	3.33	0x0000982900000000	2006-08-26 00:00:00	CRISINDO MUSIC MUMBAI	12	0	175	VIS/1/737/2006	0	0	0	N	CRISINDO MUSIC MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536554	60	MAHARAJAN KAISAN DEVA RAYA KA MUSTA	2011	120	7	VIS-1-737-2011-DEL	47.48	0x00009F6B00000000	2011-09-27 00:00:00	SHRUV SEHGAL OM SEHGAL	12	0	175	VIS-889-2011-DEL	0	0	0	N	OM SEHGAL M/S 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536555	44	ALBUM : COME TO THE DANCE FLOOR GANA : YEH DIN TO AATA HAI	2006	120	6	VIS-1-738-2006-MUM	3.5	0x0000982C00000000	2006-08-29 00:00:00	DIVA ENTERTAINMETN ,MUMBAI	12	0	175	VIS/1/738/2006	0	0	0	N	DIVA ENTERTAINMETN ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536556	44	ALBUM CUM TO THE DANC FLOOR GANA YE DIN TO ATAH HAI	2006	120	6	VIS-1-738-2006-MUM.	3.5	0x000097EF00000000	2006-06-29 00:00:00	DIVA ENTERTANMETN, MUMBAI	12	0	175	VIS/1/738/2006	0	0	0	N	DIVA ENTERTANMETN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536557	44	JAY MAA DURGA EPISOCE 18	2010	120	6	VIS-1-738-2010-MUM	40	0x00009D6700000000	2010-04-29 00:00:00	M/S. MOSER BAER INDIA LTD. MUMBAI	12	0	175	VIS/306/2010-MUM	0	0	0	N	M/S. MOSER BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536558	44	CHANDRAGUPTA MAURYA	2011	120	7	VIS-1-738-2011-DEL	53.35	0x00009F6D00000000	2011-09-29 00:00:00	SAGAR ARTS PVT. LTD. TURNER GENERAL ENTERTAINMENT NETWORKS INDIA PVT. LTD. 	12	0	175	VIS/89/2011-DEL	0	0	0	N	SAGAR ARTS PVT. LTD. TURNER GENERAL ENTERTAINMENT NETWORKS INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536559	54	SONG: AKKAL	2011	120	7	VIS-1-739-2011-DEL	3.34	0x00009F7200000000	2011-10-04 00:00:00	KOROWA PRODUCTION 	12	0	175	VIS/893/2011-DEL	0	0	0	N	KOROWA PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536560	61	RESONANCE OF MOTHER'S MELODY	2013	120	9	VIS-1-74-13-GUW	23	0x0000A21C00000000	2013-08-16 00:00:00	DIP BHUYAN	12	0	182	VIS/74/13-GUW	0	0	0	N	DIP BHUYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536561	44	ALBUM KAYSA YA JADU KA GANA KAYSA YA JADU	2000	120	6	VIS-1-74-2000-MUM	3.14	0x00008EFC00000000	2000-03-21 00:00:00	MAGANASOUND INDIA LTD. MUMBAI	12	0	175	VIS/1/74/2000	0	0	0	N	MAGANASOUND INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536562	58	TR. NO. 1 KANNADI POOKAL	2004	120	3	VIS-1-74-2004-CHEN	1.39	0x000095C400000000	2004-12-21 00:00:00	M/S. TEAM WORK PRODUCTIONS.	12	0	184	VIS/1/74/204	0	0	0	N	M/S. TEAM WORK PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536563	49	THAANIYE 	2008	120	3	VIS-1-74-2009-CHEN	6	0x00009A4F00000000	2008-02-27 00:00:00	SH SREE SANKAR GOPINATH 	12	0	175	VIS/684/2008-CHEN 	0	0	0	Y	SH SREE SANKAR GOPINATH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536564	45	SONGS OF FILM. NAAVIKA	2012	120	4	VIS-1-74-2012-BAN	16.47	0x0000A09A00000000	2012-07-26 00:00:00	SRI MANISH CHANDRA OF M/S BINCULARZ , INDIA	12	0	198	VIS/180/2012-BAN	0	0	0	Y	SRI MANISH CHANDRA OF M/S BINOCULARZ, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536565	44	SAI TERF KITNE NAAM	2012	120	7	VIS-1-74-2012-DEL	44.5	0x0000A00700000000	2012-03-01 00:00:00	DALEL SINGH KHARB	12	366	175	VIS/103/2012-DEL	0	0	0	N	PARVATI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536566	54	SONG : KITTE MIL VI..... SINGER  LABH HEERA 	2013	120	7	VIS-1-74-2013-DEL	3.9	0x0000A19400000000	2013-04-02 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	175	VIS-1-74-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536567	197	HUMOUR BLACK	2014	120	7	VIS-1-74-2014-DEL	27.55	0x0000A2DF00000000	2014-02-27 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/48/2014-DEL	0	0	0	Y	RUPLEENA BOSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536568	44	SO SORRY	2015	120	7	VIS-1-74-2015-DEL	20	0x0000A43E00000000	2015-02-13 00:00:00	PARESH MEHTA & TARUNA UMMATT	12	366	175	VIS/662/2014-DEL	0	0	0	N	INDIA TODAY GROUPMORPH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536569	61	HOPE : CLIMATE POSITIVE STORIES FROM INDIA	2016	120	7	VIS-1-74-2016-DEL	29.59	0x0000A5B600000000	2016-02-24 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI)	12	0	182	VIS/87/2016-DEL	0	0	0	N	MS RISHU NIGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536570	61	GAMAYA LEGENDS (PART II)	2016	120	6	VIS-1-74-2016-MUM	13.7	0x0000A59200000000	2016-01-19 00:00:00	IBOX STUDIOS, INDIA	12	0	175	VIS/1/74/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536571	54	JAAN TOH	2017	120	7	VIS-1-74-2017-DEL	3.44	0x0000A71400000000	2017-02-08 00:00:00	LOKDHUN TELEMEDIA	12	366	175	VIS/S/72/2017-DEL	0	0	0	N	LOKDHUN TELEMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536572	44	KHILADIYONKO KA KHILADI KA GANAJAI MATA DI	1996	120	6	VIS-1-74-96-MUM	6.33	0x0000893F00000000	1996-03-13 00:00:00	D.M.S.FILMS,MUMBAI	12	0	175	VIS/1/74/96	0	0	0	N	D.M.S.FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536573	64	VULARI  HAMAR CHATHI MAIYA	2011	120	7	VIS-1-740-2011-DEL	56.4	0x00009F7500000000	2011-10-07 00:00:00	KUMAR GAUTAM	12	0	175	VIS-908-2011-DEL	0	0	0	N	M/S VEE GEE AUDIO (PVT.) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536574	51	ALBUM:SHALA VITTHAL NAMACHI''	2010	120	6	VIS-1-741-2010-MUM	34	0x00009D6700000000	2010-04-29 00:00:00	HEART BEATS ANIMATION, MUMBAI	12	0	175	VIS/1/741/2010	0	0	0	N	HEART BEATS ANIMATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536575	64	MURAD MAI SE	2011	120	7	VIS-1-741-2011-DEL	58	0x00009F7200000000	2011-10-04 00:00:00	MR.KUMAR GAUTAM	12	0	175	VIS-704-2011-DEL	0	0	0	N	M/S VEE GEE AUDIO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536576	61	MY CAMERA MY WORLD 	2011	120	7	VIS-1-742-2011-DEL	53	0x00009F7300000000	2011-10-05 00:00:00	KRISHNENDU BOSE CEARTHCARE PRODUCTION PVT LTD. 	12	0	182	VIS/902/11-DEL 	0	0	0	Y	KRISHNENDU BOSE CEARTHCARE PRODUCTION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536577	54	SONG: APEEM DI DALI KI KARIYA 	2011	120	7	VIS-1-745-2011-DEL	7.4	0x00009F7500000000	2011-10-07 00:00:00	VASPAL SINGH 	12	0	175	VIS/905/2011-DEL	0	0	0	N	M/S GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536578	44	PROMO NO.40 SONG : CHICKEN KUK DOODOO 	2013	120	6	VIS-1-745-2015-MUM	0.3	0x0000A1FC00000000	2013-07-15 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	175	VIS/985/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536579	44	PROMO NO. 9 LAGE RAHO MUNNA BHAI	2006	120	6	VIS-1-747-2006-MUM	0.45	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT LTD., MUMBAI	12	0	175	VIS/1/747/2006	0	0	0	N	VINOD CHOPRA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536580	44	DONT TOUCH ME	2010	120	6	VIS-1-747-2010-MUM	5.6	0x00009D6800000000	2010-04-30 00:00:00	M/S. I CUBE STUDIOS PVT. LTD., MUMBAI	12	0	175	VIS/1/747/2010	0	0	0	N	M/S. I CUBE STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536581	54	ROWDI 	2011	120	7	VIS-1-747-2011-DEL	3.45	0x00009F7500000000	2011-10-07 00:00:00	GILL PRODUCTION	12	0	175	VIS/900/2011-DEL	0	0	0	N	GILL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536582	44	ALBUM  MERE SHYAM SHYAM	2010	120	6	VIS-1-748-2010-MUM	42	0x00009D6800000000	2010-04-30 00:00:00	BHAGYASHREE PRODUCTIONS, BHAINDER	12	0	175	VIS/1/748/2010	0	0	0	N	BHAGYASHREE PRODUCTIONS, BHAINDER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536583	54	SONG: CHANDI DA CHHALLA	2011	120	7	VIS-1-748-2011-DEL	13.31	0x00009F7800000000	2011-10-10 00:00:00	MOHINDER BIR SINGH	12	0	175	VIS/909/2011-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL (P) LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536584	43	LOK GAAYAK GUJRAT I DIVI	2010	120	6	VIS-1-749-2010-MUM	0.6	0x00009D6800000000	2010-04-30 00:00:00	UFO MOVIES (I) LTD. MUMBAI	12	0	185	VIS/330/2010-MUM	0	0	0	N	UFO MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536585	64	CHALAD GHAT CHATI MAI KA	2011	120	7	VIS-1-749-2011-DEL	52.1	0x00009F7A00000000	2011-10-12 00:00:00	KUMAR GAUTAM	12	0	175	VIS/910/2011-DEL	0	0	0	N	M/S GEE VEE AUDIO (P) LTD .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536586	50	MERUDO KADAIDA	2013	120	9	VIS-1-75-13-GUW	33.13	0x0000A22200000000	2013-08-22 00:00:00	SURVI	12	0	0	VIS-1-75-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536587	44	TRAILER NO. 3 OF PYAR TUNE KYA KIYA	2001	120	6	VIS-1-75-2001-MUM	1	0x0000907700000000	2001-04-04 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	184	VIS/1/75/2001	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536588	54	LOR SIRIAN DI PAIGY	2011	120	7	VIS-1-75-2011-DEL	50	0x00009E7A00000000	2011-01-29 00:00:00	JH7 MUSIC CO.	12	0	175	VIS/74/2011-DEL	0	0	0	N	JH7 MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536589	61	NOT READABLE	2011	120	6	VIS-1-75-2011-MUM	44.13	0x00009EE900000000	2011-05-20 00:00:00	DEBY NETWORK LTD.,(UK)	12	0	190	VIS-1-75-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536590	44	JAI JAI BHAGIRATH NANDINI	2012	120	7	VIS-1-75-2012-DEL	52.17	0x0000A00700000000	2012-03-01 00:00:00	VINAY BHUSHAN	12	366	175	VIS/110/2012-DEL	0	0	0	N	AAROHI AUDIO VISUAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536591	54	SONG: TERE TON YAARA SIKH LENDA (SAD)...SINGER SHAHJEET BAL	2013	120	7	VIS-1-75-2013-DEL	4.9	0x0000A19400000000	2013-04-02 00:00:00	M/S. SUPER CASSETTES IND. PVT. LTD.	12	0	175	VIS-1-75-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536592	44	BUM BHOLE HE DAMRUWALE	2014	120	7	VIS-1-75-2014-DEL	41.31	0x0000A2DF00000000	2014-02-27 00:00:00	PADAM SINGH PARAS	12	366	175	VIS/55/2014-DEL	0	0	0	N	PADAM SINGH PARAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536593	54	MAAHIYA VE	2015	120	7	VIS-1-75-2015-DEL	4.1	0x0000A44200000000	2015-02-17 00:00:00	KASHISH SHARMA	12	0	198	VIS/S/82/2015-DEL	0	0	0	N	INC MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536594	61	SPECIAL CASE OF LOVE	2016	120	7	VIS-1-75-2016-DEL	4.29	0x0000A5BE00000000	2016-03-03 00:00:00	ARUN CHERIAN	12	0	198	VIS/S/88/2016-DEL	0	0	0	N	ARUN CHERIAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536595	54	TERA RANG 	2017	120	7	VIS-1-75-2017-DEL	4.33	0x0000A71400000000	2017-02-08 00:00:00	LOKDHUN TELEMEDIA 	12	0	175	VIS/S/73/2017-DEL 	0	0	0	N	LOKDHUN TELEMEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536686	61	LENOVO TRANSFOR	2011	120	6	VIS-1-773-2011-MUM	0.3	0x00009F1900000000	2011-07-07 00:00:00	M.S GROUP MEDIA PVT LTD MUMBAI	12	0	185	VIS/402/11	0	0	0	N	M.S GROUP MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536596	44	SHIV MAHPURAN VOL. 4 	1996	120	6	VIS-1-75-96-MUM	45	0x0000893F00000000	1996-03-13 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRIESEL. MUMBAI 	12	0	0	VIS/1/75/96	0	0	0	N	GULSHAN KUMAR SUPER CASSETTES INDUSTRIESEL. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536597	44	VRASAT KA GANA PAVAL CHIMNN CHIMNN	2017	120	6	VIS-1-75-97-MUM	4.28	0x0000A7B700000000	2017-07-21 00:00:00	M R . PRODUCTION , PVT LTD , MUMBAI	12	0	0	VIS-1-75-97-MUM	0	0	0	N	M R . PRODUCTION , PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536598	54	ALBUM : JIND	2007	120	6	VIS-1-750-2007-MUM (3)	2.37	0x000098DB00000000	2007-02-20 00:00:00	FINE SUPER SOUND, MUMBAI	12	0	175	VIS/1/750/2007	0	0	0	N	FINE SUPER SOUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536599	51	PROMO NO. 1 TO 4 ANANDI ANAND	2010	120	6	VIS-1-750-2010-MUM	1	0x00009D6800000000	2010-04-30 00:00:00	SITARA ENTERTAINMENTS PVT. LTD., MUMBAI	12	0	175	VIS/1/750/2010	0	0	0	N	SITARA ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536600	58	ORUVAR MEDU ERUVAR SAINDHU  SONG TRAIILER 2 ADI AATHI	2012	120	3	VIS-1-750-2012-CHEN	1.52	0x0000A13400000000	2012-12-27 00:00:00	M/S ATRIA TECHFILMS, INDIA	12	0	198	VIS/S/120/2012-CHE	0	0	0	N	M/S ATRIA TECHFILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536601	54	SONG: CASH 	2011	120	7	VIS-1-751-2011-DEL	4.21	0x00009F7C00000000	2011-10-14 00:00:00	G.H. RECORS `	12	0	175	VIS/898/2011-DEL	0	0	0	N	G.H. RECORS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536602	64	BHAILE ARGHIYA KE BER 	2011	120	7	VIS-1-751-2011-DEL (2)	53.15	0x00009F7A00000000	2011-10-12 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/913/11-DEL 	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536603	64	DIHI LALNAVA HAI MAIYA	2011	120	7	VIS-1-751-2011-DEL (3)	53	0x00009F7A00000000	2011-10-12 00:00:00	GAUTAK KUMAR	12	0	175	VIS-912-2011-DEL 	0	0	0	N	MS VEE GEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536604	58	VELLAIKAAGITHAM  VIDEO TRAILER NO. 2 SONG BIT LICENSE ILLAMA	2012	120	3	VIS-1-751-2012-CHEN	1.32	0x0000A13500000000	2012-12-28 00:00:00	M/S. BIG SCREEN CINEMAS, INDIA	12	0	184	VIS/1/751/2012	0	0	0	N	G. SUNDAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536605	54	SONG OH JAAN AA	2007	120	6	VIS-1-752-2007-MUM (1)	85.26	0x000098E300000000	2007-02-28 00:00:00	SPEED MOVIE BOX MUM	12	0	175	VIS/S-487/07	0	0	0	N	SPEED MOVIE BOX MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536606	58	ORUVAR MEDU EUVAR SAINDHU  TRAILER 1	2012	120	3	VIS-1-752-2012-CHEN	2.43	0x0000A13500000000	2012-12-28 00:00:00	M/S ATRIA TECHFILMS, INDIA	12	0	184	VIS/1/752/2012	0	0	0	Y	M/S ATRIA TECHFILMS, CHENNAI	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536607	44	PROMO NO. 5 SE 7 PAN BAHAR	2010	120	6	VIS-1-753-2010-MUM	0.53	0x00009D6B00000000	2010-05-03 00:00:00	ASHOK AND CO. PAN BAHAR LTD. DELHI	12	0	175	VIS/1/753/2010	0	0	0	N	ASHOK AND CO. PAN BAHAR LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536608	44	ITEM PROMO 	2011	120	7	VIS-1-753-2011-DEL	0.15	0x00009F7C00000000	2011-10-14 00:00:00	DR PALASH	12	0	0	VIS-922-2011-DEL	0	0	0	N	EUPHORIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536609	54	PROMO NO 1 	2006	121	6	VIS-1-754-2006-MUM.	0	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTREE LTD INDIA	12	0	0	VIS/1/754/2006-MUM	0	0	0	N	TIPS INDUSTREE LTD ,NUNBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536610	44	ITEM PROMO 3	2011	120	7	VIS-1-754-2011-DEL	0.3	0x00009F7C00000000	2011-10-14 00:00:00	DR. PALASH SEN 	12	0	184	VIS/924/2011-DEL 	0	0	0	N	EUPHORIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536611	54	PROMO NO. 2 OF ''DIL APNA PUNJABI'' SONG:TEEN RANG''	2006	120	6	VIS-1-755-2006-MUM (3)	0.6	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/755/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536612	54	PROMO NO. 2 OF DIL APNA PUNJABI SONG : TEEN RANG	2006	120	6	VIS-1-755-2006-MUM (3).	0.6	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/755/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536613	61	CANNECTING HEART & MINDA INDIA 	2011	120	7	VIS-1-756-2011-DEL	21.17	0x00009F7F00000000	2011-10-17 00:00:00	NOT READABLE	12	0	182	VIS-911-2011-DEL	0	0	0	N	ANURADHA AAKAAR FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536614	61	ALBUM : CYPRESS MILL RISE UP SONG : ARMADA LATINA	2010	120	6	VIS-1-757-2010-MUM	4.1	0x00009D6D00000000	2010-05-05 00:00:00	VIRGIN RECORDZ (INDIA) PVT.LTD., MUMBAI	12	0	175	VIS/5-269/10	0	0	0	N	VIRGIN RECORDZ (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536615	60	VYETH 	2011	120	7	VIS-1-757-2011-DEL	52.9	0x00009F7D00000000	2011-10-15 00:00:00	SURESH MENON, FILMS DIVISION , MUMBAI 	12	0	182	VIS/903/2011-DEL 	0	0	0	N	RAVI RAAZ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536616	61	EARTH WITNESS	2011	120	7	VIS-1-758-2011-DEL	60.3	0x00009F7D00000000	2011-10-15 00:00:00	PSBI 	12	0	182	VIS-907-2011-DEL	0	0	0	N	AKANKSHA JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536617	44	PROMO NO. 19 OF KACHCHI SADAK	2006	120	6	VIS-1-759-2006-MUM (3)	0.6	0x0000982E00000000	2006-08-31 00:00:00	IT'S ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	175	VIS/1/759/2006	0	0	0	N	IT'S ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536618	44	92.7 BIG  FM AND KITES	2010	120	6	VIS-1-759-2010-MUM	0.3	0x00009D6D00000000	2010-05-05 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	12	0	185	VIS/350/10	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536619	43	PRABH DORI HATH RUMHARE	2011	120	7	VIS-1-759-2011-DEL	46.37	0x00009F7D00000000	2011-10-15 00:00:00	NOT READABLE	12	0	175	VIS-899-2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536620	50	KADOMDANO LAMBELSIBO 	2013	120	9	VIS-1-76-13-GUW	22.42	0x0000A22200000000	2013-08-22 00:00:00	MANIPUR STATE , SERVICE AUTOHORITY	12	0	0	VIS-1-76-13-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536621	44	HUM TO MOHHABAT KAREGA KA GAANA HUM TO MOHHABAT KAREGA	2000	120	6	VIS-1-76-2000-MUM	4.45	0x00008EFD00000000	2000-03-22 00:00:00	K.P.S FILM MUM	12	0	0	VIS/S-57/2000	0	0	0	N	K.P.S FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536622	44	CITY POLLUTION	2001	120	6	VIS-1-76-2001-MUM	11.49	0x0000907D00000000	2001-04-10 00:00:00	BAL CHITRA SAMITEE, INDIA, MUMBAI	12	0	187	VIS/1/76/2001	0	0	0	N	BAL CHITRA SAMITEE, INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536623	58	SR. NO. 2 KANNADI POOKAL	2004	120	3	VIS-1-76-2004-CHEN	2	0x000095CE00000000	2004-12-31 00:00:00	TEAM WORK PRODUCTION	12	0	184	VIS/1/76/2004	0	0	0	N	TEAM WORK PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536624	61	ALBUM MORAN JONES THE HAMOSNE BAND  LIVE IN 2004 PART  2 	2005	120	6	VIS-1-76-2005-MUM	20	0x000095F800000000	2005-02-11 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/17/2005-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536625	54	HAUNSLE 	2011	120	7	VIS-1-76-2011-DEL	3.25	0x00009E7A00000000	2011-01-29 00:00:00	MR MUKESH KUMAR	12	0	175	VIS-70-2011-DEL	0	0	0	N	ANAND CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536626	61	CHITRAANJALI  STEFAN NORBLIN IN INDIA	2012	120	7	VIS-1-76-2012-DEL	59	0x0000A00700000000	2012-03-01 00:00:00	EMBASSY OF THE REPUBLIC OF POLAND IN NEW DELHI	12	0	182	VIS/102/2012-DEL	0	0	0	N	EMBASSY OF THE REPUBLIC OF POLAND IN NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536627	54	SONG: PAT LEYA GABRU /  SINGER DURGA RANGILA	2012	120	7	VIS-1-76-2013-DEL	3.8	0x0000A02700000000	2012-04-02 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS-1-76-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536628	43	SAFE HAVEN : SAFETY OF INDIAN NUCLEAR POWER PLANTS	2014	120	7	VIS-1-76-2014-DEL	13.4	0x0000A2DF00000000	2014-02-27 00:00:00	VIDYAN  PRASAR	13	0	182	VIS/70/2014-DEL	0	0	0	N	PULSE MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536629	54	MARY JANE	2015	120	7	VIS-1-76-2015-DEL	3.11	0x0000A44200000000	2015-02-17 00:00:00	ORINDER DHARLIWAL	12	0	198	VIS/S/83/2015-DEL	0	0	0	N	ROYAL MUSIC GANG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536630	61	BHOOTRAJA AUR RONNIE  2	2016	120	7	VIS-1-76-2016-DEL	71.23	0x0000A5BE00000000	2016-03-03 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	13	0	190	VIS/81/2016-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536631	54	MAYE IN MEYE 	2017	120	7	VIS-1-76-2017-DEL	4.4	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/79/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536632	44	SHIV MAHAPURAN VALUME5	1996	120	6	VIS-1-76-96-MUM	45	0x0000893F00000000	1996-03-13 00:00:00	GULSHAN KUMAR,SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/76/96	0	0	0	N	GULSHAN KUMAR,SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536633	44	DAND NAYAK KA GANA BAHUT DOOR JANE KO	1998	120	6	VIS-1-76-98-MUM	5.13	0x00008BF900000000	1998-02-09 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	175	VIS/1/76/98	0	0	0	Y	MATESHWARI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536634	44	KAHAR BETI PAR	2010	120	6	VIS-1-760-2010-MUM	10	0x00009D6D00000000	2010-05-05 00:00:00	M/S ARVINDAR PAUL SINGH, M/S THE SAND PRODUCTIONS, PATIALA	12	0	182	VIS/233/2010-MUM	0	0	0	N	M/S ARVINDAR PAUL SINGH, M/S THE SAND PRODUCTIONS, PATIALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536635	44	ZERO OIL COOKING 	2011	120	7	VIS-1-760-2011-DEL	22.37	0x00009F7D00000000	2011-10-15 00:00:00	BIMAL CHHAJER 	12	0	175	VIS/914/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536636	44	S B I  FREEDOM  MOTHER	2011	120	6	VIS-1-760-2011-MUM	0.15	0x00009F1300000000	2011-07-01 00:00:00	UFO MOVIES INDIA LTD, MUMBAI	12	0	185	VIS/391/2011-MUM	0	0	0	N	UFO MOVIES INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536637	44	ELECTION MEIN HANUMAN	2005	120	7	VIS-1-761-2004-DEL	39	0x000095E900000000	2005-01-27 00:00:00	NOT READABLE	12	0	0	VIS/01/767/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536638	44	PROMO NO 4 TO 7 KUSHTI SONG DANGAL DANGAL 	2010	120	6	VIS-1-761-2010-MUM	3.5	0x00009D6D00000000	2010-05-05 00:00:00	VENUS RECORDS & TAPES PVT LTD , MUMBAI	12	0	175	VIS/T/448/2010-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536639	61	PROMO OF ZINDGI NA NILLGI	2011	120	6	VIS-1-761-2011-MUM	0.3	0x00009F1600000000	2011-07-04 00:00:00	BMG SOLUTION LOR PVT LTD MUMBAI	12	0	175	VIS/T-660/11	0	0	0	N	BMG SOLUTION LOR PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536640	51	NOT READABLE	2010	120	6	VIS-1-762-2010-MUM	1.34	0x00009D6D00000000	2010-05-05 00:00:00	NOT READABLE	12	0	175	VIS-1-762-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536641	64	CHHAT PUJA KE GEET 	2011	120	7	VIS-1-762-2011-DEL	36	0x00009F7F00000000	2011-10-17 00:00:00	KUMAR GAUTAM	12	0	175	VIS/921/2011-DEL	0	0	0	N	M/S VEE GEE AVDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536642	44	GOPAL 132 SCENEED SUPARI	2007	120	6	VIS-1-763-2007-MUM (3)	0.55	0x000098DC00000000	2007-02-21 00:00:00	FLAKES  & FLAVOURS,NEW DELHI	12	0	185	VIS/4/763/2007	0	0	0	N	FLAKES  & FLAVOURS,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536643	54	SONG:KHAS NISHANI	2011	120	7	VIS-1-763-2011-DEL	3.28	0x00009F7F00000000	2011-10-17 00:00:00	SAREGAMA INDIA LTD.	12	0	175	VIS-917-2011-DEL	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536644	81	KALYUGI BETA	2005	120	7	VIS-1-764-2004-DEL	66.4	0x000095E000000000	2005-01-18 00:00:00	NOT READABLE	12	0	0	VIS/01/764/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536645	61	EARLY AGRICELTURE & THL VILLAGE PEOPLE 	2010	120	6	VIS-1-764-2010-MUM	7.19	0x00009D6D00000000	2010-05-05 00:00:00	MEXUS EDUCATION PVT LTD , GUJARAT	12	0	187	VIS/346/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD , GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536646	54	SONG: NAKHRO 	2011	120	7	VIS-1-764-2011-DEL	3.21	0x00009F7F00000000	2011-10-17 00:00:00	SARE GAMA LTD. 	12	0	175	VIS/916/2011-DEL	0	0	0	N	SARE GAMMID	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536647	51	mrugjal	2015	120	6	VIS-1-764-2015-MUM	9	0x0000A4D800000000	2015-07-17 00:00:00	d.j narain directore ftll	12	0	175	VIS-1-764-2015-MUM	0	0	0	N	d.j narain directore ftll mum	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536648	44	PROMO NO. 8 OF ''WOH LAMHE''	2006	120	6	VIS-1-765-2006-MUM (3)	0.3	0x0000982E00000000	2006-08-31 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/1/765/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536649	61	MEDIAVAL MARVES	2011	120	7	VIS-1-765-2011-DEL	30	0x00009FBD00000000	2011-12-18 00:00:00	MEAS PD 	12	0	182	VIS-918-2011-DEL	0	0	0	N	MANU REVAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536650	44	NOT READABLE	2011	120	6	VIS-1-765-2011-MUM	5.17	0x00009F1600000000	2011-07-04 00:00:00	BYOM PRODUCTION BURG	12	0	175	VIS-S-240-2011-MUM	0	0	0	N	BYOM PRODUCTION BURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536651	44	ITEM PROMO 02	2011	120	7	VIS-1-766-2011-DEL	0.2	0x00009F8100000000	2011-10-19 00:00:00	DR. PALASH SEN	12	0	175	VIS/923/2011-DEL	0	0	0	N	EUPHORIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536652	44	PARTHESHWAR KI MAHIMA, GANA AARTI UTARUN TERI	2011	120	6	VIS-1-766-2011-MUM	5.29	0x00009F1600000000	2011-07-04 00:00:00	VYOM PRODUCTIONS DURG(CCHATTISGADH)	12	0	0	VIS/S-242/11	0	0	0	N	VYOM PRODUCTIONS DURG(CCHATTISGADH)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536653	44	PARMESHWAR KI MAHIMA,  GANA KARLO DARSHAN	2011	120	6	VIS-1-767-2011-MUM	5.7	0x00009F1700000000	2011-07-05 00:00:00	VYOM PRODUCTIONS, DURG (CHHATTISGARH)	12	0	175	VIS-1-767-2011-MUM	0	0	0	N	VYOM PRODUCTIONS, DURG (CHHATTISGARH)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536654	81	BETI 	2007	120	7	VIS-1-768-2007-DEL	57.54	0x0000990500000000	2007-04-03 00:00:00	SH. ASHWINI DHANKAR 	12	0	0	VIS/456/04/DEL 	0	0	0	Y	SH. ASHWINI DHANKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536655	44	PROMO 918 BAM BAM BOLOE	2010	120	6	VIS-1-768-2010-MUM	2.3	0x00009D6E00000000	2010-05-06 00:00:00	PARSEPT PIC PVT LTD MUM	12	0	175	VIS-T-453-2010-MUM	0	0	0	N	PARSEPT PIC PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536656	61	MODERN SPACES INDIAN LIGHT 	2011	120	7	VIS-1-768-2011-DEL	26.2	0x00009F8100000000	2011-10-19 00:00:00	PUBLIC DIPLOMACY DIVISION MEA GOVT. INDIA 	12	0	182	VIS/919/2011-DEL	0	0	0	N	MANU REWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536657	44	NOT READABLE	2011	120	6	VIS-1-768-2011-MUM	3.53	0x00009EF900000000	2011-06-05 00:00:00	NOT READABLE	12	0	175	VIS/235/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536658	54	SONG: JOGAN	2011	120	7	VIS-1-769-2011-DEL	4.15	0x00009F8A00000000	2011-10-28 00:00:00	BABLI SINGH	12	0	175	VIS-942-2011-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536659	44	STREEX ZINDGI NA MILEGI DOBARA	2011	120	6	VIS-1-769-2011-MUM	0.3	0x00009F1700000000	2011-07-05 00:00:00	ARC  & LIGHT MEDIA PVT. LTD., MUMBAI	12	0	185	VIS/397/2011/MUM	0	0	0	N	ARC  & LIGHT MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536660	44	MOVIES OK  BOBBY JASOOS FUNNY CLIENT	2014	120	6	VIS-1-769-2014-MUM	0.2	0x0000A38400000000	2014-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	VIS/1/769/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536661	50	SANADI SANANI	2013	120	9	VIS-1-77-13-GUW	68.32	0x0000A22200000000	2013-08-22 00:00:00	S. BOBITA LEIMA	12	0	0	VIS-1-77-13-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536662	44	HUM TOH MOHABBAT KAREGA OF SONG TERE AAGE PEECHE	2000	120	6	VIS-1-77-2000-MUM	5.2	0x00008EFD00000000	2000-03-22 00:00:00	K.P.S. FILMS, MUMBAI	12	0	175	VIS/1/77/2000	0	0	0	N	K.P.S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536663	134	GADAR EK PREM KATHA OF SONG UDD JAA KALE KAWAA	2001	120	6	VIS-1-77-2001-MUM	1.54	0x0000907F00000000	2001-04-12 00:00:00	ZEE TELEVISION LTD., MUMBAI	12	0	175	VIS/1/77/2001	0	0	0	N	ZEE TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536664	44	MERE KHWABON MEIN JO AAYE [PROMO NO. 5 SE 9] DIALOGUE	2009	120	6	VIS-1-77-2009-MUM	1.15	0x00009B9000000000	2009-01-13 00:00:00	PVR PICTURES LTD., MUMBAI	12	0	175	VIS/T-20/2009-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536665	54	TU HI TU 	2011	120	7	VIS-1-77-2011-DEL	4.28	0x00009E7E00000000	2011-02-02 00:00:00	MUKESH KUMAR 	12	0	175	VIS/85/2011-DEL 	0	0	0	N	M/S. ANAND CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536666	61	TAPESTRIES OF CHANGE: AN INDO AFRICAN STORY OF EMPOWERMENT	2012	120	7	VIS-1-77-2012-DEL	10.26	0x0000A00800000000	2012-03-02 00:00:00	MINISTRY OF EXTERNAL AFFAIRS  PUBLIC DIPLOMACY DIVISION	12	0	182	VIS/119/2012-DEL	0	0	0	N	ANU RADHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536667	54	SONG: SAWAN SINGER...SURJIT BHULLAR	2013	120	7	VIS-1-77-2013-DEL	3.51	0x0000A19400000000	2013-04-02 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-77-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536668	54	SONG: JATT DESI	2014	120	7	VIS-1-77-2014-DEL	5.3	0x0000A2E000000000	2014-02-28 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/260/2013-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536669	61	LIFE & WORKS OF PROF.DR.SATYA VRAT SHASTRI	2015	120	7	VIS-1-77-2015-DEL	28.18	0x0000A44200000000	2015-02-17 00:00:00	SATHIYA AKADEMI., INDIA	12	0	182	VIS-86-2015-DEL	0	0	0	N	NEELOFER SHAMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536670	61	ARNAB AUR JADUI LOCKET	2016	120	7	VIS-1-77-2016-DEL	70.49	0x0000A5BE00000000	2016-03-03 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	13	0	190	VIS/78/2016-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536671	54	SOHNI LAGDI	2017	120	7	VIS-1-77-2017-DEL	3.15	0x0000A71400000000	2017-02-08 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/75/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536672	44	'' SHIV MAHAPURAN VOLUME  6''	1996	120	6	VIS-1-77-96-MUM	45	0x0000893F00000000	1996-03-13 00:00:00	GULSHAN KUMAR, SUPER CASSETES LTD., MUMBAI	12	0	0	VIS/1/77/96	0	0	0	N	GULSHAN KUMAR, SUPER CASSETES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536673	44	LAHU KE DO RANG KA SANGITAMY TRAILER NO 2 	1997	120	6	VIS-1-77-97-MUM	1.3	0x00008A9700000000	1997-02-20 00:00:00	MESAERS A G FILMS PVT LTD,MUMBAI	12	0	0	VIS-1-77-97-MUM	0	0	0	N	MESAERS A G FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536674	44	DAND NAYAK KA GANA MEM SAHAB DIL MERA 	1998	120	6	VIS-1-77-98-MUM	4.15	0x00008BF900000000	1998-02-09 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	0	VIS-1-77-98-	0	0	0	Y	MATESHWARI FILMS, MUMBAI	0	04:15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536675	61	MUSIC AND RAGA THERAPY FOR DEPRESSION	2010	120	6	VIS-1-770-2010-MUM	29.3	0x00009D6E00000000	2010-05-06 00:00:00	SHETHIA AUDIO VIDEO PVT LTD,MUMBAI	12	0	187	VIS/248/10	0	0	0	N	SHETHIA AUDIO VIDEO PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536676	70	NITHYA	2011	120	7	VIS-1-770-2011-DEL	8.4	0x00009F8A00000000	2011-10-28 00:00:00	NOT READABLE	12	0	175	VIS-927-2011-DEL	0	0	0	N	SOFIA PRAVEEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536677	44	GANA  BARSEE BARSE	2011	120	6	VIS-1-770-2011-MUM	5.2	0x00009F1700000000	2011-07-05 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	12	0	175	VIS-1-770-2011-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536678	44	STAR SPORTS PRO KABDDI DRISHYAN 1	2015	120	6	VIS-1-770-2015-MUM	0.2	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	185	VIS/1/770/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536679	44	SAI NAATH AAJA AAJA 	2011	120	7	VIS-1-771-2011-DEL	39.2	0x00009F8A00000000	2011-10-28 00:00:00	AMITA SINH	12	0	175	VIS-928-2011-DEL	0	0	0	N	ASTHA MUSIC (PVT.) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536680	44	PROMO NO. 12 & 13 MARY KOM SONG A DHURE 	2014	120	6	VIS-1-771-2014-MUM	2	0x0000A38400000000	2014-08-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	175	VIS/1/771/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536681	44	PROMO NO. 6 OF JAI SANTOSHI MAA	2006	120	6	VIS-1-772-2006-MUM (3)	0.15	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI	12	0	175	VIS/1/772/2006	0	0	0	N	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536682	44	GITTIYAN 	2011	120	7	VIS-1-772-2011-DEL	21.57	0x00009F8A00000000	2011-10-28 00:00:00	B. DIWAKER / A. J. KIDWAI MASS COMMUNICATION RESEARCH CENTER 	12	0	0	VIS/929/2011-DEL 	0	0	0	N	SONALI SRIVASTAV & HUMA USMANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536683	51	BHINNA SHADJA	2011	120	6	VIS-1-772-2011-MUM	72	0x00009F1900000000	2011-07-07 00:00:00	AMOL PALEKAR SAARRTH PUNE	12	0	182	VIS/388/11	0	0	0	N	AMOL PALEKAR SAARRTH PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536684	44	SONG PIYRAWA HAIN GHAR AAYE RE	2015	120	6	VIS-1-772-2015-MUM	4.38	0x0000A4D800000000	2015-07-17 00:00:00	PRIYNKA ANKUR PRODUCTION  CHITRIV INDIA	12	0	175	VIS/S/488/2015-MUM	0	0	0	N	PRIYNKA ANKUR PRODUCTION  PRIYNKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536687	44	SHUKAR HAI BABA TU HAI 	2011	120	7	VIS-1-774-2011-DEL	5.3	0x00009F9600000000	2011-11-09 00:00:00	R. C. BANSAL, ANAND BANSAL , MUKESH BANSAL 	12	0	0	VIS/932/11-DEL 	0	0	0	N	M. L. B. SURTAL (PVT) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536688	44	NOT READABLE	2011	120	6	VIS-1-774-2011-MUM	3.35	0x00009F1900000000	2011-07-07 00:00:00	PRAKASH JHA PRODUCTIONS,MUMBAI	12	0	175	VIS/T-665/11	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536689	61	CHRCNICLES FROM CNINA	2010	120	6	VIS-1-775-2010-MUM	5.15	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT LTD,GUJARAT	12	0	187	VIS/345/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD,GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536690	44	SHUKRA HAI BABA TU HAI	2011	120	7	VIS-1-775-2011-DEL	0.3	0x00009F8E00000000	2011-11-01 00:00:00	RC BANSAL ANAND BANSAL	12	0	184	VIS/931/2011-DEL	0	0	0	N	MLB SURTAAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536691	54	SONG:''TAARO''	2014	120	6	VIS-1-775-2014-MUM	5.3	0x0000A38400000000	2014-08-11 00:00:00	FINE TONE, INDIA	12	0	175	VIS/1/775/2014	0	0	0	N	FINE TONE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536692	54	RAAH ROK LAYE SAHAN	2011	120	7	VIS-1-776-2011-DEL	8.1	0x00009F8F00000000	2011-11-02 00:00:00	JASPAL SINGH	12	366	175	VIS/940/2011-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536693	54	SONG:SARDAAR JI	2015	120	6	VIS-1-776-2015-MUM	3.37	0x0000A4D900000000	2015-07-18 00:00:00	THREE RECORDS INDIA PVT. LTD., INDIA	12	0	175	VIS/S/472/2015-MUM	0	0	0	N	THREE RECORDS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536694	51	ALBUM ALA ALA KANHA	2007	120	6	VIS-1-777-2007-MUM (3)	55.15	0x000098DC00000000	2007-02-21 00:00:00	MR. KANTILAL DAWAL, M/S. FOUNTAIN MUSIC CO., MUMBAI	12	0	175	VIS/1/777/2007	0	0	0	N	MR. KANTILAL DAWAL, M/S. FOUNTAIN MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536695	63	CHAMMAL CHALO	2011	120	7	VIS-1-777-2011-DEL	59.14	0x00009F9100000000	2011-11-04 00:00:00	TARUN KUMAR JASSANI/ JAY MUSIC	12	366	175	VIS/944/2011-DEL	0	0	0	N	TARUN KUMAR JASSANI/ JAY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536696	54	SONG : TERE YAAR DI TAREEK	2011	120	7	VIS-1-778-2011-DEL	3.25	0x00009F9600000000	2011-11-09 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/954/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536697	44	RANVEER CHING  1	2014	120	6	VIS-1-778-2014-MUM	0.3	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	185	VIS/1110/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536698	54	SONG : BASE BAN JAAO	2011	120	7	VIS-1-779-2011-DEL	3.41	0x00009F9600000000	2011-11-09 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/952/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536699	50	TINTHROX 	2013	120	9	VIS-1-78-13-GUW	60	0x0000A16D00000000	2013-02-22 00:00:00	K. DILIPCHANDRA SINGH	12	0	0	VIS-1-78-13-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536700	51	NOT READABLE	2000	120	6	VIS-1-78-2005-MUM	25.1	0x00008ED500000000	2000-02-11 00:00:00	NOT READABLE	12	0	190	VIS-1-78-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536701	54	SONG: TERE NACHNA	2011	120	7	VIS-1-78-2011-DEL	3.7	0x00009E8000000000	2011-02-04 00:00:00	AMIT UCHANA	12	366	175	VIS/122/2011-DEL	0	0	0	N	M/S STAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536702	54	SONG:ZULTEN....	2011	120	7	VIS-1-78-2011-DEL (2)	4.6	0x00009F9800000000	2011-11-11 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-981-2011-DEL (2)	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536703	61	GUESSING GAMES  BHAT'S IN THE OATER	2011	120	6	VIS-1-78-2011-MUM	39.15	0x00009EE900000000	2011-05-20 00:00:00	BABY NETWORK LTD., (UK)	12	0	190	VFS/170/2010-MUM	0	0	0	N	MAXLATIVE TRADING CORPORTION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536704	61	EXPRESSION IN HARMONY	2012	120	7	VIS-1-78-2012-DEL	8.57	0x0000A00800000000	2012-03-02 00:00:00	MINISTRY OF EXTERNAL AFFAIRS PUBLIC DIPLOMACY DIVISION	12	0	182	VIS/120/2012-DEL	0	0	0	N	ANIL RADHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536705	54	SONG: RANJHA RANJHA SINGERBAL RAJ	2013	120	7	VIS-1-78-2013-DEL	2.58	0x0000A19400000000	2013-04-02 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-78-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536706	45	Sep-08	2014	120	4	VIS-1-78-2014-BAN	29.1	0x0000A41000000000	2014-12-29 00:00:00	PUTTUR (D.K.)	12	0	187	VIS/1/78/2014	0	0	0	Y	NIRMALA CHANDRASHEKAR SCHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536707	64	AB GADA UTHALO HANUMAN	2014	120	7	VIS-1-78-2014-DEL	45.1	0x0000A2E000000000	2014-02-28 00:00:00	VEE GEE AUDI PVT. LTD. 	12	0	175	VIS/309/2013-DEL	0	0	0	Y	VEE GEE AUDI PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536708	54	CHADRA	2015	120	7	VIS-1-78-2015-DEL	3.36	0x0000A44200000000	2015-02-17 00:00:00	PINDER SINGH	12	0	198	VIS/S/88/2015-DEL	0	0	0	N	CHALLA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536709	59	BHOOTRAJA AUR RONNIE2	2016	120	7	VIS-1-78-2016-DEL	71.23	0x0000A5BF00000000	2016-03-04 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. 	12	0	190	VIS/83/2016-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536710	61	SONG RISE UP O WOMAN 	2016	120	6	VIS-1-78-2016-MUM	5.25	0x0000A59200000000	2016-01-19 00:00:00	SCOPERFLY , INDIA 	12	0	175	VIS/S/40/2016-MUM	0	0	0	N	SCOPERFLY , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536711	54	PLAY BOY 	2017	120	7	VIS-1-78-2017-DEL	3.38	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/76/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536712	44	RAJA KI AAYEGI BARAT KA GANACHANDA KI CHORI..	1996	120	6	VIS-1-78-96-MUM	4.43	0x0000894000000000	1996-03-14 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	175	VIS/1/78/96	0	0	0	N	AFTAB MUSIC INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536713	44	JUDGE MUJRIM KA TRAILER NO. 2	1997	120	6	VIS-1-78-97-MUM	3	0x00008A9700000000	1997-02-20 00:00:00	SHIV SHAKTI PRODUCTIONS,MUMBAI	12	0	0	VIS/1/78/97	0	0	0	Y	SHIV SHAKTI PRODUCTIONS,MUMBAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536714	54	ALBUM & SONG NAAHI PARDESI	2007	120	6	VIS-1-780-2007-MUM	4.12	0x000098DC00000000	2007-02-21 00:00:00	DEVA MUSIC, MUMBAI	12	0	175	VIS/1/730/2007	0	0	0	N	DEVA MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536715	45	NOT READABLE	2010	120	3	VIS-1-780-2010-CHEN	34.19	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY 	12	0	187	VIS/1/780/201-	0	0	0	N	M/S ABIRAMI RECORDING COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536716	54	SONG : MAULA	2011	120	7	VIS-1-780-2011-DEL	4.3	0x00009F9600000000	2011-11-09 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/955/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536717	54	ISAK TA ISAK  DONDA A GANA 	2011	120	7	VIS-1-781-2011-DEL	3.4	0x00009F9600000000	2011-11-09 00:00:00	GOTUM SET	12	0	175	VIS/958/2011-DEL	0	0	0	N	MASSRAS G.H. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536718	61	MUSIC & RAGA THERAPY FOR LOW BLOUD PREESSURE	2010	120	6	VIS-1-782-2010-MUM	29.3	0x00009D6F00000000	2010-05-07 00:00:00	SHETHIA AUDIO VIDEO PVT .LTD,MUMBAI	12	0	187	VIS/268/2010-MUM	0	0	0	N	SHETHIA AUDIO VIDEO PVT .LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536719	81	SONG: DORE JAT KE 	2011	120	7	VIS-1-782-2011-DEL	4.4	0x00009F9600000000	2011-11-09 00:00:00	GOTUM SET	12	0	175	VIS/959/2011-DEL	0	0	0	N	MASSRS G.H. RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536720	44	NOT READABLE	2011	120	6	VIS-1-782-2011-MUM	0.5	0x00009F1A00000000	2011-07-08 00:00:00	CINEMA EXPRESS,MUMBAI	12	0	185	VIS/400/2011-MUM	0	0	0	N	CINEMA EXPRESS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536721	64	SAGE KUCH NA JAI	2011	120	7	VIS-1-783-2011-DEL	60	0x00009F9700000000	2011-11-10 00:00:00	KUMAR GOTUM	12	0	175	VIS/937/2011-DEL	0	0	0	N	MASSRS  V.G. AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536722	44	MY FM 94.3	2011	120	6	VIS-1-783-2011-MUM	0.5	0x00009F1A00000000	2011-07-08 00:00:00	LUCIA ENTERTAINMENT, MUMBAI	12	0	185	VIS/401/2011-MUM	0	0	0	N	LUCIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536723	64	NOT READABLE	2011	120	7	VIS-1-784-2011-DEL	60	0x00009F9700000000	2011-11-10 00:00:00	NOT READABLE	12	366	175	VIS/935/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536724	44	SENT ANGELOS COMPUTER EDUCATION	2011	120	6	VIS-1-784-2011-MUM	1	0x00009F1A00000000	2011-07-08 00:00:00	UNIQUE ADVERTISE INDOOR & OUTDOOR MEDIA, MUMBAI	12	0	185	VIS/399/2011-MUM	0	0	0	N	UNIQUE ADVERTISE INDOOR & OUTDOOR MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536725	61	HAMARA DOST GANESHA 	2011	120	7	VIS-1-785-2011-DEL	71	0x00009F9700000000	2011-11-10 00:00:00	KRUNAL ENTERTAINMENT PVT LTD. 	12	0	0	VIS/934/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536726	44	NOT READABLE	2011	120	6	VIS-1-785-2011-MUM	85	0x00009F2600000000	2011-07-20 00:00:00	MILIND S. RAUT, AJINKYA TERA FILMS & MUSIC, NASIK	12	0	184	VIS/1/785/2011	0	0	0	N	MILIND S. RAUT, AJINKYA TERA FILMS & MUSIC, NASIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536727	54	SONG: COLLEGE.......	2011	120	7	VIS-1-786-2011-DEL	3.47	0x00009F9800000000	2011-11-11 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-956-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536728	51	PROMO  MAZA NAVARA TUZI BAYKO	2007	120	6	VIS-1-787-2007-MUM	0.25	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD., MUMBAI	12	0	175	VIS/1/787/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536729	54	SONG:TERIYAN SACHIYAN...	2011	120	7	VIS-1-788-2011-DEL	2.33	0x00009F9800000000	2011-11-11 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-957-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536730	54	ALBUM : ISHQ LAALI; SONG : ISHQ	2007	120	6	VIS-1-789-2007-MUM	3.45	0x000098DC00000000	2007-02-21 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/789/2007	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536731	44	PROMO NO 4 TO 7 OF SONG MAREEPE NOHABBAT SHORTKUT THE CON IS ON 	2009	120	6	VIS-1-789-2009-MUM	3.28	0x00009C0E00000000	2009-05-19 00:00:00	ANIL KAPOOR FILM CO PVT LTD , MUMBAI	12	0	0	VIS/T/343/2009-MUM	0	0	0	N	ANIL KAPOOR FILM CO PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536732	54	SONG: NAAG DI BACHCHIYE	2011	120	7	VIS-1-789-2011-DEL	3.49	0x00009F9800000000	2011-11-11 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	0	VIS/950/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536733	50	KARFEW	2013	120	9	VIS-1-79-13-GUW	16.5	0x0000A22300000000	2013-08-23 00:00:00	LOKANANDA MM	12	0	0	VIS-1-79-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536734	44	DIL KA SAVAAL HAI YE DIL MANGE MOR KA GANA MERE DIL TAAR DIL KE	2001	120	6	VIS-1-79-2001-MUM	4.3	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM,MUMBAI	12	0	175	VIS/1/79/2001	0	0	0	N	CREATIVE TEAM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536735	54	ALBUM: DIL VADDE DIL GANA: KOKA	2004	120	6	VIS-1-79-2004-MUM	3.4	0x0000949D00000000	2004-03-01 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/S90/2004-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536736	51	HANUMANACHA SHEPTILA LAGLI AAG	2005	120	6	VIS-1-79-2005-MUM (3)	19.48	0x000095F800000000	2005-02-11 00:00:00	SAGARIKA MUSIC PVT LTD., MUMBAI	12	0	190	VIS/1/79/2005	0	0	0	N	SAGARIKA MUSIC PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536737	59	GAYAM	2008	120	3	VIS-1-79-2006-CHEN	110.31	0x00009B2A00000000	2008-10-03 00:00:00	SHRI P KISHORE BABU	15	0	0	VIL/75/2008-CHEN 	0	0	0	Y	M/S BLUE SKY ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536738	58	TRAILER OF SINGA KUTTY	2008	120	3	VIS-1-79-2008-CHEN	3	0x00009A4F00000000	2008-02-27 00:00:00	M/S THAMIL SCREEN	12	0	184	VIS/80/2008-CHEN	0	0	0	N	M/S THAMIL SCREEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536739	54	SONG: MOSAM	2018	120	7	VIS-1-79-2011-DEL	3.23	0x0000A85E00000000	2018-01-04 00:00:00	BALJINDER SINGH	12	0	0	VIS-127-2011-DEL	0	0	0	N	M/S. HAWK  RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536740	54	SONG : YAAR FACEBOOK YARD 	2012	120	7	VIS-1-79-2012-DEL	9.39	0x0000A00800000000	2012-03-02 00:00:00	GOYAL MUSIC 	12	0	175	VIS/116/2012-DEL	0	0	0	N	GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536741	54	BRANDED (SONG) 	2013	120	7	VIS-1-79-2013-DEL	3.4	0x0000A19400000000	2013-04-02 00:00:00	SPACE PRODUCTIONS PVT LTD. 	12	0	175	VIS-1-79-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536742	44	KANHA KA VRINDAVAN	2014	120	7	VIS-1-79-2014-DEL	44.47	0x0000A2E000000000	2014-02-28 00:00:00	RAM PAL	12	366	175	VIS/59/2014-DEL	0	0	0	N	AMBIENCE MUSIC & RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536743	54	SCOOTER	2015	120	7	VIS-1-79-2015-DEL	3.9	0x0000A44200000000	2015-02-17 00:00:00	HARJOT SINGH DHILLON	12	0	198	VIS/S/89/2015-DEL	0	0	0	N	DESI RANG ENTERTAINERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536744	59	ARNAB AUR JANAAB LOCKET	2016	120	7	VIS-1-79-2016-DEL	70.49	0x0000A5BF00000000	2016-03-04 00:00:00	TURNER INTERNATIONAL PVT LTD INDIA	12	0	190	VIS-80-2016-DEL	0	0	0	N	TURNER INTERNATIONAL PVT LTD INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536745	54	THE RETURN OF ASLA	2017	120	7	VIS-1-79-2017-DEL	5.2	0x0000A71400000000	2017-02-08 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/77/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536746	44	RAJA AYEGI KI BARAT KA GANA RAJA KI AAYI HAI BARAT	1996	120	6	VIS-1-79-96-MUM	6.5	0x0000894000000000	1996-03-14 00:00:00	AFTAB MUSIC INDUTRIES ,MUMBAI	12	0	175	VIS/1/79/96	0	0	0	N	AFTAB MUSIC INDUTRIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536747	44	ALBUM TERA DEEWANA KA GANA TERA DEWANA 	1998	120	6	VIS-1-79-98-MUM	4.1	0x00008BFC00000000	1998-02-12 00:00:00	SASHA MUSICAL PVT. LTD, MUMBAI 	12	0	175	VIS/1/79/98	0	0	0	Y	SASHA MUSICAL PVT. LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536748	44	KURUKSHATRA TIRTH DARSHAN YATRA	2011	120	7	VIS-1-790-2011-DEL	39.5	0x00009F9B00000000	2011-11-14 00:00:00	ANMOL YOGI	12	0	175	VIS/945/2011-DEL	0	0	0	N	ANMOL YOGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536749	44	ZOONIGUR ( EK ANKAHT GATHA )	2011	120	7	VIS-1-791-2011-DEL	26	0x00009F9C00000000	2011-11-15 00:00:00	SURESH MENON ( FILM DIVISION ) 	12	0	182	VIS/915/2011-DEL	0	0	0	N	SURAJ RAINA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536750	129	BEWARE DOGSEXTRA SHOTS	2011	120	7	VIS-1-792-2011-DEL	50.1	0x00009F9D00000000	2011-11-16 00:00:00	SPANDAN BANERJEE	12	0	182	VIS/930/2011-DEL	0	0	0	Y	SPANDAN BANERJEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536751	44	PATHEVAR KI MAHIMA, GANA DE TALO DE TAL	2011	120	6	VIS-1-792-2011-MUM	5.43	0x00009F1E00000000	2011-07-12 00:00:00	YOAM PRODAKSHAN DURGA CHATTISGAD	12	0	175	VIS/S-236/2011	0	0	0	N	YOAM PRODAKSHAN DURGA CHATTISGAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536752	51	GOV DESTONATION	2010	120	6	VIS-1-793-2010-MUM	20	0x00009D7200000000	2010-05-10 00:00:00	SDCV THE PRODUCTION HOUSE, MUMBAI	12	0	182	VIS/1/793/2010	0	0	0	N	SDCV THE PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536753	51	GOA DESTINATION	2010	120	6	VIS-1-793-2010-MUM.	20	0x00009D7200000000	2010-05-10 00:00:00	SDCV THE PRODICTION HOUSE, MUMBIA	12	0	183	VIS/1/793/2010	0	0	0	N	SDCV THE PRODICTION HOUSE, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536754	54	SONG: BADSHAH	2011	120	7	VIS-1-793-2011-DEL	3.33	0x00009F9E00000000	2011-11-17 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/963/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536755	44	PATHOVAR KO MAHIMA GANA AAJA DEKHO HO GAYO	2011	120	6	VIS-1-793-2011-MUM	5.5	0x00009F1E00000000	2011-07-12 00:00:00	YOAM PRODAKSHAN DURGA CHATTISGAD	12	0	175	VIS/S-238/ 2011	0	0	0	N	YOAM PRODAKSHAN DURGA CHATTISGAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536756	58	SOING NO. 1 TO 4 OF NENJAI THODU	2018	120	3	VIS-1-794-2007-CHEN	15	0x0000A8B200000000	2018-03-29 00:00:00	MS DIVINE CREATIONS., 	12	0	0	VIS-1-794-2007-CHEN	0	0	0	Y	MS DIVINE CREATIONS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536757	44	ALBUM  MAERO  E LYRICKS CONVERSATION WITH MOTHER NATURE	2011	120	6	VIS-1-794-2011-MUM	3.2	0x00009F1E00000000	2011-07-12 00:00:00	PARVEJ KHAN, MUMBAI	12	0	175	VIS/1/794/2011	0	0	0	N	PARVEJ KHAN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536758	54	GANA ; NAKHRO 	2011	120	7	VIS-1-795-2011-DEL	3.32	0x00009F9E00000000	2011-11-17 00:00:00	RUBI / DINESH 	12	0	175	VIS/947/11-DEL 	0	0	0	N	SPEED RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536759	61	RELIANCE CDMA UNLIMITED KITES LOVE STORY THRILLER	2010	120	6	VIS-1-796-2010-MUM.	1.45	0x00009D7200000000	2010-05-10 00:00:00	RELIANCE BIG ENTERTAINMETN PVT.LTD. MUMBAI	12	0	185	VIS/1/796/2010	0	0	0	N	RELIANCE BIG ENTERTAINMETN PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536760	54	SONG: VIAH	2011	120	7	VIS-1-796-2011-DEL	3.14	0x00009F9E00000000	2011-11-17 00:00:00	HANPREET AUJLA	12	0	175	VIS/971/2011-DEL	0	0	0	N	M/S TEN MUSIC HAME YOU MORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536761	51	SONG: BHASHA AANI SHIKU SANSKRUTI OF FILM AAMHI BOLATO MARATHI	2014	120	6	VIS-1-796-2014-MUM	4.29	0x0000A38600000000	2014-08-13 00:00:00	KANTA KAMBLE, JIVHALA INDIA	12	0	175	VIS/1/796/2014	0	0	0	N	KANTA KAMBLE, JIVHALA DOMBIVLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536762	44	RELIANCE C D M A UNLIMITED KITES LOVE STORY THRILLER	2010	120	6	VIS-1-797-2010-MUM	1.45	0x00009D7200000000	2010-05-10 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	12	0	185	VIS/370/10	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536763	82	ALHAUDAL NAINA GAT KI LADAI PART 1	2011	120	7	VIS-1-797-2011-DEL	52	0x00009FA200000000	2011-11-21 00:00:00	M/S  B. J. AUDIO	12	0	175	VIS/961/2011-DEL	0	0	0	N	M/S  B. J. AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536764	51	PROMO NO. 4,5,6 PRATISAAD  THE RESPONCE	2010	120	6	VIS-1-798-2010-MUM	0.45	0x00009D7200000000	2010-05-10 00:00:00	AMAR AADITYA PRODUCTION, PUNE	12	0	175	VIS/1/798/2010	0	0	0	N	AMAR AADITYA PRODUCTION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536765	44	ALLHA  UDHAL NAYANA GAD KI LADHAI PART2	2011	120	7	VIS-1-798-2011-DEL	56	0x00009FA200000000	2011-11-21 00:00:00	MASSRS B. G. AUDIO	12	0	175	VIS/962/2011-DEL	0	0	0	N	MASSRS B. G. AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536766	44	PROMO NO,14 BAM BAM BOLE 	2010	120	6	VIS-1-799-2010-MUM	2.3	0x00009D7200000000	2010-05-10 00:00:00	PERSEPT PICTURES K.PVT LTD,MUMBAI	12	0	175	VIS-1-799-2010-	0	0	0	N	PERSEPT PICTURES K.PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536767	44	NOT READABLE	2011	120	7	VIS-1-799-2011-DEL	49.55	0x00009FA200000000	2011-11-21 00:00:00	NOT READABLE	12	366	175	VIS/965/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536768	61	I M NOT PERFECT	2015	120	9	VIS-1-8-15-GUW	5.13	0x0000A4B200000000	2015-06-09 00:00:00	BINONG TERANG	12	366	198	VIS/8/2015-GUW	0	0	0	N	BINONG TERANG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536769	44	CHANNEL HITS 6 VCD	2000	120	6	VIS-1-8-2000-MUM	48	0x00008EB000000000	2000-01-05 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	175	VIS/1/8/2000	0	0	0	N	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536770	44	ALBUM MUKHDA PIYA KA GANA MUKHDA PIYA KA	2001	120	6	VIS-1-8-2001-MUM	4.53	0x0000901E00000000	2001-01-05 00:00:00	MAGNA SOUND (INDIA) LTD., MUMBAI	12	0	175	VIS/S-1/2001-MUM	0	0	0	N	MAGNA SOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536771	54	SONG : MUNDE DA DIL	2012	120	7	VIS-1-8-2012-DEL	2.59	0x00009FCD00000000	2012-01-03 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/1073/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536772	69	DHOLA RI CHHEID MURDE RI KAREID	2014	120	7	VIS-1-8-2013-DEL	54.5	0x0000A2AD00000000	2014-01-08 00:00:00	PRIME PRODUCTIONS PVT LTD	12	366	175	VIS/480/2013-DEL	0	0	0	Y	PRIME PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536773	54	CHUNNI DA OHLE 	2015	120	7	VIS-1-8-2015-DEL	4.8	0x0000A41400000000	2015-01-02 00:00:00	KANWAL SIDHU	12	0	198	VIS/S/3/2015-DEL 	0	0	0	N	SIDHU PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536774	61	ROOM TO READ , GIRLS EDUCATION PROGRAMME	2016	120	7	VIS-1-8-2016-DEL	8.22	0x0000A58600000000	2016-01-07 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS/641/2015-DEL	0	0	0	N	SIJATA KULSHREESHTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536775	54	POSHAMPA 	2017	120	7	VIS-1-8-2017-DEL	3.3	0x0000A6F100000000	2017-01-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/678/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536776	44	KRUSHNA KA GANA  HAR VAKAT MUJME MASTI	1996	120	6	VIS-1-8-96-MUM	5.55	0x0000890000000000	1996-01-10 00:00:00	TIME MAGNATICS INDIA LTD. MUMBAI	12	0	175	VIS-1-8-96-MUM	0	0	0	N	TIME MAGNATICS INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536777	44	QIMAT KA TRAILER NO. 1	1998	120	6	VIS-1-8-98-MUM	0.9	0x00008BD300000000	1998-01-02 00:00:00	UNITED 7 CREATION, MUMBAI	12	0	184	VIS/243/1998-MUM	0	0	0	N	UNITED 7 CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536778	61	AN WONDERKIND FLOW	2013	120	9	VIS-1-80-13-GUW	28	0x0000A22800000000	2013-08-28 00:00:00	SURJYA MAHANTA	12	0	182	VIS-1-80-13-GUW	0	0	0	N	SURJYA MAHANTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536779	44	ALBUM MUJHE APNA BANA LO KA TRAILER NO 1	1999	120	6	VIS-1-80-1999-MUM	0.3	0x00008D5F00000000	1999-02-02 00:00:00	OWNS RECORDS AND TAPES PVT LTD,MUMBAI	12	0	184	VIS/33/99	0	0	0	N	OWNS RECORDS AND TAPES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536780	54	ALBUM LEHANGA GANA LEHANGA	2004	120	6	VIS-1-80-2004-MUM (3)	4.45	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/80/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536781	44	SEASON OF LOVE 4   VOL2	2011	120	7	VIS-1-80-2011-DEL	51.2	0x00009E8000000000	2011-02-04 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS/135/2011-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536782	61	BLENDING BORDERS 	2012	120	7	VIS-1-80-2012-DEL	23.19	0x0000A00800000000	2012-03-02 00:00:00	MINISTRY OF EXTERNAL AFFAIRS PUBLIC DIPLOMACY DIVISION 	12	0	175	VIS/118/2012-DEL	0	0	0	N	ANU RADHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536783	54	JATT MASTI KHARCHE	2013	120	7	VIS-1-80-2013-DEL	9.38	0x0000A19500000000	2013-04-03 00:00:00	GOYAL MUSIC	12	0	175	VIS-1-80-2013-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536784	54	COLOUR BLACK	2015	120	7	VIS-1-80-2015-DEL	3.31	0x0000A44200000000	2015-02-17 00:00:00	KULVINDER GILL	12	0	198	VIS/S/90/2015-DEL	0	0	0	N	MAYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536785	54	HATHYAR...	2016	120	7	VIS-1-80-2016-DEL	3.26	0x0000A5BF00000000	2016-03-04 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/71/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536786	54	SHAADI DOT COM 	2017	120	7	VIS-1-80-2017-DEL	3.33	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/78/2017-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536787	44	NATIONAL ANTHEM SUNG BY INDIAN IDAL FINALIST	2010	120	6	VIS-1-800-2010-MUM.	0.6	0x00009D7200000000	2010-05-10 00:00:00	MULTISCREEN MEDIA PVT LTD MUMBAI	12	0	175	VIS/S-279/2010-MUM	0	0	0	N	MULTISCREEN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536788	44	SONG: MOULA EMADINA	2011	120	7	VIS-1-800-2011-DEL	5.3	0x00009FA200000000	2011-11-21 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/979/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536789	54	SONG : RAAZ DIYA GALLAN......... 	2011	120	7	VIS-1-801-2011-DEL	3.55	0x00009FC000000000	2011-12-21 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/987/11-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536790	44	PROMO NO. 1 TO 5 OF : DEKH BHAI DEKH	2009	120	6	VIS-1-802-2009-MUM	5.5	0x00009C1100000000	2009-05-22 00:00:00	SEARCH FILMS PRODUCTIONS, MUMBAI	12	366	175	VIS/T-356/2009-MUM	0	0	0	Y	SEARCH FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536791	54	SONG: MAJNU..	2011	120	7	VIS-1-802-2011-DEL	3.41	0x00009FA200000000	2011-11-21 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/988/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536792	61	BATTLE FOR SURVIAL	2011	120	7	VIS-1-803-2011-DEL	30	0x00009FA200000000	2011-11-21 00:00:00	NARESH & RAJESH BEDI	12	0	182	VIS/969/11/DEL	0	0	0	N	NARESH BEDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536793	44	PROMO 4 BANG BANG SONG TU MERI 	2014	120	6	VIS-1-803-2014-MUM (2)	0.58	0x0000A38700000000	2014-08-14 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	175	VIS/1117/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536794	161	SUGNA	2011	120	7	vis-1-804-2011-del	5.52	0x00009FCA00000000	2011-12-31 00:00:00	CHINH INDIA 	12	0	0	vis/1069/2011-del	0	0	0	N	VINAY RAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536795	61	FROM THE SHADOWS 	2014	120	6	VIS-1-804-2014-MUM	20	0x0000A38B00000000	2014-08-18 00:00:00	GAAHIMEDIA,INDIA	12	0	187	VIS/973/2014-MUM	0	0	0	N	GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536796	54	SONG : PYAR DE VEHNDE	2011	120	7	VIS-1-805-2011-DEL	3.43	0x00009FA400000000	2011-11-23 00:00:00	M/S CREATIVE ART PRODUCTIONS / PRIYA	12	366	175	VIS/986/2011-DEL	0	0	0	N	M/S CREATIVE ART PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536797	44	PROMO NO. 10 TO 13 OF  I AM KALAM SONG : CHAND TAARE	2011	120	6	VIS-1-805-2011-MUM	2.48	0x00009F1E00000000	2011-07-12 00:00:00	SMILE FOUNDATION/ ELEEANORA IMAGES PVT LTD., MUMBAI	12	0	175	VIS/T-698/2011-MUM	0	0	0	N	SMILE FOUNDATION/ ELEEANORA IMAGES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536798	44	PROMO NO.24: BROTHERS SAYE JAA	2015	120	6	VIS-1-805-2015-MUM	2	0x0000A4DF00000000	2015-07-24 00:00:00	DHARMA PRODUCTIONS PVT LTD/ENDOMOL I PVT LTD 	12	0	175	VIS/1/805/2015	0	0	0	N	DHARMA PRODUCTIONS PVT LTD/ENDOMOL I PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536799	61	MOVIES BY KINGS TO DISPLAYTHE IN STRENGHT AND WEALTH	2010	120	6	VIS-1-806-2010-MUM	10.25	0x00009D7300000000	2010-05-11 00:00:00	MEXUS EDUCATION PVT.LTD.,GUJARAT	12	0	187	VIS/362/10	0	0	0	N	MEXUS EDUCATION PVT.LTD.,GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536800	54	SONG: ZINDAGI LAYI 	2011	120	7	VIS-1-806-2011-DEL	3.5	0x00009FA400000000	2011-11-23 00:00:00	SMT. PRIYA 	12	0	175	VIS/984/2011-DEL	0	0	0	N	M/S CREATIVE ART PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536801	44	PROMO 6 TO 9 OF 	2011	120	6	VIS-1-806-2011-MUM	0.65	0x00009F1E00000000	2011-07-12 00:00:00	SMILE FOUNDATION ELEC IMAGE PVT LTD MUMBAI	12	0	175	VIS/T-699/11-MUM	0	0	0	N	SMILE FOUNDATION ELEC IMAGE PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536802	54	PROMO NO. 1 TO 3 (SAONG BALLE BALLE OF FILMPOLICE IN POLLYWOOD BALLE BALLE)	2014	120	6	VIS-1-806-2014-MUM (2)	2.25	0x0000A38700000000	2014-08-14 00:00:00	GAUTAM PRODUCTIONS, 2014 , INDIA	12	0	175	VIS/1105/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS, 2014 , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536803	44	BUMM BUMM BOLE SEACOD 	2010	120	6	VIS-1-807-2010-MUM	25	0x00009D7300000000	2010-05-11 00:00:00	P9 INTEGRATED PVT LTD A DIVISION OF PERCEPT PICTURES COMPANY PVT LTD , MUMBAI	12	0	185	VIS/373/2010-MUM	0	0	0	N	P9 INTEGRATED PVT LTD A DIVISION OF PERCEPT PICTURES COMPANY PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536804	54	SONG : MARJANI NE	2011	120	7	VIS-1-807-2011-DEL	3.56	0x00009FA400000000	2011-11-23 00:00:00	PRIYA	12	366	175	VIS/985/2011-DEL	0	0	0	N	M/S CREATIVE ART PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536805	61	NOT READABLE	2011	120	6	VIS-1-807-2011-MUM	0.2	0x00009F2500000000	2011-07-19 00:00:00	MULTI SCREEN MEDIA (P) LTD.,MUMBAI	12	0	185	VIS/414/11	0	0	0	N	MULTI SCREEN MEDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536894	44	WHEELS OF HOPE	2015	120	6	VIS-1-827-2015-MUM	22	0x0000A4E500000000	2015-07-30 00:00:00	ARC MEDIA ENTERTAINMENT PVT, LTD	12	366	175	VIS-1-827-2015-MUM	0	0	0	N	ARC MEDIA ENTERTAINMENT PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536806	54	PROMO NO. 4 TO 6 (SONG JAWAAN HO GAYI FILMPOLICE IN POLLYWOOD )	2011	120	6	VIS-1-807-2014-MUM (2)	2.36	0x00009F3F00000000	2011-08-14 00:00:00	GAUTAM PRODUCTIONS, 2014 , INDIA	12	0	175	VIS/1106/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS, 2014 , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536807	63	ALBUMKATHA JON MATA RI	2009	120	6	VIS-1-808-2009-MUM	43	0x00009C1400000000	2009-05-25 00:00:00	POWER MUSIC CASSETTES COMPANY,RAJASTAN	12	0	175	VIS/5379/09	0	0	0	N	POWER MUSIC CASSETTES COMPANY,RAJASTAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536808	72	AB KATHNA KAILYA	2011	120	7	VIS-1-808-2011-DEL	56.5	0x00009FA500000000	2011-11-24 00:00:00	`RAVINDTRA	12	0	175	VIS-968-2011-DEL	0	0	0	N	HIMALAYAN FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536809	44	NOT READABLE	2011	120	6	VIS-1-808-2011-MUM	6.2	0x00009E5E00000000	2011-01-01 00:00:00	M/S KONCEPT INFOTENMENT (P) LTD.,MUMBAI	12	0	175	VIS/T-704/11	0	0	0	N	M/S KONCEPT INFOTENMENT (P) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536810	54	PROMO NO 7 TO 9 (SONG DHOL WAJDA) OF FILM  POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-808-2014-MUM	2.36	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	0	175	VIS/1/808/2014	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536811	54	PROMO NO. 7 TO 9 (SONGDHOL WAJDA OF FILMPOLICE POLLYWOOD BALLE BALLE )	2014	120	6	VIS-1-808-2014-MUM (2)	2.38	0x0000A38700000000	2014-08-14 00:00:00	GAUTAM PRODUCTIONS, 2014 , INDIA	12	0	175	VIS/1107/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS, 2014 , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536812	54	HAY MARGAI	2010	120	6	VIS-1-809-2010-MUM	2.31	0x00009D7300000000	2010-05-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS-290-2010-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536813	54	SONG: JOGAN HI TECH 	2011	120	7	VIS-1-809-2011-DEL	6.41	0x00009FA400000000	2011-11-23 00:00:00	BABILI SINGH 	12	0	175	VIS/981/2011-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL PVT. LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536814	54	PROMO NO. 13 TO 15 OF FILM :  POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-809-2014-MUM (2)	2.25	0x0000A38700000000	2014-08-14 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	366	175	VIS/1108/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536815	41	XANKO (THE BRIDGE)	2013	120	9	VIS-1-81-13-GUW	34.57	0x0000A22800000000	2013-08-28 00:00:00	HRISHIKESH ROY	12	0	0	VIS/81/13-GUW	0	0	0	N	HRISHIKESH ROY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536816	44	DIL KA SWAAL HAI YE DIL MANGE MORE KA GANA RAAT KO NINDIYA	2001	120	6	VIS-1-81-2001-MUM	3.1	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM, MUMBAI	12	0	198	VIS/S-73/2001	0	0	0	N	CREATIVE TEAM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536817	67	ALBUM : DHOL BAJA KE GANA : PUNJABAN 	2004	120	6	VIS-1-81-2004-MUM	5.3	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/1/81/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536818	44	SAI BABA EP.78	2009	120	6	VIS-1-81-2009-MUM	40	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD., MUMBAI 	12	0	175	VIS/755/09	0	0	0	N	MOJAR BEYUR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536819	44	SAI MAIN TERE DAR PE AAYA	2011	120	7	VIS-1-81-2011-DEL	56.34	0x00009E8000000000	2011-02-04 00:00:00	M/S . SUPER CASSETTES  IND. LTD	12	0	0	VIS-92-2011-DEL	0	0	0	N	M/S . SUPER CASSETTES  IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536820	61	JOURNEY OF AYURVEDA 	2012	120	7	VIS-1-81-2012-DEL	46	0x0000A00800000000	2012-03-02 00:00:00	MINISTRY OF EXTERNAL AFFAIRS PUBLIC DIPLOMACY DIVISION	12	0	182	VIS/111/2012-DEL 	0	0	0	N	BAPPA RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536821	54	SONG: DUKHI TIKKI...SINGERLABH HEERA	2013	120	7	VIS-1-81-2013-DEL	2.58	0x0000A19500000000	2013-04-03 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-81-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536822	61	SELF DEFENCE MANTRA 	2014	120	7	VIS-1-81-2014-DEL	34	0x0000A2E300000000	2014-03-03 00:00:00	VIKAS SHARMA 	12	0	175	VIS/73/2014-DEL 	0	0	0	N	VIKAS SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536823	51	SAFE HAVEN : SAFETY OF INDIAN NUCLEAR POWER PLANTS	2014	120	7	VIS-1-81-2014-DEL (2)	13.4	0x0000A2E300000000	2014-03-03 00:00:00	VIGYAN PRASAR	13	0	182	VIS/69/2014-DEL	0	0	0	N	PULSE MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536824	44	PHIR AASHIQUI	2015	120	7	VIS-1-81-2015-DEL	27.43	0x0000A44200000000	2015-02-17 00:00:00	ANIS HASHMI	12	366	175	VIS/80/2015-DEL	0	0	0	N	ANIS HASHMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536825	197	MOMMARS ORBITAL MISSION	2016	120	7	VIS-1-81-2016-DEL	52.3	0x0000A5BF00000000	2016-03-04 00:00:00	AVINASH PANDEY	12	0	182	VIS/21/2016-DEL	0	0	0	N	AVINASH PANDEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536826	54	FILM PIND AWAJAN MAARDA PF SONG, DIN AAH 	2016	120	6	VIS-1-81-2016-MUM	4.1	0x0000A59200000000	2016-01-19 00:00:00	GURUDEV MOVIES, INDIA	12	0	175	VIS/S/37/2016-MUM	0	0	0	N	GURUDEV MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536827	54	BILLO NI 	2017	120	7	VIS-1-81-2017-DEL	3.8	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS/S/80/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536828	44	SHIV MAHAPURAN VOLUME 7	1996	120	6	VIS-1-81-96-MUM	45	0x0000894400000000	1996-03-18 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/81/96	0	0	0	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536829	44	DANDNIK  KA TRAILER NO 2 	1998	120	6	VIS-1-81-98-MUM	30	0x00008C0000000000	1998-02-16 00:00:00	MATSHRI FILMS , MUMBAI	12	0	0	VIS/35/1998-MUM	0	0	0	N	MATSHRI FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536830	44	PROMO NO CATS DIALOGUE 	2010	120	6	VIS-1-810-2010-MUM	0.3	0x00009D7300000000	2010-05-11 00:00:00	FILM PRODUCTION PVT LTD 	12	0	175	VIS-T-466-2010-MUM	0	0	0	N	FILM PRODUCTION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536831	54	KALAKAR	2011	120	7	VIS-1-810-2011-DEL	3.55	0x00009FA400000000	2011-11-23 00:00:00	PRIYA 	12	0	175	VIS/980/2011-DEL	0	0	0	N	M/S CREATIVE ART PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536832	44	PROMO NO : 2 (TITLE SONG) MERE BROTHER KI DULHAN	2011	120	6	VIS-1-810-2011-MUM	2.1	0x00009F2000000000	2011-07-14 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	175	VIS/T-705/11	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536833	54	PROMO NO.10 TO 12(SONG EK TARA BOLE) OF FILMPOLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-810-2014-MUM	2.26	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	0	175	VIS/1/810/2014	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536834	54	PROMO NO.10 TO 12 (SONG EK TARA BOLE) OF FILM  POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-810-2014-MUM (2)	2.26	0x0000A38700000000	2014-08-14 00:00:00	GAUTAM PRODUCTIONS 2014, MUMBAI.	12	0	175	VIS/1109/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536835	44	PROMO NO. 8,9: SONG : DUA OF FILM : DIRECT ISHQ	2015	120	6	VIS-1-810-2015-MUM	1.36	0x0000A4DF00000000	2015-07-24 00:00:00	BABA MOTION PICTURES PVT. LTD., MUMBAI	12	0	175	VIS/1/810/2015	0	0	0	N	BABA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536836	54	SONG: TERE BIN 	2011	120	7	VIS-1-811-2011-DEL	4.16	0x00009FA500000000	2011-11-24 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/990/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536837	61	THAI TOUCH DESTINATION	2011	120	6	VIS-1-811-2011-MUM	0.8	0x00009F2000000000	2011-07-14 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	185	VIS/416/2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536838	51	FILM: SAANGTO AIKA SONG DAATLE 	2014	120	6	VIS-1-811-2014-MUM	3	0x0000A38B00000000	2014-08-18 00:00:00	LANMARC FILMS MUMBAI INDIA 	12	0	175	VIS/1/811/2014	0	0	0	N	LANMARC FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536839	51	FILM : SAANGTO AIKA SONG : DAATLE	2014	120	6	VIS-1-811-2014-MUM (2)	3	0x0000A38700000000	2014-08-14 00:00:00	LANDMARC FILMS, INDIA	12	366	175	VIS/1134/2014-MUM	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536840	54	SONG : SUPNA....	2011	120	7	VIS-1-812-2011-DEL	4.49	0x00009FA500000000	2011-11-24 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/991/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536841	44	HAPPY NNEW YEARMOTION POSTER 	2014	120	6	VIS-1-812-2014-MUM	0.3	0x0000A38B00000000	2014-08-18 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.,INDIA	12	0	185	VIS/1162/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536842	44	PROMO NO. 19 : BROTHERS  BROTHERS  ANTHEM	2015	120	6	VIS-1-812-2015-MUM	2.14	0x0000A4DF00000000	2015-07-24 00:00:00	DHARMA PRODUCTIONS PVT LTD, ENDEMOL INDIA PVT LTD	12	366	175	VIS-1-812-2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, ENDEMOL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536843	61	NOT READABLE	2010	120	3	VIS-1-813-2010-CHEN	40	0x00009E1400000000	2010-10-19 00:00:00	M/S PRAKRITHI JIVA MEDIA P LTD.	12	0	187	VIS/1/813/2010	0	0	0	N	MRS. SUNITA SHEHENEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536844	64	ALHANOUKHALDAR KI LADAI	2011	120	7	VIS-1-813-2011-DEL	54.49	0x00009FA500000000	2011-11-24 00:00:00	GNAGA CASSETTES	12	0	175	VIS/974/2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536845	51	FILM : SAANTO AIKA SONG : FU BAI FU	2014	120	6	VIS-1-813-2014-MUM	2.57	0x0000A38700000000	2014-08-14 00:00:00	LANDMARC FILMS, INDIA	12	0	175	VIS/1135/2014-MUM	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536846	51	FILM: SAANGTO AIKA SONG: FU BAI FU	2014	120	6	VIS-1-813-2014-MUM (2)	2.57	0x0000A38700000000	2014-08-14 00:00:00	LANDMARC FILMS, INDIA.	12	0	175	VIS/1135/2014-JMUM	0	0	0	N	LANDMARC FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536847	61	ALBUM THE ADVENTURES OF BOBBY RAY SONG: BOB NOTHIN ON YOU	2010	120	6	VIS-1-814-2010-MUM	3.35	0x00009D7300000000	2010-05-11 00:00:00	VIRGIN RECORDS (I) PVT LTD,MUMBAI	12	0	175	VIS/S-285/10	0	0	0	N	VIRGIN RECORDS (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536848	64	ALHAPATHRI GAD KI LADAI	2011	120	7	VIS-1-814-2011-DEL	54.1	0x00009FA500000000	2011-11-24 00:00:00	GANGA CASSETEES 	12	0	175	VIS/975/2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536849	44	MOVIES OK  BOBBY JASOOS 	2014	120	6	VIS-1-814-2014-MUM	0.1	0x0000A3C800000000	2014-10-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	185	VIS/1133/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536850	44	MOVIES OK BOBBY JASOOS	2014	120	6	VIS-1-814-2014-MUM (2)	0.1	0x0000A38700000000	2014-08-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	185	VIS/1133/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536851	61	TIGER TALK	2011	120	7	VIS-1-815-2011-DEL	4.54	0x00009FA500000000	2011-11-24 00:00:00	ASHUTOSH JOSHI	12	0	187	VIS/989/2011-DEL	0	0	0	N	M/S UNCOMMON SCENE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536852	44	NOT READABLE 	2011	120	6	VIS-1-815-2011-MUM	3.55	0x00009F1700000000	2011-07-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/T-709/11	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536853	44	PROMO NO. 33 TO 37 OF DAAWA  E ISHQ 	2014	120	6	VIS-1-815-2014-MUM	1.15	0x0000A38B00000000	2014-08-18 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	175	VIS/1/815/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536854	49	NOT READABLE	2010	120	3	VIS-1-816-2010-CHEN	0.3	0x00009E0B00000000	2010-10-10 00:00:00	NOT READABLE	12	0	185	VIS-1-816-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536855	44	MAKING OF KITES SONG FIRE 	2010	120	6	VIS-1-816-2010-MUM	2.45	0x00009D7300000000	2010-05-11 00:00:00	EILMKRAFT PRODUCTIONS PVT LTD , MUMBAI	12	0	175	VIS/S/292/2010-MUM	0	0	0	N	EILMKRAFT PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536856	54	SHARAB (SONG)	2011	120	7	VIS-1-816-2011-DEL	3.3	0x00009FA900000000	2011-11-28 00:00:00	VIRK RECORDS	12	0	175	VIS/997/2011-DEL	0	0	0	N	VIRK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536857	44	NOT READABLE	2011	120	6	VIS-1-816-2011-MUM	2.32	0x00009F2100000000	2011-07-15 00:00:00	RELIANCE ENTERTAINMENT,MUMBAI	12	0	175	VIS/T-708/11	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536858	44	HAWAA HAWAAI : SONG GHOOM GAYI	2014	120	6	VIS-1-816-2014-MUM	3.6	0x0000A38B00000000	2014-08-18 00:00:00	AMOLE GUPTE CINEMA PVT. LTD., INDIA	12	0	175	VIS/1/816/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536859	54	SONG : MORNI	2011	120	7	VIS-1-817-2011-DEL	3.37	0x00009FA900000000	2011-11-28 00:00:00	SCREEN RECORDS	12	366	175	VIS/995/2011-DEL	0	0	0	N	SCREEN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536860	85	NOT READABLE 	2011	120	6	VIS-1-817-2011-MUM	0.9	0x00009F2100000000	2011-07-15 00:00:00	REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD., MUMBAI	12	0	175	VIS/418/2011-MUM	0	0	0	N	REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536861	44	HAWAA HAWAAI : SONG : SAR UTHAKE JEE	2014	120	6	VIS-1-817-2014-MUM	2.58	0x0000A38B00000000	2014-08-18 00:00:00	AMOLE GUPTE CINEMA PVT LTD, INDIA	12	366	175	VIS/S/659/2014-MUM	0	0	0	N	AMOLE GUPTE CINEMA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536862	54	LUCKY FOR ME (SONG)	2011	120	7	VIS-1-818-2011-DEL	4.9	0x00009FA900000000	2011-11-28 00:00:00	VIRK RECORDS	12	0	175	VIS/996/2011-DEL	0	0	0	N	VIRK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536863	44	HAWAA HAWAAI : SONG : SAPNO KO GINTE	2014	120	6	VIS-1-818-2014-MUM	3.5	0x0000A38B00000000	2014-08-18 00:00:00	AMOLE GUPTE CINEMA PVT LTD., INDIA	12	0	185	VIS/1/818/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536864	55	SRI VENKATESWARA SUPRABHATAN  KANDA SHASHTI KAVASAMS MAHISHASURAMARDHINI	2007	120	3	VIS-1-819-2007-CHEN	64	0x000099BA00000000	2007-10-01 00:00:00	M/S. VIJAY MUSICALS	12	0	0	VIS/1/819/2007	0	0	0	N	M/S. VIJAY MUSICALS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536865	54	HAMLA (VAAR) 	2011	120	7	VIS-1-819-2011-DEL	4.1	0x00009FAC00000000	2011-12-01 00:00:00	M/S.SUPER CASSETTES IND.LTD	12	0	175	VIS/1005/2011/DEL	0	0	0	N	M/S.SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536866	41	DOUR (APIECE OF STRUGGLE)	2013	120	9	VIS-1-82-13-GUW	59.59	0x0000A23D00000000	2013-09-18 00:00:00	MODON SRAMBH	12	0	0	VIS/82/13/GUW	0	0	0	N	MODON SRAMBH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536867	82	CHANNEL HITS 2 VIDEO SO DI 	1999	120	6	VIS-1-82-1999-MUM	49.47	0x00008D6000000000	1999-02-03 00:00:00	MAGNESIDE INDIA LTD., MUMBAI 	12	0	175	VIS/296/1998	0	0	0	Y	MAGNESIDE INDIA LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536868	44	CHAL MERE BHAI KA PROMO NO. 3	2000	120	6	VIS-1-82-2000-MUM	0.6	0x00008EFB00000000	2000-03-20 00:00:00	NEHA ARTS MUMBAI	12	0	175	VIS/1/82/2000	0	0	0	N	NEHA ARTS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536869	58	 SONG NO. 1 ABABIK MADAL OF 197	2009	120	3	VIS-1-82-2009-CHEN	4.45	0x00009BC300000000	2009-03-05 00:00:00	M/S R. S. K. PICTURES PVT. LTD. 	12	0	0	VIS-1-82-2009-CHEN	0	0	0	Y	M/S R. S. K. PICTURES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536870	44	SEASON OF LOVE4 VOL1	2011	120	7	VIS-1-82-2011-DEL	52.1	0x00009E8000000000	2011-02-04 00:00:00	M/S. SUPER CASSETTES IND. LTD. INDIA	12	0	175	VIS/36/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536871	54	SONG : KUDI PATOLE WARGI....	2012	120	7	VIS-1-82-2012-DEL	3.9	0x0000A00800000000	2012-03-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/127/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536872	54	song: chehrasinger karanm sehhbi	2013	120	7	VIS-1-82-2013-DEL	22.34	0x0000A19500000000	2013-04-03 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-82-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536873	54	SONG : DRAMA QUEEN 	2014	120	7	VIS-1-82-2014-DEL	4.6	0x0000A2E400000000	2014-03-04 00:00:00	H. S. AULAKH 	12	0	198	VIS/S/83/2014-DEL 	0	0	0	N	VANJHALI RECORDZ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536874	44	NO WOMAN'S LAND	2015	120	7	VIS-1-82-2015-DEL	52.1	0x0000A45100000000	2015-03-04 00:00:00	DR. DEVKANYA THAKUR	12	0	182	VIS/94/2015-DEL	0	0	0	Y	DR. DEVKANYA THAKUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536875	58	ARNAB AUR JADUI LOCKET	2016	120	7	VIS-1-82-2016-DEL	70.49	0x0000A5C300000000	2016-03-08 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	13	0	190	VIS/S/79/2016-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536876	54	DASTAAN	2017	120	7	VIS-1-82-2017-DEL	3.36	0x0000A71A00000000	2017-02-14 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/81/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536877	44	'' SHIV MAHAPURAN VOLUME  8 ''	1996	120	6	VIS-1-82-96-MUM	45	0x0000894400000000	1996-03-18 00:00:00	GULSHAN KUMAR, SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/82/96	0	0	0	N	GULSHAN KUMAR, SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536878	44	DANDNAYAK KA TRAILER NO.3	1998	120	6	VIS-1-82-98-MUM	0.3	0x00008C0000000000	1998-02-16 00:00:00	MATESHWARI FILMS., MUMBAI	12	0	184	VIS/36/98	0	0	0	N	MATESHWARI FILMS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536879	129	TALES FROM A PLACE LESS TRAVELLED : AZAMGARH	2011	120	7	VIS-1-820-2011-DEL	52	0x00009FAD00000000	2011-12-02 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/949/2011-DEL	0	0	0	Y	SHAKEB AHMED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536880	61	NIRVANA AND BEYOND AN INDIAN JOURNEY	2011	120	7	VIS-1-821-2011-DEL	23.41	0x00009FAD00000000	2011-12-02 00:00:00	MINISTRY OF EXTERNAL AFFAIRS PUBLIC DIPLOMACY DIVISION 	12	0	182	VIS/992/2011-DEL	0	0	0	N	JUHI SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536881	44	PARTHESHWAR KO MAHIMA, GANA BOL BAM BAM BOL	2011	120	6	VIS-1-821-2011-MUM	6.13	0x00009F2400000000	2011-07-18 00:00:00	WYM PRODUCTIONS, DURGA (CCHATTISGADH)	12	0	0	VIS/S-239/11	0	0	0	N	WYM PRODUCTIONS, DURGA (CCHATTISGADH)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536882	54	FAMILY CHORAN DI	2011	120	7	VIS-1-822-2011-DEL	69.2	0x00009FB200000000	2011-12-07 00:00:00	M/S SHEMAROO ENTERTAINMENT 	12	0	0	VIS/982/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536883	64	ALBUMMAI KE CHARNIYA CHARO DHGARAM 	2009	120	6	VIS-1-823-2009-MUM	36.57	0x00009C1500000000	2009-05-26 00:00:00	SSON MUSIC AND PRODUCTIONS , THANE	12	0	175	VIS/S-401/09	0	0	0	N	SSON MUSIC AND PRODUCTIONS , THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536884	54	TU HE TU	2011	120	7	VIS-1-823-2011-DEL	3.4	0x00009FB400000000	2011-12-09 00:00:00	SAREGAMA INDIA LTD	12	366	175	VIS/1007/2011-DEL	0	0	0	N	SAREGAMA INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536885	44	NOT READABLE	2011	120	6	VIS-1-823-2011-MUM	1.3	0x00009F2400000000	2011-07-18 00:00:00	CREATIVE STEPS PRODUCTION PVT.LTD.,MUMBAI	12	0	175	VIS/T-712/11	0	0	0	N	CREATIVE STEPS PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536886	54	SONG: KHANAK TERE WANG DI 	2011	120	7	VIS-1-824-2011-DEL	3.13	0x00009FB400000000	2011-12-09 00:00:00	M/S SUPER CASSETTES IND. LTD 	12	0	0	VIS/1024/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536887	44	PROMO NO.1 TO 5 MAMMY PUNJABI	2011	120	6	VIS-1-824-2011-MUM	1.45	0x00009F2400000000	2011-07-18 00:00:00	CREATIVE STEPS PRODUCTIONS PVT LTD., MUMBIA	12	0	175	VIS/1/824/2011	0	0	0	N	CREATIVE STEPS PRODUCTIONS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536888	61	HARICHANDRAN & VISHWAMITRA	2007	120	3	VIS-1-825-2007-CHEN	60	0x000099C100000000	2007-10-08 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	190	VIS/1/825/2007	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536889	54	SONG: BIKKAR, YAAR NE	2011	120	7	VIS-1-825-2011-DEL	6.47	0x00009FB400000000	2011-12-09 00:00:00	JASPAL SINGH	12	0	175	VIS-1020-2011-DEL	0	0	0	N	M/S. GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536890	44	PROMO NO 6  10 MUMMY PUNJAB	2011	120	6	VIS-1-825-2011-MUM	5	0x00009F2400000000	2011-07-18 00:00:00	CREATION PRODUCTION PVT LTD MUM	12	0	175	VIS-T-714-2011-MUM	0	0	0	N	CREATION PRODUCTION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536891	44	NOT READABLE 	2015	120	6	VIS-1-825-2015-MUM	3.56	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE 	12	0	175	VIS-1-825-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536892	64	GAVAN HARI	2011	120	7	VIS-1-826-2011-DEL	0	0x00009FB400000000	2011-12-09 00:00:00	KUMAR GAUTAM	12	0	175	VIS-999-2011-DEL	0	0	0	N	M/S. VEE GEE AUDIO (PVT.) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536893	44	OMKAR	2011	120	7	VIS-1-827-2011-DEL	67.25	0x00009FB400000000	2011-12-09 00:00:00	TURNER INTERNATIONAL 	13	0	0	VIS-1-827-2011-DEL	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536895	61	OMKAR	2011	120	7	VIS-1-828-2011-DEL	67.25	0x00009FB400000000	2011-12-09 00:00:00	TURNER INTERNATIONAL 	12	0	0	VIS-1-828-2011-DEL	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536896	54	SONG:ROHAB TERE KARKE	2011	120	7	VIS-1-829-2011-DEL	6.42	0x00009FB700000000	2011-12-12 00:00:00	JASPAL SINGH	12	0	175	VIS-970-2011-DEL	0	0	0	Y	M/S GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536897	50	HINAO	2013	120	9	VIS-1-83-13-GUW	19	0x0000A26100000000	2013-10-24 00:00:00	KH. BISHWAMITRA.	12	0	0	VIS/83/13/GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536898	44	DIL KA SAWAL HAI YEH DIL MANGE MOY KA GANA EK HASEEN HUMSAFAR	2001	120	6	VIS-1-83-2001-MUM	5.25	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM,MUMBAI	12	0	175	VIS/1/83/2001	0	0	0	N	CREATIVE TEAM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536899	54	ALBUM : NA JAO PARDES SONG: MAI WEKH ROVAN	2004	120	6	VIS-1-83-2004-MUM	3.48	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD., MUMBIA	12	0	175	VIS/1/83/2004	0	0	0	N	TIPS INDUSTRIES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536900	61	BABY STEPS LEARNING ALPHABETS 	2011	120	7	VIS-1-83-2011-DEL	49	0x00009E8000000000	2011-02-04 00:00:00	MAYANK SUNEJA 	12	0	187	VIS/88/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536901	54	SONG : OFFERAN.....	2012	120	7	VIS-1-83-2012-DEL	3.9	0x0000A00800000000	2012-03-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/126/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536902	44	SHARNAAGAT	2013	120	7	VIS-1-83-2013-DEL	4.8	0x0000A19500000000	2013-04-03 00:00:00	DR. PALASH SEN	12	0	175	VIS-1-83-2013-DEL	0	0	0	N	EUPHORIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536903	54	SONG : RANGLA PUNJAB 	2014	120	7	VIS-1-83-2014-DEL	4.32	0x0000A2E400000000	2014-03-04 00:00:00	SUNDIP KHAKA 	12	0	198	VIS/S/85/2014-DEL 	0	0	0	N	DHARMA SEVA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536904	54	KHUSHBOO	2015	120	7	VIS-1-83-2015-DEL	3.47	0x0000A45100000000	2015-03-04 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/93/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536905	58	BHOOTRAJA AUR RONNIE 2	2016	120	7	VIS-1-83-2016-DEL	71.23	0x0000A5C300000000	2016-03-08 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	13	0	190	VIS/82/2016-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536906	54	PANCHAYATA 	2017	120	7	VIS-1-83-2017-DEL	4.11	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/83/2017-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536907	61	SIGNAL 2	1996	120	6	VIS-1-83-96-MUM	0.3	0x0000894800000000	1996-03-22 00:00:00	SUMUKHESH FILMS, MUMBAI	12	0	185	VIS/1/83/96	0	0	0	N	FAR VIDEO FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536908	44	HUMKO ISHQ NE MARA KA GANA  JADU HAI YE........	1997	120	6	VIS-1-83-97-MUM	1.21	0x00008A9800000000	1997-02-21 00:00:00	METAVISION LTD., MUMBAI	12	0	175	VIS-1-83-97-MUM	0	0	0	N	METAVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536909	44	DANDNAYAK KA TRALER	1998	120	6	VIS-1-83-98-MUM	0.3	0x00008C0000000000	1998-02-16 00:00:00	MATESHWARI FILMS,MUMBAI	12	0	184	VIS/37/98	0	0	0	N	MATESHWARI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536910	85	LITTLE SPACE	2007	120	3	VIS-1-830-2007-CHEN	5	0x000099C400000000	2007-10-11 00:00:00	SHRI B. ILANCOVAN IRAS	12	0	0	VIS/1/830/2007	0	0	0	N	MS. GEETHA ILANCOVAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536911	44	DEEWANE SAI KE	2011	120	7	VIS-1-830-2011-DEL	46	0x00009FB500000000	2011-12-10 00:00:00	SEEMA DOGRE	12	0	175	VIS/1063/2011-DE L	0	0	0	N	A. S. PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536912	61	BALKAND	2011	120	7	VIS-1-831-2011-DEL	69.5	0x00009FB500000000	2011-12-10 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD,	12	366	175	VIS/1010/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536913	44	PAAN VIAS HUSN	2011	120	6	VIS-1-831-2011-MUM	0.2	0x00009F2600000000	2011-07-20 00:00:00	CINE MEDIA PVT LTD PVT NEW DELHI	12	0	185	VIS-348-2011-MUM	0	0	0	N	CINE MEDIA PVT LTD PVT NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536914	54	NOT READABLE 	2015	120	6	VIS-1-831-2015-MUM	6.43	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE 	12	0	175	VIS-1-831-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536915	61	ALBUM THE FAME PROMO NO.1 LADY GAYA	2009	120	6	VIS-1-832-2009-MUM	0.2	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/T-339/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536916	44	NOT READABLE 	2010	120	6	VIS-1-832-2010-MUM	0.45	0x00009D7600000000	2010-05-14 00:00:00	SHIVAM ENTERTAINMENT MUMBAI	12	0	175	VIS-1-832-2010-MUM	0	0	0	N	SHIVAM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536917	61	BALKAND  2	2011	120	7	VIS-1-832-2011-DEL	69.15	0x00009FB500000000	2011-12-10 00:00:00	TURNER INTERNATIONAL	12	366	175	VIS/1011/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536918	44	PAAM VILAS	2011	120	6	VIS-1-832-2011-MUM	0.2	0x00009F2600000000	2011-07-20 00:00:00	CINE MEDIA PVT LTD PVT NEW DELHI	12	0	185	VIS-345-2011-MUM	0	0	0	N	CINE MEDIA PVT LTD PVT NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536919	54	NOT READABLE 	2015	120	6	VIS-1-832-2015-MUM	6.3	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE 	12	0	175	VIS-1-832-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536920	44	BALKAND 2	2011	120	7	VIS-1-833-2011-DEL	69.15	0x00009FB500000000	2011-12-10 00:00:00	TURNER INTERNATIONAL	13	366	175	VIS/10112/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536921	44	NOT READABLE	2011	120	6	VIS-1-833-2011-MUM	0.1	0x00009F2600000000	2011-07-20 00:00:00	CINE MEDIA PVT.LTD.,NEW DELHI	12	0	185	VIS/347/11	0	0	0	N	CINE MEDIA PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536922	54	NOT READABLE 	2015	120	6	VIS-1-833-2015-MUM	4.45	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE 	12	0	175	VIS-1-833-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536923	44	BALKAND	2011	120	7	VIS-1-834-2011-DEL	69.5	0x00009FB500000000	2011-12-10 00:00:00	TURNER INTERNATIONAL 	12	366	188	VIS/1013/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536924	58	KARNA MOTOHAM	2007	120	3	VIS-1-835-2007-CHEN	13.37	0x000099C500000000	2007-10-12 00:00:00	M/S. ASHVITA, MR. MRUNALI MANOHAR	12	0	0	VIS/1/835/2007	0	0	0	N	M/S. ASHWITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536925	44	MAKING OF KITES  	2010	120	6	VIS-1-835-2010-MUM	21	0x00009D7700000000	2010-05-15 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD.,MUMBAI 	12	0	175	VIS/302/2010	0	0	0	N	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536926	197	MIND SCAPES ... OF LOVE & LONGING 	2011	120	7	VIS-1-835-2011-DEL	56.4	0x00009FB700000000	2011-12-12 00:00:00	RAJIV MEHROTRA / PSBT 	12	0	182	VIS/1027/2011-DEL	0	0	0	N	ARUN CHADHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536927	54	GANA : WAFA CHHAULA 	2011	120	7	VIS-1-836-2011-DEL	3.7	0x00009FB900000000	2011-12-14 00:00:00	JASPAL SINH	12	0	175	VIS/1019/2011-DEL 	0	0	0	N	M/S. GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536928	54	BETI (SONG)	2011	120	7	VIS-1-837-2011-DEL	3.5	0x00009FB900000000	2011-12-14 00:00:00	MOHIDER BEER SINGH	12	0	175	VIS/1030/2011-DEL 	0	0	0	N	SHINE STAR ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536929	61	JAL MAHAL THE JABAL OF JAPAN	2011	120	6	VIS-1-837-2011-MUM	2.4	0x00009F2600000000	2011-07-20 00:00:00	GLINT ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	185	VIS/1/837/2011	0	0	0	N	GLINT ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536930	54	TATTI VAA NAKKEMOD	2011	120	7	VIS-1-838-2011-DEL	7.33	0x00009FBA00000000	2011-12-15 00:00:00	JASPAL SINGH	12	0	0	VIS/1031/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536931	197	RAONE MAKING BONUS FEATURE	2011	120	7	VIS-1-839-2011-DEL	70	0x00009FBA00000000	2011-12-15 00:00:00	M/S EROS INTERNATIONAL MEDIA LTD.  	12	0	175	VIS/1018/2011-DEL	0	0	0	N	M/S EROS INTERNATIONAL MEDIA LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536932	41	LAXMI ORAGN: RISING FROM THE GRAVE	2013	120	9	VIS-1-84-13-GUW	29.5	0x0000A26500000000	2013-10-28 00:00:00	ANANYA HILOIDARI	12	0	182	VIS/84/13-GUW	0	0	0	N	ANANYA HILOIDARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536933	44	DIL KA SAWAL HAI YAI DIL MANGO MORE KA GANA JAB SAVAN BARSE	2001	120	6	VIS-1-84-2001-MUM	3.2	0x0000908500000000	2001-04-18 00:00:00	CRATIVE TEAMS , MUMBAI	12	0	175	VIS/S-76/2001-MUM	0	0	0	N	CRATIVE TEAMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536934	54	ALBUM: SITTI TE SITTI SONG: RONDI DILO	2004	120	6	VIS-1-84-2004-MUM	4.35	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD., MUMBIA	12	0	175	VIS/1/84/2004	0	0	0	N	TIPS INDUSTRIES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536935	54	ALBUM : SITTY TE SITTY SONG : RAUNDI DILON	2004	120	6	VIS-1-84-2004-MUM.	4.35	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/84/2004	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536936	44	LABUM. INSIAN GRO KA GANA KBHI KBHI 	2008	120	6	VIS-1-84-2008-MUM	4.3	0x00009A2300000000	2008-01-14 00:00:00	TIMES MUSIC MUMBAI 	12	0	175	VIS/1/84/08	0	0	0	N	TIMES MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536937	61	BABY STEPS DRAWING & PAINTING 	2011	120	7	VIS-1-84-2011-DEL	32	0x00009E8000000000	2011-02-04 00:00:00	MAYANK SUNEJA 	12	0	187	VIS/87/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536938	54	SONG : BAPPU	2012	120	7	VIS-1-84-2012-DEL	4	0x0000A00800000000	2012-03-02 00:00:00	BALJINDER SINGH	12	366	175	VIS/113/2012-DEL	0	0	0	N	J N RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536939	54	SONG : ISHQ SINGER KARIR	2013	120	7	VIS-1-84-2013-DEL	3.4	0x0000A19500000000	2013-04-03 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-84-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536940	59	ATOM FOR PEACE	2014	120	7	VIS-1-84-2014-DEL	12.3	0x0000A2E400000000	2014-03-04 00:00:00	VIGYAN PRASAR  GOVERMENT OF INDIA	13	0	182	VIS-41-2014-DEL	0	0	0	N	PANKAJ MAHAJAN, TRIKUTA COMMUNICATIONS(P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536941	59	LIVING TOGETHER 	2014	120	7	VIS-1-84-2014-DEL (2)	12.15	0x0000A2E400000000	2014-03-04 00:00:00	VIGYAN PRASAR, GOVT. OF INDIA 	12	0	182	VIS/411/2013-DEL 	0	0	0	N	PANKAJ MAHAJAN, TRIKURA COMMUNICATIONS (P)LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536942	44	KHALBALI	2015	120	7	VIS-1-84-2015-DEL	3.23	0x0000A46B00000000	2015-03-30 00:00:00	MANISHA DIXIT	12	0	198	VIS/S/121/2015-DEL	0	0	0	N	M & M MUSICOLOGY PRODUCTION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536943	54	GADHWA	2016	120	7	VIS-1-84-2016-DEL	2.45	0x0000A5C300000000	2016-03-08 00:00:00	RAHUL BANSAL	12	0	198	VIS/S/90/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536944	54	WAADA	2017	120	7	VIS-1-84-2017-DEL	3.44	0x0000A71A00000000	2017-02-14 00:00:00	M/S WHEEL ENTERTAINMENT	12	366	175	VIS/S/84/2017-DEL	0	0	0	N	M/S WHEEL ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536945	44	MUKKA KA TRIALER NO.1	1996	120	6	VIS-1-84-96-MUM	1.3	0x0000894800000000	1996-03-22 00:00:00	SURESH GROVER,ROHIT ASHA MOVIES,MUMBAI	12	0	0	VIS//184/96	0	0	0	Y	SURESH GROVER,ROHIT ASHA MOVIES,MUMBAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536946	85	ALBUM MERI JAAN HINDOSTAN	1998	120	6	VIS-1-84-98-MUM	4	0x00008C0000000000	1998-02-16 00:00:00	BMG CHRISENDO INDIA PVT LTD,MUMBAI	12	0	175	VIS/36/98	0	0	0	N	BMG CHRISENDO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536947	85	THINK TWICE	2007	120	3	VIS-1-840-2007-CHEN	2.54	0x000099C500000000	2007-10-12 00:00:00	MS. MAHESH KUMAR	12	0	175	VIS/1/840/2007	0	0	0	N	M/S. ASHVITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536948	54	TAAN BANI GILL	2011	120	7	VIS-1-840-2011-DEL	5.5	0x00009FBB00000000	2011-12-16 00:00:00	R.K . BAGGA	12	0	175	VIS/964/2011-DEL	0	0	0	Y	FOCUS RECORDS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536949	44	NOT READABLE	2011	120	6	VIS-1-840-2011-MUM	6.46	0x00009F2700000000	2011-07-21 00:00:00	RELIANCE ENTERTAINMENT,MUMBAI	12	0	175	VIS/T-739/11	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536950	58	VAA VAADHIYAARE	2007	120	3	VIS-1-841-2007-CHEN	14	0x000099C500000000	2007-10-12 00:00:00	MR. M BALAJI	12	0	0	VIS/1/841/2007	0	0	0	N	MS. ASHVITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536951	61	CELIAC DISEAS CURE IS IN THE CAUSE 	2010	120	6	VIS-1-841-2010-MUM	7.22	0x00009D7900000000	2010-05-17 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	VIS/387/2010-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536952	197	NOTSES AND VOICES 	2011	120	7	VIS-1-841-2011-DEL	26.29	0x00009FBB00000000	2011-12-16 00:00:00	RAJIV HEHROTRA/ PCBT	12	0	182	VIS-1008-2011-DEL	0	0	0	N	HEM JYOTIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536953	44	PROMO NO 10 AND  11 BUBBLE GUM	2011	120	6	VIS-1-841-2011-MUM	62	0x00009F2700000000	2011-07-21 00:00:00	ME. CONCEPT INFOTAINMENT PVT LTD,MUMBAI	12	0	175	VIS/T-738/11	0	0	0	N	ME. CONCEPT INFOTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536954	58	TENALIRAMAN STORIES VOL. 1 VOL. 2 & VOL. 3	2007	120	3	VIS-1-842-2007-CHEN	63.8	0x000099CA00000000	2007-10-17 00:00:00	M/S. ABIRAMI RECORDING COMPANY	12	0	190	VIS/1/842/2007	0	0	0	N	M/S. ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536955	82	NOT READABLE	2007	120	3	VIS-1-842-2007-CHEN.	123.8	0x000099CA00000000	2007-10-17 00:00:00	NOT READABLE	12	0	190	VIS-1-842-2007-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537072	61	PADMA BUSHAN RANI GAIDINLIU	2013	120	9	VIS-1-88-13-GUW	37.29	0x0000A29E00000000	2013-12-24 00:00:00	DEE ABONMAI XL.	12	0	182	VIS/88/13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536956	61	NATURE SERENADE	2010	120	6	VIS-1-842-2010-MUM	45.55	0x00009D7900000000	2010-05-17 00:00:00	M/S. READER DIGEST BOOK & HOME ENTERTAINMENT PVT.LTD,MUMBAI	12	0	182	VIS/376/2010-MUM	0	0	0	N	M/S. READER DIGEST BOOK & HOME ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536957	54	SONG: GABRU	2011	120	7	VIS-1-842-2011-DEL	3.8	0x00009FBE00000000	2011-12-19 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS-1-842-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536958	44	EP. NO 8 JAY SHRI KRUSHNA	2011	120	6	VIS-1-842-2011-MUM	50	0x00009F2700000000	2011-07-21 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	175	VIS/396/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536959	58	TRAILER NO. 1 OF POLLATHAVAN	2007	120	3	VIS-1-843-2007-CHEN	2.39	0x000099CA00000000	2007-10-17 00:00:00	SHRI S KATHIREA	12	0	184	VIS/1/843/2007	0	0	0	N	M/S. GROUP COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536960	54	SONG:TERE JEYA.....	2011	120	7	VIS-1-843-2011-DEL	3.35	0x00009FBE00000000	2011-12-19 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-1040-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536961	44	PROMO SONG AAYA FALGUN KA END 	2011	120	6	VIS-1-843-2011-MUM	2	0x00009F2700000000	2011-07-21 00:00:00	MAY AAMRAPALI MEDIA VIRGIN DELHI	12	0	175	VIS/T-745/11	0	0	0	N	MAY AAMRAPALI MEDIA VIRGIN DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536962	106	MTNL 3G (ENTIRE WORLD YOUNG GUY)	2010	120	6	VIS-1-844-2010-MUM	0.3	0x00009D7A00000000	2010-05-18 00:00:00	UFG MOVIES (I) LTD. MUMBAI	12	0	185	VIS/1/844/2010	0	0	0	N	UFG MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536963	44	SAMPURNA GANGA AARTI	2011	120	7	VIS-1-844-2011-DEL	49.58	0x00009FBB00000000	2011-12-16 00:00:00	KISHAN SHARMA	12	0	175	VIS-1018-2011-DEL	0	0	0	N	VINAYAK MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536964	44	PROMO NO. 1 SE 4 DIALOGUE & SONG I LOVE YOU, BODY GUARD	2011	120	6	VIS-1-844-2011-MUM	5	0x00009F2700000000	2011-07-21 00:00:00	REAL LIFE PRODUCTION PVT LTD., MUMBAI	12	0	175	VIS/T-747/2011-MUM	0	0	0	N	REAL LIFE PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536965	44	SONG  SAIKEGURUJI ALLAH RAM SALAAM OF FILM MERE SAI RAM	2014	120	6	VIS-1-844-2014-MUM	3.48	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO, INDIA	12	0	175	VIS/1/844/2014	0	0	0	N	SRG FILMS & VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536966	44	NOT READABLE	2015	120	6	VIS-1-844-2015-MUM	0.52	0x0000A4EA00000000	2015-08-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT HRD MOTION PICTURE LLP.	12	0	175	VIS/1/844/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT HRD MOTION PICTURE LLP.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536967	44	HERO OF JALLINWALA BAGH  DR. SAIFUDDIN KITCHLEW	2011	120	7	VIS-1-845-2011-DEL	26.3	0x00009FBE00000000	2011-12-19 00:00:00	FILMS DIVISION 	12	0	182	VIS/1033/2011-DEL	0	0	0	N	ANIL CHAUDHARI / VDO FORMAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536968	44	PROMO NO. 5 SE 7 GANA  I LOVE YOU BODY GUARD	2011	120	6	VIS-1-845-2011-MUM	2.15	0x00009F2700000000	2011-07-21 00:00:00	REAL LIFE PRODUCTIONS PVT LTD., MUMBAI	12	0	175	VIS/T-748/2011-MUM	0	0	0	N	REAL LIFE PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536969	44	SONG SAI TERE KITNE NAAM OF FILM MERE SAI RAM 	2014	120	6	VIS-1-845-2014-MUM	3.6	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO ,INDIA	12	0	175	VIS/1/845/2014	0	0	0	N	SRG FILMS & VIDEO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536970	44	NOT READABLE	2015	120	6	VIS-1-845-2015-MUM	12.4	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE	12	0	0	VIS/1/845/2015	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536971	61	BROKERING NEWS: MEDIA, MONEY & MIDDLIEMENT	2011	120	7	VIS-1-846-2011-DEL	54	0x00009FBF00000000	2011-12-20 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-1002-2011-DEL	0	0	0	N	UMESH AGGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536972	44	K. B. C. SHUKLAJI	2011	120	6	VIS-1-846-2011-MUM	0.3	0x00009F2700000000	2011-07-21 00:00:00	DIGITAL MAGIC PRODUCTION THANE 	12	0	185	VIS/1/846/11	0	0	0	N	DIGITAL MAGIC PRODUCTION THANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536973	161	BRIDGING  THE GAP BETWEEN INDIA AND BHARAT	2011	120	7	VIS-1-847-2011-DEL	52	0x00009FBF00000000	2011-12-20 00:00:00	PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL AFFAIRS GOVT. OF INDIA	12	0	182	VIS/1023/2011-DEL	0	0	0	N	PUNEETA ROY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536974	44	NOT READABLE	2011	120	6	VIS-1-847-2011-MUM	6.54	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE	12	0	175	VIS/T-729/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536975	129	BRIDGING THE GAP BETWEEN INDIA AND BHARAT PART 1	2011	120	7	VIS-1-848-2011-DEL	26	0x00009FBF00000000	2011-12-20 00:00:00	PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL AFFAIRS GOVT. OF INDIA	12	0	182	VIS/1021/2011-DEL	0	0	0	N	PUNEETA ROY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536976	44	PROMO NO 35 MOUKA ARAKSHAN	2011	120	6	VIS-1-848-2011-MUM	0.2	0x00009F2700000000	2011-07-21 00:00:00	PRAKASH JHA PRODUCTION MUMBAIR	12	0	175	VIS/T-742/11	0	0	0	N	PRAKASH JHA PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536977	51	PROMO NO.1+ 5 ASA MI TASA MI	2010	120	6	VIS-1-849-2010-MUM	1.1	0x00009D7C00000000	2010-05-20 00:00:00	S BOSS ENTERTAINMENT PVT LTD., MUMBAI	12	0	175	VIS/1/849/20101	0	0	0	N	S BOSS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536978	129	BRIDGING THE GAP BETWEEN INDIA & BHARAT PART2 	2011	120	7	VIS-1-849-2011-DEL	26	0x00009FBF00000000	2011-12-20 00:00:00	PUBLIC DIPLOMACY DIVISION HINISTRY OF EXTERNAL AFFAIRS 01 INDIA GOVT 	12	0	182	VIS/1022/2011-DEL	0	0	0	N	PUNEETA ROY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536979	61	CLIPED WINGS	2013	120	9	VIS-1-85-13-GUW	39.48	0x0000A27D00000000	2013-11-21 00:00:00	SURAJ KR. DUWARAH	12	0	182	VIS/85/13-GUW	0	0	0	N	SURAJ KR. DUWARAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536980	44	CHAHUK KA TRAILER 4	1999	120	6	VIS-1-85-1999-MUM	0.9	0x00008D6100000000	1999-02-04 00:00:00	SARAW PRODUCTIONS, INDIA	12	0	184	VIS-1-85-1999-MUM	0	0	0	Y	SARAW PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536981	44	ALBUM ATAMA KA GANA MAIENDING STATR 	2001	120	6	VIS-1-85-2001-MUM	4.36	0x0000908600000000	2001-04-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/85/2001	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536982	44	PROMO OF MAHEK MIRZA	2011	120	6	VIS-1-85-2011-MUM	1.3	0x00009E7200000000	2011-01-21 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	12	0	175	VIS/T-76/2011-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536983	45	SONGS OF FILM : SHABDAMANI	2012	120	4	VIS-1-85-2012-BAN	13.45	0x0000A0B000000000	2012-08-17 00:00:00	M/S RENU DIGI STUDIOS, BANGALORE	12	0	184	VIS/204/2012-BAN	0	0	0	N	M/S RENU DIGI STUDIOS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536984	54	SONG : YAADAN DOKHA YANAHA	2012	120	7	VIS-1-85-2012-DEL	9	0x0000A00800000000	2012-03-02 00:00:00	JASPAL SINGH	12	366	175	VIS/115/2012-DEL	0	0	0	N	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536985	54	SONG:PRANDA........SINGER RAJA BAATH	2013	120	7	VIS-1-85-2013-DEL	3.15	0x0000A19500000000	2013-04-03 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-1-85-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536986	59	SAFE HAVEN: SAFETY OF INDIAN NUCLEAR POWER PLANTS	2014	120	7	VIS-1-85-2014-DEL	13.4	0x0000A2E400000000	2014-03-04 00:00:00	VIGYAN PRASAR	13	0	182	VIS/72/2014-DEL	0	0	0	N	PULSE MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536987	54	RABB DIS DA	2015	120	7	VIS-1-85-2015-DEL	4.47	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/95/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536988	58	THESAPRIYAKAL 	2016	120	3	VIS-1-85-2016-CHEN	5.59	0x0000A5B000000000	2016-02-18 00:00:00	M/S THESAPRIYAN VISUAL COMMUNICATION, INDIA	12	0	0	VIS/8/2016-CHEN	0	0	0	N	M/S THESAPRIYAN VISUAL COMMUNICATION, THANJAVUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536989	54	VEHMAN JATTI	2016	120	7	VIS-1-85-2016-DEL	3.29	0x0000A5C300000000	2016-03-08 00:00:00	BITTU DHALIWAL	12	0	198	VIS/S/91/2016-DEL	0	0	0	N	SBE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536990	54	WAKH NA KRI	2017	120	7	VIS-1-85-2017-DEL	3.2	0x0000A71A00000000	2017-02-14 00:00:00	M/S SWAGAN RECORDS	12	366	175	VIS/S/85/2017-DEL	0	0	0	N	M/S SWAGAN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536991	44	ALBUM A R REHMAN HITS REMIX KA GANA O BHAVRE	1998	120	6	VIS-1-85-98-MUM	3	0x00008C0000000000	1998-02-16 00:00:00	TIPS INDUSTRIES PVT LTD,MUMBAI	12	0	175	VIS/S-40/98	0	0	0	N	TIPS INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536992	54	HAAN DA MUNDA 	2011	120	7	VIS-1-850-2011-DEL	3.18	0x00009FBF00000000	2011-12-20 00:00:00	REO SPOT ENTERTAINER PVT.LTD	12	0	175	VIS/1043/2011-DEL	0	0	0	N	REO SPOT ENTERTAINER PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536993	44	MAI HOON HERO TERA FILM HERO	2015	120	6	VIS-1-850-2015-MUM	2.41	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE	12	0	175	VIS-1-850-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536994	44	AKHIRI NAGIN	2011	120	7	VIS-1-851-2011-DEL	57.12	0x00009FC000000000	2011-12-21 00:00:00	RAJEEV VERMA	12	0	0	VIS-1004-2011-DEL	0	0	0	Y	RAJEEV VERMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536995	44	K B C ROMEO	2011	120	6	VIS-1-851-2011-MUM (3)	0.3	0x00009F2D00000000	2011-07-27 00:00:00	DIGITAL MAGIC PRODUCTION, MUMBAI	12	0	185	VIS/434/2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536996	44	PRONO NO. 9& 10: KATTI BATTI SARIIRA ARFIRA : OPT 2 	2015	120	6	VIS-1-851-2015-MUM	55	0x0000A4EA00000000	2015-08-04 00:00:00	ENMAY ENTARTENMENT AND AOTHER PICTURES LTD., MUMBAI	12	0	0	VIS-1-851-2015-MUM	0	0	0	N	UTV SOFTHARE CONMUNICATIONS LTD./ ENMAY ENTARTENMENT AND AOTHER PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536997	54	NIMERTA	2011	120	7	VIS-1-852-2011-DEL	49.45	0x00009FC000000000	2011-12-21 00:00:00	MOHINDERBIR SINGH	12	366	175	VIS/1029/2011-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536998	44	PROMO NO. 788 STAND BY 	2011	120	6	VIS-1-852-2011-MUM (3)	0.6	0x00009F1400000000	2011-07-02 00:00:00	M/S BRC PRODUCTION,MUMBAI	12	0	175	VIS/T-750/11	0	0	0	N	M/S BRC PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
536999	61	ABCD2 DANCE PERFORNANCE GO	2015	120	6	VIS-1-852-2015-MUM	29.24	0x0000A4EA00000000	2015-08-04 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	12	0	175	VIS-1-852-2015-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537000	58	TRAILER NO. 2 OF NANBAN	2011	120	3	VIS-1-853-2011-CHEN	2.51	0x00009FC000000000	2011-12-21 00:00:00	M/S GERMANI FILM CIRECUIT	12	0	0	VIS-1-853-2011-CHEN	0	0	0	Y	M/S GERMANI FILM CIRECUIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537001	44	SATGURU SAI NAMO NAMAH	2011	120	7	VIS-1-853-2011-DEL	38.34	0x00009FC000000000	2011-12-21 00:00:00	AMITA SINGH	12	366	175	VIS/1035/2011-DEL	0	0	0	N	ASTHA MUSCI PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537002	44	PROMO NO. 19 TO 22 I AM KALAM	2011	120	6	VIS-1-853-2011-MUM	85.42	0x00009F2800000000	2011-07-22 00:00:00	SMILE FOUNDTION/ELEEANORA IMAGE PVT. LTD., MUMBAI	12	0	175	VIS-1-853-2011-MUM	0	0	0	N	SMILE FOUNDTION/ELEEANORA IMAGE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537003	54	ALBUM GANA CHUR CHUR GANA NO.1 AND GANA S. 2 REMIX	2010	120	6	VIS-1-854-2010-MUM	6	0x00009D7C00000000	2010-05-20 00:00:00	CATRICK ENTERTAINMENT LTD.,CHANDIGADH	12	0	175	VIS/1/854/10	0	0	0	N	CATRICK ENTERTAINMENT LTD.,CHANDIGADH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537004	44	SHIV KA BHAKTH KANWADIA TU HAI  MAHAN	2011	120	7	VIS-1-854-2011-DEL	28.29	0x00009FC000000000	2011-12-21 00:00:00	AHUTOSH AGARWAL	12	0	175	VIS/1038/2011-DEL	0	0	0	N	ENTERTAINMENT TECHNOLOGY NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537005	44	JAGRUTI	2010	120	6	VIS-1-855-2010-MUM	27.45	0x00009D7D00000000	2010-05-21 00:00:00	FILM PRABHAG , BHARAT SARKAR , MUMBAI	12	0	183	VIS/372/2010-MUM	0	0	0	Y	SHALINI SHAH , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537006	54	SONG: NAKHRO..	2011	120	7	VIS-1-855-2011-DEL	3.52	0x00009FC200000000	2011-12-23 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/1044/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537007	44	PROMO NO. 30 TO 31 OF KHAP SONG AAIBA	2011	120	6	VIS-1-855-2011-MUM	2	0x00009F2800000000	2011-07-22 00:00:00	ANANDA FILM & TELE COMMUNICATION PVT.LTD.,MUMBAI	12	0	175	VIS/T-754/2011	0	0	0	N	ANANDA FILM & TELE COMMUNICATION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537008	58	NOT READABLE 	2015	120	6	VIS-1-855-2015-MUM	3	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE 	12	0	175	VIS-1-855-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537009	58	NOT READABLE	2015	120	6	VIS-1-855-2015-MUM (3)	3	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. VIACOM 18 MUSIC PVT. LTD.	12	0	175	VIS/1/855/2015	0	0	0	N	M/S. VIACOM 18 MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537010	54	SONG EHSAAS 	2011	120	7	VIS-1-856-2011-DEL	3.46	0x00009FC200000000	2011-12-23 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/1045/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537011	82	IDEA POPULATION 3 G	2011	120	6	VIS-1-856-2011-MUM	1.3	0x00009F2B00000000	2011-07-25 00:00:00	L V,MUMBAI	12	0	185	VIS/440/11	0	0	0	N	L V,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537012	82	NOT READABALE	2016	120	6	VIS-1-856-2015-MUM	5.59	0x0000A65800000000	2016-08-04 00:00:00	M/S VIACOM 18 MOTION LTD. PVT. MUMBAI 	12	0	175	VIS/1/856/2015	0	0	0	N	M/S VIACOM 18 MOTION LTD. PVT. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537013	54	FILM KHOSLA KA GHOSLA	2006	120	6	VIS-1-857-2006-MUM	2.4	0x0000983300000000	2006-09-05 00:00:00	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	12	0	175	VIS/1/857/2006	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537014	61	KITES LEMON MOBILES 	2010	120	6	VIS-1-857-2010-MUM	30	0x00009D7D00000000	2010-05-21 00:00:00	MADISON TEAMWORKE PVT LTD , MUMBAI	12	0	185	VIS/401/2010-MUM	0	0	0	N	MADISON TEAMWORKE PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537015	61	A BRUSH WITH LIFE 	2011	120	7	VIS-1-857-DEL	24	0x00009FC200000000	2011-12-23 00:00:00	PUBLIC DIPLOMACY DIVISION, MINISTRY OF EXTERNAL AFFAIRS GOVT OF INDIA 	12	0	182	VIS/1052/2011-DEL 	0	0	0	N	SUJATA KULSHRESTHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537016	44	A PLEA FROM THE HIMALAYA'S	2011	120	7	VIS-1-858-2011-DEL	26	0x00009FC200000000	2011-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA  	12	0	182	VIS/1047/2011-DEL	0	0	0	N	ROHIT DHULIYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537017	44	PROMO NO.38 & 39 BROTHERS	2015	120	6	VIS-1-858-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	SHARMA PRODUCTIONS PVT.LTD.,/ENDEMUL INDIA PVT.LTD.,MUMBAI 	12	0	175	VIS/1/858/2015	0	0	0	N	SHARMA PRODUCTIONS PVT.LTD.,/ENDEMUL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537018	44	THE INDIGENOUS CRAFT  TECHNIOLOGY OF CHHATTRIGARAH	2011	120	7	VIS-1-859-2011-DEL	26.34	0x00009FC200000000	2011-12-23 00:00:00	NOT READABLE	12	0	182	VIS/1050/2011-DEL	0	0	0	N	SANJAY BANSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537019	61	AGRAJYAINSIDE STORY OF ASSAM	2013	120	9	VIS-1-86-13-GUW	20.35	0x0000A27D00000000	2013-11-21 00:00:00	PANKAJ BORO	12	0	182	VIS/6/13-GUW	0	0	0	N	PANKAJ BORO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537020	44	LAGAAN KA TRAILER NO. 5	2001	120	6	VIS-1-86-2001-MUM	0.9	0x0000908600000000	2001-04-19 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	184	VIS/1/86/2001	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537021	45	SONGS OF FILM, SNEHITHARU	2012	120	4	VIS-1-86-2012-BAN.	16.47	0x0000A0B600000000	2012-08-23 00:00:00	SRI SOUNDARYA JAGADEESH OF M/S. SOUNDARYA JAGADEESH FILM, INDIA	12	0	198	VIS/1/86/2012	0	0	0	Y	SRI SOUNDARYA JAGADEESH OF M/S. SOUNDARYA JAGADEESH FILM, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537022	44	PRAANI, BIN PAANI	2012	120	7	VIS-1-86-2012-DEL	27.58	0x0000A00C00000000	2012-03-06 00:00:00	FILMS DIVISION	12	0	182	VIS/128/2012-DEL	0	0	0	N	SURENDER HANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537023	54	SONG : ADIYAN CHUK CHUK 	2013	120	7	VIS-1-86-2013-DEL	4.17	0x0000A19700000000	2013-04-05 00:00:00	SPACE PRODUCTIONS PVT LTD. 	12	0	175	VIS-1-86-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537024	54	VEERAAA	2015	120	7	VIS-1-86-2015-DEL	2.55	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/96/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537025	58	POKKIRI RAJA  VIDEO TRAILER	2016	120	3	VIS-1-86-2016-CHEN	1.39	0x0000A5B000000000	2016-02-18 00:00:00	P. T. SELVAKUMAR M/S PTS FILM INTERNATIONAL, INDIA	12	0	184	VIS/1/86/2016	0	0	0	Y	P. T. SELVAKUMAR M/S PTS FILM INTERNATIONAL, CHENNI	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537026	54	KUNDI MUCH 	2016	120	7	VIS-1-86-2016-DEL	3.4	0x0000A5C300000000	2016-03-08 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/92/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537027	54	DOOR HO JAWA 	2017	120	7	VIS-1-86-2017-DEL	3.36	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/86/2017-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537028	44	RAJA KI AYEGI BARAT KA GANARAB KA HU BANDA...	1996	120	6	VIS-1-86-96-MUM	3.18	0x0000894800000000	1996-03-22 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	175	VIS-1-86-96	0	0	0	Y	AFTAB MUSIC INDUSTRIES, MUMBAI	0	03:18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537029	44	JUDWAA KA GANA LONDON KI LADKI NA NA AMERICAN GORI NA NA	1997	120	6	VIS-1-86-97-MUM	5.45	0x00008A9B00000000	1997-02-24 00:00:00	NADIADWALA GRANDSONS, MUMBAI	12	0	175	VIS-1-86-97-MUM	0	0	0	N	NADIADWALA GRANDSONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537030	44	JAB PYAR KISI SE HOTA HAI KA GANAPAHLI PAHLI BAR	1998	120	6	VIS-1-86-98-MUM	2.37	0x00008C0100000000	1998-02-17 00:00:00	TIPS INDUSTRIES PVT LTD., MUMBAI	12	0	175	VIS/S-43/98	0	0	0	N	TIPS INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537031	44	SAI BADSHAH	2011	120	7	VIS-1-860-2011-DEL	68.28	0x00009FC200000000	2011-12-23 00:00:00	VASDEV DATWALT	12	0	175	VIS/1048/2011-DEL	0	0	0	N	SUPER JLU MUSIC ENTERTAINMENT CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537032	54	GANA KATLA GANA PANGA GANA SACHHAN GANA SALAM	2010	120	6	VIS-1-861-2010-MUM	14.25	0x00009D7D00000000	2010-05-21 00:00:00	POINT ZERO,MUMBAI	12	0	175	VIS/306/10	0	0	0	N	POINT ZERO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537033	54	SONG: ROOH  CHOTA DIL HUJAN	2011	120	7	VIS-1-861-2011-DEL	9.45	0x00009FC200000000	2011-12-23 00:00:00	JASPAL SINGH	12	0	175	VIS/1049/2011-DEL	0	0	0	N	M/S GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537034	61	PROMO NO. 1 TO 4 WILL TO LIVE	2011	120	6	VIS-1-861-2011-MUM	4.3	0x00009F2B00000000	2011-07-25 00:00:00	M/S NOTUGURU LTD., MUMBAI	12	0	175	VIS/T-755/11	0	0	0	N	M/S NOTUGURU LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537035	44	SONG: EK LADKI KO DEKHA 	2014	120	6	VIS-1-861-2014-MUM	3.38	0x0000A3B300000000	2014-09-27 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	175	VIS/S/686/2014-MUM	0	0	0	N	SA RE GA MA INDIA TD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537036	44	BOOK BLOODY SEHATMAND CHAY 2010 30 H U LNEW	2010	120	6	VIS-1-862-2010-MUM	0.3	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIES INDIA LTD,MUMBAI	12	0	185	VIS/404/10	0	0	0	N	UFO MOVIES INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537037	58	TRAILER NO. 2 OF VETTAI 	2011	120	3	VIS-1-862-2011-CHEN  Tr Vettai	2.43	0x00009FC500000000	2011-12-26 00:00:00	M/S THIRUPATHI BROTHERES FILMS MEDIA PVT. LTD. R	12	0	184	VIS/1/862/2011	0	0	0	N	M/S THIRUPATHI BROTHERES FILMS MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537038	61	REVEALED : THE GOLDEN TEMPLE	2011	120	7	vis-1-862-2011-DEL	47.47	0x00009FCA00000000	2011-12-31 00:00:00	PUBLIC DIPLOMACY DIVISION MINISTRY OF EXTERNAL AFFAIRS, GOVT. OF INDIA	12	0	182	VIS/1070/2011-DEL	0	0	0	N	PULSE MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537039	218	MEDIMIX	2009	120	6	VIS-1-863-2009-MUM	0.6	0x00009C1F00000000	2009-06-05 00:00:00	UFO INDIA LTD., MUMBAI	12	0	185	VIS/288/2009-MUM	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537040	44	SUNSILK SHAMPOO  LCL S 20	2010	120	6	VIS-1-863-2010-MUM.	0.2	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	185	VIS/1/863/2010	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537041	46	ANGELS OF TROOBLED PARADISE 	2011	120	7	vis-1-863-2011-del	30.4	0x00009FCA00000000	2011-12-31 00:00:00	RAJA SHABIR KHAN	12	0	182	vis-1-863-2011-del	0	0	0	N	RAJA SHABIR KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537042	44	CLOSEUP COUPLE 2 L U H	2010	120	6	VIS-1-864-2010-MUM	0.3	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIES INDIA LTD,MUMBAI	12	0	185	VIS/408/10	0	0	0	N	UFO MOVIES INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537043	44	PROMO NO. 8,9,10 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-864-2011-MUM	0.45	0x00009F2D00000000	2011-07-27 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	175	VIS/T-80/11	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537044	161	GROWING UP	2011	120	7	VIS-1-865-2011-DEL	9.3	0x00009FCA00000000	2011-12-31 00:00:00	CHINH INDIA	12	0	182	VIS/1068/2011-DEL	0	0	0	N	VINAY RAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537045	44	ALBUM: CHATANI MIX SONG: KAISI BANI	2007	120	6	VIS-1-866-2007-MUM	4.1	0x000098E100000000	2007-02-26 00:00:00	KRUSHNA KIRTI ADVERTISING, MUMBAI	12	0	175	VIS/S/540/07	0	0	0	N	KRUSHNA KIRTI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537046	51	NOT READABLE	2011	120	6	VIS-1-866-2011-MUM	0.3	0x00009F2D00000000	2011-07-27 00:00:00	NOT READABLE	12	0	185	VIS/444/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537047	44	VINASHS TAV 	2010	120	6	VIS-1-867-2010-MUM	2.45	0x00009D7D00000000	2010-05-21 00:00:00	NOT READABLE	12	0	175	VIS-395-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537048	44	PROMO NO. 10 TO 18 OF LET'S DANCE	2009	120	6	VIS-1-868-2009-MUM	3.45	0x00009C1F00000000	2009-06-05 00:00:00	ADVAIT ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/T-401/2009-MUM	0	0	0	N	ADVAIT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537049	44	PARTHESHWAR KI MAHIMA ,GANA AAJ CHALI BAHANA	2011	120	6	VIS-1-868-2011-MUM	4.23	0x00009F2D00000000	2011-07-27 00:00:00	VYOM PRODUCTIONS,DURG (CHATTISHGADH)	12	0	175	VIS/1/868/2011	0	0	0	Y	VYOM PRODUCTIONS,DURG (CHATTISHGADH)	0	04:23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537050	44	PROMO NO 15	2010	120	6	VIS-1-869-2010-MUM	2.5	0x00009D7D00000000	2010-05-21 00:00:00	SURESH BHOSLE 	12	0	175	VIS-T-486-2010-MUM	0	0	0	N	SURESH BHOSLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537051	44	NOT READABLE 	2011	120	6	VIS-1-869-2011-MUM	6.23	0x00009F2D00000000	2011-07-27 00:00:00	M/S SHOBHA MOTION FILM MUMBAI	12	0	175	VIS/S-261/11	0	0	0	N	M/S SHOBHA MOTION FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537052	61	DHWANI THERAPY	2013	120	9	VIS-1-87-13-GUW	29.47	0x0000A29A00000000	2013-12-20 00:00:00	DULUMANI KALITA	12	0	187	VIS/87/13-GUW	0	0	0	N	DULUMANI KALITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537053	44	PROMO NO. 8 CHAL MERE BHAI	2000	120	6	VIS-1-87-2000-MUM	1	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS, MUMBAI	12	0	175	VIS/1/87/2000	0	0	0	N	NEHA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537054	51	''AHARGATHA''	2004	120	6	VIS-1-87-2004-MUM	53.8	0x000094A000000000	2004-03-04 00:00:00	MAHILA ARTHIK VIKAS MAHAMANDAL LTD., MUMBAI	12	0	175	VIS/1/87/2004	0	0	0	N	MAHILA ARTHIK VIKAS MAHAMANDAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537055	54	NOTA DIYA THADIYA 	2011	120	7	VIS-1-87-2011-DEL	4.1	0x00009E6300000000	2011-01-06 00:00:00	MR BALTDER SINGH	12	0	175	VIS/84-011-DEL	0	0	0	N	M/S H AWK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537056	54	SONG: CAR RACE	2012	120	7	VIS-1-87-2012-DEL	3.57	0x0000A00C00000000	2012-03-06 00:00:00	BALJINDER SINGH	12	0	175	VIS/139/2012-DEL	0	0	0	N	T.N. RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537057	54	SONG : YAARI 	2013	120	6	VIS-1-87-2013-	3.26	0x0000A19600000000	2013-04-04 00:00:00	SPACE PRODUCTIONS PVT LTD. 	12	0	175	VIS-1-87-2013-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537058	54	KANGNA	2015	120	7	VIS-1-87-2015-DEL	3.2	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/97/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537059	54	FAASLA..	2016	120	7	VIS-1-87-2016-DEL	3.1	0x0000A5C300000000	2016-03-08 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/96/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537060	54	SWEET HEART 	2017	120	7	VIS-1-87-2017-DEL	3.49	0x0000A71A00000000	2017-02-14 00:00:00	MR JAGDEEP SINGH 	12	0	175	VIS/S/87/2017-DEL 	0	0	0	N	MS J STAR PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537061	44	ALBUM ''CHULBULI'' KA GANA  JO MERA DILDAR KARTA	1996	120	6	VIS-1-87-96-MUM	4	0x0000894C00000000	1996-03-26 00:00:00	PLUS CHANNEL, MUMBAI	12	0	175	VIS/1/87/96	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537062	44	JAB PYAAR KISISE HOTA HAI KA GANA EK DIL THA PAS MERE	1998	120	6	VIS-1-87-98-MUM	3.36	0x00008C0100000000	1998-02-17 00:00:00	TIPS INDUSTRIES  PVT.LTD.,MUMBAI	12	0	175	VIS/1/87/98	0	0	0	N	TIPS INDUSTRIES  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537063	44	PROMO NO. 6 TO 10 THE CAMP 	2010	120	6	VIS-1-870-2010-MUM	3.15	0x00009D7D00000000	2010-05-21 00:00:00	SUDESH BHOSALE, AAYUSH CINEVISION, MUMBAI	12	0	175	VIS/1/870/2010	0	0	0	N	SUDESH BHOSALE, AAYUSH CINEVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537064	156	PROMOTIONAL SONG OF CHALA HUSSABDI OFFICL SONG  HAUJA 	2011	120	6	VIS-1-870-2011-MUM	3.3	0x00009F2D00000000	2011-07-27 00:00:00	M/S. EAGLE FILMS PVT. LTD., MUMBAI	12	0	175	VIS/S/262/2011-MUM	0	0	0	N	M/S. EAGLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537065	44	PROMO NO. 13 TO 16 (INVITATION 14) OF FILM : BAANKEY KI CRAZY BARAAT	2015	120	6	VIS-1-870-2015-MUM	1	0x0000A4EB00000000	2015-08-05 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMITED, INDIA	12	0	175	VIS/1104/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537066	44	SHARDHANJALI RISHIKESH MUKHARJI VOLUME 1 HIS GOLDEN YEARS	2007	120	6	VIS-1-871-2007-MUM	43.57	0x000098E200000000	2007-02-27 00:00:00	SHEMAARO ENTERTAINMENT PVT.LTD,MUMBAI	12	0	175	VIS/1/871/07	0	0	0	N	SHEMAARO ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537067	156	NOT READABLE 	2011	120	6	VIS-1-871-2011-MUM	3.15	0x00009F2D00000000	2011-07-27 00:00:00	M/S. EAGLE FILMS PVT. LTD., MUMBAI	12	0	175	VIS/T/763/2011-MUM	0	0	0	N	M/S. EAGLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537068	82	SPONE	2010	120	6	VIS-1-875-2010-MUM	0.3	0x00009D8000000000	2010-05-24 00:00:00	UFS MOVIES (i) PVT LTD ,MUMBAI	12	0	185	VIS/413/2010-MUM	0	0	0	N	UFS MOVIES (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537069	44	KALAGARH	2010	120	6	VIS-1-876-2010-MUM	52	0x00009D8100000000	2010-05-25 00:00:00	FILM DIVISION GOVT. OF INDIA MUMBAI	12	0	182	VIS/390/2010-MUM	0	0	0	N	ERA FILMS SANTOSH JAIN, CHATTISGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537070	44	PROMO NO 11 MERE BROTHER KO DULHAN	2011	120	6	VIS-1-876-2011-MUM	2.43	0x00009F2E00000000	2011-07-28 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	12	0	175	VIS/T-811/11	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537071	44	PROMO NO. 23 TO 25 I AM KALAM,  GANA CHAND TARE	2011	120	6	VIS-1-879-2011-MUM	3.5	0x00009F2E00000000	2011-07-28 00:00:00	SMILE FOUNDATION/ ELINORA  IMAGES PVT LTD., MUMBAI	12	0	175	VIS/T-779/2011-MUM	0	0	0	N	SMILE FOUNDATION/ ELINORA  IMAGES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545636	44	DOUBLE GADBAD	1995	120	6	VU-6873-MUM	122.35	0x000087B100000000	1995-02-09 00:00:00	BABA SEHGAL	12	0	0	VU/6873	0	0	0	N	BABA SEHGAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537073	44	SHARARAT KA GANA KUCH TUM KAHO	2001	120	6	VIS-1-88-2001-MUM	5.38	0x0000908E00000000	2001-04-27 00:00:00	M/S WORK STATION, MUMBAI	12	0	175	VIS/1/88/2001	0	0	0	N	M/S WORK STATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537074	81	RAJ BALA KI JAWANI	2011	120	7	VIS-1-88-2011-DEL	70	0x00009E8000000000	2011-02-04 00:00:00	SONOTEK CASSETTES 	12	0	175	VIS/19/2011D-EL 	0	0	0	Y	SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537075	54	SONG: RAAT HOVE...	2012	120	7	VIS-1-88-2012-DEL	3.42	0x0000A00C00000000	2012-03-06 00:00:00	BALJINDER SINGH	12	0	175	VIS/138/2012-DEL	0	0	0	N	M/S J. N. RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537076	54	CHANDIGARH 	2013	120	7	VIS-1-88-2013-DEL	3.6	0x0000A19B00000000	2013-04-09 00:00:00	GALAXY RECORDZ 	12	0	175	VIS-1-88-2013-DEL	0	0	0	N	GALAXY RECORDZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537077	54	SONG: RABB BEWAFFA	2014	120	7	VIS-1-88-2014-DEL	2.51	0x0000A2E400000000	2014-03-04 00:00:00	SANDEEP SHARMA	12	0	198	VIS/S/87/2014-DEL	0	0	0	N	SANDEEP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537078	54	MAHIYA	2015	120	7	VIS-1-88-2015-DEL	3.33	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/99/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537079	197	MERE PRIY	2016	120	7	VIS-1-88-2016-DEL	46.27	0x0000A5C300000000	2016-03-08 00:00:00	VASANT M KELKAR	12	0	175	VIS/97/2016-DEL	0	0	0	N	VASANT M KELKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537080	54	IGNORE 	2017	120	7	VIS-1-88-2017-DEL	3.33	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/90/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537081	44	ALBUM NAJUK NAJUK KA GANA HU HALLA HU	1996	120	6	VIS-1-88-96-MUM	5	0x0000894C00000000	1996-03-26 00:00:00	BMG CRICENDO (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/1/88/96	0	0	0	N	BMG CRICENDO (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537082	44	MAHNATA KA GANA TAPAKA RI TAPAKA 	1997	120	6	VIS-1-88-97-MUM	3	0x00008A9B00000000	1997-02-24 00:00:00	APAKASHA  FILMS , MUMBAI	12	0	0	VIS-1-88-97-MUM	0	0	0	N	APAKASHA  FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537083	44	PROMO NO. 11 SE 14 KAJRARE	2010	120	6	VIS-1-880-2010-MUM	4.7	0x00009D8100000000	2010-05-25 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	175	VIS/1/880/2010	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537084	44	TEACHER NO. 1 JANE TI YA JANE NA 	2008	120	6	VIS-1-881-2008-MUM	0.6	0x00009A8100000000	2008-04-17 00:00:00	AMEER KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIS/Y-309/08	0	0	0	N	AMEER KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537085	44	FENTA BHEEMA 2	2010	120	6	VIS-1-881-2010-MUM	0.35	0x00009D8100000000	2010-05-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	VIS-1-881-2010	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537086	44	EPI. NO. 12 JAI SHRI KRISHNA	2011	120	6	VIS-1-881-2011-MUM	30	0x00009F2E00000000	2011-07-28 00:00:00	M/S VIACOM 18 MEDIA PVT LTD., MUMBAI	12	0	175	VIS-1-881-2011-MUM	0	0	0	N	MOSER BAER  ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537087	44	SONY MAX COSTUME PK	2015	120	6	VIS-1-881-2015-MUM (1)	0.1	0x0000A4DF00000000	2015-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	185	VIS/1/881/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537088	44	ONY MAX COSTUME PK	2015	120	6	VIS-1-881-2015-MUM 1	0.1	0x0000A4DF00000000	2015-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	12	0	185	VIS-1-881-2015-MUM 1	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537089	58	SONG NO. 1 TO 4 OR 'POLLAADHAVANI'	2007	120	3	VIS-1-882-2007-CHEN	16	0x000099DE00000000	2007-11-06 00:00:00	SHRI. S. KATHIREESEN	12	0	0	VIS-1-882-2007-CHEN	0	0	0	Y	M/S GROUP COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537090	44	ESP NO 09 JAI SHRI KRISHNA	2011	120	6	VIS-1-882-2011-MUM	30	0x00009F2E00000000	2011-07-28 00:00:00	ME VIACOM 18 MEDIA PVT LTD,MUMBAI	12	0	0	VIS/422/11	0	0	0	N	ME. MOSER BEAR ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537091	44	NOT READABLE	2015	120	6	VIS-1-882-2015-MUM	4	0x0000A4DF00000000	2015-07-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., ISHANT TALKIES (MUM)	12	0	175	VIS/1/882/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., ISHANT TALKIES (MUM)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537092	54	PROMO PUTT PUJBAI SONG  PUNJABAN 	2007	120	6	VIS-1-883-2007-MUM	0.3	0x000098E200000000	2007-02-27 00:00:00	FRENCHFIN ENTERTAINMENT COM. PVT LTD., MUMBIA	12	0	175	VIS/1/883/2007	0	0	0	N	FRENCHFIN ENTERTAINMENT COM. PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537093	44	NETHAR	2015	120	6	VIS-1-883-2015-MUM (1)	40.23	0x0000A4F000000000	2015-08-10 00:00:00	FILMS DIVISION (MINISTRY OF I & B), GOVT OF INDIA, INDIA	12	0	182	VIS/1/883/2015	0	0	0	N	FILMS DIVISION (MINISTRY OF I & B), GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537094	44	CHATAK THE WONDER HORSE	2010	120	6	VIS-1-884-2010-MUM	49	0x00009D8200000000	2010-05-26 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	190	VIS/1/884/2010	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537095	54	PROMO PUTT PANJABI GANA PAG 	2007	120	6	VIS-1-885-2007-MUM	0.3	0x000098E200000000	2007-02-27 00:00:00	FRANKFIN ENTERATINMMENT CO. PVT. LTD. MUMBAI 	12	0	175	VIS/1/885/07	0	0	0	N	FRANKFIN ENTERATINMMENT CO. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537096	51	SWABHAWALA AUSADH NAHII	2008	120	6	VIS-1-885-2008-MUM	64	0x00009A8100000000	2008-04-17 00:00:00	FOUNTAIN MUSIC CO. PUNE	12	0	175	VIS/236/08	0	0	0	N	MEJOR BEAR BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537097	61	ALBUM & SONG CHIDDY BANG  OPPOSITS OF ADULTS 	2010	120	6	VIS-1-885-2010-MUM	3.32	0x00009D8200000000	2010-05-26 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/307/2010-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537098	61	ALBUM : DAVID GILMERREWMEBER THAT  NIGHT PART 2	2010	120	6	VIS-1-886-2010-MUM	48.33	0x00009D8200000000	2010-05-26 00:00:00	VIRGIN RECORDS (i) PVT LTD ,MUMBAI	12	0	175	VIS/S-309/2010-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537099	82	SPONGE (HISTORY OF HEALTH & FAMILY  WELFARE) 	2010	120	6	VIS-1-887-2010-MUM	0.3	0x00009D8200000000	2010-05-26 00:00:00	UFO INDIA LTD, MUMBAI	12	0	185	VIS/418/10	0	0	0	N	UFO INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537100	51	PROMO NO. 1,2,3 KILLER BIN FOREVER	2010	120	6	VIS-1-888-2010-MUM	2.15	0x00009D8200000000	2010-05-26 00:00:00	GOLDEN PLAZA, MUMBAI	12	0	175	VIS/1/888/2010	0	0	0	N	GOLDEN PLAZA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537101	44	LUNAR HAWAI	2010	120	6	VIS-1-889-2010-MUM	0.6	0x00009D8100000000	2010-05-25 00:00:00	UFO INDIA LTD. MUMBAI	12	0	185	VIS/1/889/2010	0	0	0	N	UFO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537102	44	SAB TV  TARAK MEHATA KA ULTA CHASHMA	2011	120	6	VIS-1-889-2011-MUM	0.15	0x00009F2F00000000	2011-07-29 00:00:00	ORIYANTA CINE AND P. LTD., MUMBAI	12	0	187	VIS/447/11	0	0	0	N	ORIYANTA CINE AND P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537103	61	VRIKSHA ROPONA	2013	120	9	VIS-1-89-13-GUW	40	0x0000A29E00000000	2013-12-24 00:00:00	H. NONGDREN KHOMBA	12	0	182	VIS/95/13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537104	54	''ALBUM: DILA DE MAMLE GANA : HAYE O RABBA''	2004	120	6	VIS-1-89-2004-MUM	3.28	0x000094A000000000	2004-03-04 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/1/89/2004	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537105	44	NARCHI KA BHAT PART 1	2005	120	6	VIS-1-89-2005-MUM	38.49	0x000095FD00000000	2005-02-16 00:00:00	MUKESH KUMAR, SUN MUISC, MUZFAR NAGAR UP	12	0	175	VIS/1/89/2005	0	0	0	N	MUKESH KUMAR, SUN MUISC, MUZFAR NAGAR UP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537106	81	NANAND BHAHI KA ZAGADA	2007	120	6	VIS-1-89-2007-MUM	55	0x000098B000000000	2007-01-08 00:00:00	SONOTECH CASSETTE CO.,DELHI	12	0	175	VIS/1/89/2007	0	0	0	Y	SONOTECH CASSETTE CO.,DELHI	0	55.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537107	63	RAMDEV MAHARA PALANJYE	2011	120	7	VIS-1-89-2011-DEL	60	0x00009EDA00000000	2011-05-05 00:00:00	TERUN KUMAR HASSNI	12	0	175	VIS-91-2011-DEL	0	0	0	N	SHRI KRISHNA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537108	54	SONG : NO IF NO BUT	2012	120	7	VIS-1-89-2012-DEL	3.9	0x0000A00C00000000	2012-03-06 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/133/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537109	54	SONG YAAR JANGEY KAAT 	2013	120	7	VIS-1-89-2013-DEL	3.15	0x0000A19B00000000	2013-04-09 00:00:00	SPACE PRODUCTIONS PVT LTD. 	12	0	175	VIS-1-89-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537110	54	SONG: ZAALIMA	2014	120	7	VIS-1-89-2014-DEL	3.21	0x0000A2E400000000	2014-03-04 00:00:00	H S AULAKH	12	0	198	VIS/S/84/2014-DEL	0	0	0	N	VANJHALI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537111	54	SAI	2015	120	7	VIS-1-89-2015-DEL	3.48	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/101/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537112	54	JIMIDAAR JATTIAN	2016	120	7	VIS-1-89-2016-DEL	3.38	0x0000A5CB00000000	2016-03-16 00:00:00	 M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/98/2016-DEL	0	0	0	N	 M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537113	54	GUCCCI	2017	120	7	VIS-1-89-2017-DEL	3.21	0x0000A71A00000000	2017-02-14 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/91/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537114	44	ALBUM DUM TARA KA GANA DUM TARA 	1996	120	6	VIS-1-89-96-MUM	3.55	0x0000894C00000000	1996-03-26 00:00:00	MEGNA SOUND INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/89/96	0	0	0	N	MEGNA SOUND INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537115	44	ENTERTAINMENT ENTERPRISE PVT MUM	2010	120	6	VIS-1-890-2010-MUM	0.25	0x00009D8200000000	2010-05-26 00:00:00	PRAKASH PRODUCTION MUM	12	0	175	VIS-1-890-2010-MUM	0	0	0	N	PRAKASH PRODUCTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537116	44	PROMO NO. 7,8 WARNING 	2011	120	6	VIS-1-890-2011-MUM	3.18	0x00009F2F00000000	2011-07-29 00:00:00	OMKAR INVESTMENT PUNE	12	0	175	VIS/T-813/11	0	0	0	N	OMKAR INVESTMENT PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537117	44	PROMO NO. 13,14 MAMMO PUNJABI	2011	120	6	VIS-1-891-2011-MUM	1.45	0x00009F2F00000000	2011-07-29 00:00:00	CREACTIVE STEPS PRODUCTIONS PVT.LTD.MUMBAI	12	0	0	VIS/T-810/11	0	0	0	N	CREACTIVE STEPS PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537118	51	GANA NO 1 ,2  ASHO PHASLI NANACHI TANG 	2011	120	6	VIS-1-892-2011-MUM	7.57	0x00009F2F00000000	2011-07-29 00:00:00	MI ANAND GAYAKWAD ME ARYA MUOVI PRODEKSTION PUNE 	12	0	175	VIS/S-264/2011	0	0	0	N	MI ANAND GAYAKWAD ME ARYA MUOVI PRODEKSTION PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537119	51	SATHYAMEY JAYATE	2006	120	6	VIS-1-893-2006-MUM	38.36	0x0000983500000000	2006-09-07 00:00:00	MR, KARNAL CHITALE/ MAHARASHTRA MILITARY FOUNDATION PUNE 	12	0	0	VIS/140/86	0	0	0	Y	MR, KARNAL CHITALE/ MAHARASHTRA MILITARY FOUNDATION PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537120	51	LUX EKA PEKSHA EK	2008	120	6	VIS-1-893-2008-MUM	0.35	0x00009A8100000000	2008-04-17 00:00:00	UFO INDIALTD,MUMBAI	12	0	185	VIS/258/08	0	0	0	N	UFO INDIALTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537121	44	PROMO NO. 7,9, 10 NA JAANE KABSE	2011	120	6	VIS-1-894-2011-MUM	0.45	0x00009F2F00000000	2011-07-29 00:00:00	CREATIVE STEPS PRODUCTIONS PVT. LTD., MUMBIA	12	0	175	VIS/1/894/2011	0	0	0	N	CREATIVE STEPS PRODUCTIONS PVT. LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537122	44	ALBUM ANTAYATAL SONG SUNE	2008	120	6	VIS-1-895-2008-MUM	3.31	0x00009A8500000000	2008-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	12	0	175	VIS/S-532/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537123	44	R. D. BURMAN THE IMMORTAL COLLECTION VOLUME I  KING OF ROMANCE	2007	120	6	VIS-1-896-2007-MUM	54.14	0x000098E300000000	2007-02-28 00:00:00	SHEMAROO VIDEO PVT. LTD. MUMBAI	12	0	175	VIS/1/896/2007	0	0	0	N	SHEMAROO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537124	51	PROMO NO A AND 2 ASHI AFSLI NANACHI TANG	2011	120	6	VIS-1-896-2011-MUM	1	0x00009F2F00000000	2011-07-29 00:00:00	MR. ANAND GAIKWAD,ARYA MOVIE PRODUCTIONS,PUNE	12	0	175	VIS/T-815/11	0	0	0	N	MR. ANAND GAIKWAD,ARYA MOVIE PRODUCTIONS,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537125	44	DSAHVTAR KA PROMO NO 44  TO 47	2008	120	6	VIS-1-897-2008-MUM	2.15	0x00009A8500000000	2008-04-21 00:00:00	ANUSHWI PRODUCTIONS,MUMBAI	12	0	175	VIS/T-362/08	0	0	0	N	ANUSHWI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537126	44	MARUTI SUZUKI ALTO	2011	120	6	VIS-1-897-2011-MUM	0.6	0x00009F2F00000000	2011-07-29 00:00:00	SALVOS AND END MARKETING PVT LTD., NEW DELHI	12	0	185	VIS/1/897/2011	0	0	0	N	SALVOS AND END MARKETING PVT LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537127	44	HATRIC KA PROMO NO.8,9,10.11	2007	120	6	VIS-1-898-2007-MUM	0.6	0x000098E300000000	2007-02-28 00:00:00	UTV MOTION PICTURES LTD, MUMBAI	12	0	175	VIS/1/898/2007	0	0	0	N	UTV MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537128	51	SWABHAVALA AUSHADH NAHI BHAG2	2008	120	6	VIS-1-898-2008-MUM	58	0x00009A8500000000	2008-04-21 00:00:00	PAMUNTAN MUSIC K.PUNE	12	0	175	VIS/1/898/2008	0	0	0	N	MOSER BEAR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537129	44	BABA BHOLA BHANDARI	2011	120	6	VIS-1-898-2011-MUM	58.58	0x00009F2F00000000	2011-07-29 00:00:00	RANJIT SAMA R. A. MOVIES AGARA UP	12	0	175	VIS/1/898/2011	0	0	0	N	RANJIT SAMA R. A. MOVIES AGARA UP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537130	41	CUCKOO ( CUCK  CHANI )	2014	120	9	VIS-1-9-14-GUW	38.13	0x0000A38F00000000	2014-08-22 00:00:00	JAICHENGU JAI DOHUTIA 	12	0	182	VIS/9/14-GUW 	0	0	0	N	JAICHENGU JAI DOHUTIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537131	44	AARJU KA SONG TI TO TO	1999	120	6	VIS-1-9-1999-MUM	6	0x00008D4500000000	1999-01-07 00:00:00	DAVAYANTI PICTURES, MUMBIA	12	0	175	VIS/1/9/1999	0	0	0	N	DAVAYANTI PICTURES, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537132	44	ALBUM PEGAM KA SONG VATAN SE DURH	2000	120	6	VIS-1-9-2000-MUM	3.4	0x00008EB500000000	2000-01-10 00:00:00	POLYGRAM INDIA LTD., UNIVERSAL MUSIC MUMBIA	12	0	175	VIS/1/9/2000	0	0	0	N	POLYGRAM INDIA LTD., UNIVERSAL MUSIC MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537133	44	TAL RAHAT RUH	2001	120	6	VIS-1-9-2001-MUM	1	0x0000901F00000000	2001-01-06 00:00:00	LAHIAR COMMUNICATION PVT. LTD. MUMBAI	12	0	185	VIS/1/9/2001	0	0	0	N	LAHIAR COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537134	64	SHIV BHAKT BHUDUK BABA	2012	120	7	VIS-1-9-2012-DEL	40	0x00009FCD00000000	2012-01-03 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/1065/2011-DEL 	0	0	0	N	B. G. AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537135	61	KANG  RI : THE SONG OF GLACIERS BY ICEMAN 	2013	120	7	VIS-1-9-2013-DEL	52	0x0000A14600000000	2013-01-14 00:00:00	FILMS DIVISION , INDIA 	12	0	182	VIS/3/2013-DEL	0	0	0	N	ANSHU SRIVASTAVA DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537136	54	SONG: AKHIYAN	2014	120	7	VIS-1-9-2014-DEL	3.49	0x0000A2AD00000000	2014-01-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA  PVT. LTD. DELHI	12	0	198	VIS/S/528/2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA  PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537137	54	DIL	2015	120	7	VIS-1-9-2015-DEL	3.35	0x0000A41400000000	2015-01-02 00:00:00	KANWAR SIDHU	12	0	198	VIS/S/5/2015-DEL	0	0	0	N	SIDHU PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537138	44	ROM TO READ GIRLS EDUCATION PROFRAMME	2016	120	7	VIS-1-9-2016-DEL	8.22	0x0000A58600000000	2016-01-07 00:00:00	ROOM TO READ INDIA TRUST	12	0	182	VIS/642/2015-DEL	0	0	0	N	SUJATA KULSHREETHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537139	54	FATEH 	2017	120	7	VIS-1-9-2017-DEL	4.7	0x0000A6F100000000	2017-01-04 00:00:00	GURVEER RAJGRAH 	12	0	175	VIS/S/677/2016-DEL 	0	0	0	N	M/S. BATTH ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537140	44	''KRUSHNA'' KA GANA  MAIN KYA THI...	1996	120	6	VIS-1-9-96-MUM	9.3	0x0000890000000000	1996-01-10 00:00:00	TIME MAGNETICS (INDIA) LTD., MUMBAI	12	0	175	VIS/1/9/96	0	0	0	N	TIME MAGNETICS (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537141	44	JUDWA KA GANADUNIYA ME AAYE HO TO LOVE KAR LO THODA SA JI LO THODAMAR LO	1997	120	6	VIS-1-9-97-MUM	5.15	0x00008A6A00000000	1997-01-06 00:00:00	NADIADWALA GRANDSON MUMBAI 	12	0	175	VIS/1/9/97	0	0	0	Y	NADIADWALA GRANDSON MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537142	44	QIMAT KA GANA KOI NAHI MERE JAISA	1998	120	6	VIS-1-9-98-MUM	6.2	0x00008BD300000000	1998-01-02 00:00:00	UNITED 7 CREATION, MUMBAI	12	0	175	VIS/S-433/1998-MUM	0	0	0	N	UNITED 7 CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537143	50	ALTERNATIVE DANCER	2013	120	9	VIS-1-90-13-GUW	19.55	0x0000A2A400000000	2013-12-30 00:00:00	NOT READABLE	12	0	182	VIS-1-90-13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537144	44	ALBUM TANHA DIL KA GANA TANHA DIL	2000	120	6	VIS-1-90-2000-MUM	4	0x00008EFD00000000	2000-03-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD,MUMBAI	12	0	175	VIS/S-84/00	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537145	44	SHARAT KA SONG EK LADKI MUZE	2001	120	6	VIS-1-90-2001-MUM	4.37	0x0000908E00000000	2001-04-27 00:00:00	MS. WORK STONE, MUMBIA	12	0	175	VIS/1/90/2001	0	0	0	N	MS. WORK STONE, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537146	54	ALBUM TARA NAVANA KAMAL	2004	120	6	VIS-1-90-2004-MUM	2.17	0x000094A100000000	2004-03-05 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	175	VIS/1/90/2004	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537147	54	ALBUM:TERA NACHNA KAMAL GANA: VICHRAN VICHRAN	2004	120	6	VIS-1-90-2004-MUM.	5.17	0x000094A100000000	2004-03-05 00:00:00	TIPS INDERSTRICES LTD., MUMBAI	12	0	175	VIS/S-12/09	0	0	0	N	TIPS INDERSTRICES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537148	44	FILM: BIG BROTHER GANA: JABSE MORE NAINA	2007	120	6	VIS-1-90-2007-MUM	2.59	0x000098B000000000	2007-01-08 00:00:00	BHAGWAN CHITRA MANDIR, MUMBAI	12	0	175	VIS/S-46/2007-MUM	0	0	0	N	BHAGWAN CHITRA MANDIR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537149	58	SONG 'PATTUPOOCHI' OF 'ANNANDHA THAANDAVAM' 	2009	120	3	VIS-1-90-2009-CHEN	0.5	0x00009BCE00000000	2009-03-16 00:00:00	SHRI V. RAVICHANDRAN	12	0	175	VIS/1/90/2009	0	0	0	Y	M/S AASCAR FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537150	44	SAMPOORN ITIHAS JAIL  SALASAR  DHAM (VOL1)	2011	120	7	VIS-1-90-2011-DEL	498.25	0x00009E8500000000	2011-02-09 00:00:00	JASEWANTRAJSATHANI	12	0	175	VIS-90-2011-DEL	0	0	0	N	MEGHA VIDEO CASSETTES COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537151	54	SONG:FERRARI LAIKE FT. ROACH KILLA......	2012	120	7	VIS-1-90-2012-DEL	3.48	0x0000A00C00000000	2012-03-06 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-131-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537152	61	HOLD ON 	2013	120	7	VIS-1-90-2013-DEL	4.1	0x0000A19B00000000	2013-04-09 00:00:00	CORE CONXEPT MUSIC	12	0	175	VIS-1-90-2013-DEL	0	0	0	N	KABIR JAMATIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537153	72	MYARA SIPEY JI	2014	120	7	VIS-1-90-2014-DEL	49.8	0x0000A2E500000000	2014-03-05 00:00:00	RAM PAL	12	0	175	VIS/58/2014-DEL	0	0	0	N	AMBIENCE MUSIC & RECORD'S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537154	54	SONG: YARI YENKAN DI	2014	120	7	VIS-1-90-2014-DEL (2)	3.42	0x0000A2E400000000	2014-03-04 00:00:00	DHILON RECORDS	12	0	198	VIS/S/88/2014-DEL	0	0	0	N	DHILON RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537155	54	CHAKKWEIN SUIT	2015	120	7	VIS-1-90-2015-DEL	4.6	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/102/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537156	44	SWEET LOVE PROMO1	2016	120	7	VIS-1-90-2016-DEL	0.15	0x0000A5CB00000000	2016-03-16 00:00:00	NISH PAHWA	12	0	184	VIS/S/100/2016-DEL	0	0	0	N	KULDEEP  DHYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537157	44	PAWANPUTRA HANUMAN PART II	2016	120	6	VIS-1-90-2016-MUM	55.11	0x0000A59300000000	2016-01-20 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD., INDIA	12	0	175	VIS/73/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537158	54	GEDIYAN	2017	120	7	VIS-1-90-2017-DEL	3.4	0x0000A71A00000000	2017-02-14 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/92/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537159	44	ALBUM SHAKAR KA GANA KHUBSOORT HAI AAKHE TERI	1996	120	6	VIS-1-90-96-MUM	6	0x0000894D00000000	1996-03-27 00:00:00	GANESH C JAIN VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS-1-90-96-MUM	0	0	0	N	GANESH C JAIN VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537189	54	GANA VYAH	2007	120	6	VIS-1-912-2007-MUM	3.26	0x000098E400000000	2007-03-01 00:00:00	SHRI. LINE RECORDS, MUMBAI	12	0	175	VIS/1/912/2007	0	0	0	N	SHRI. LINE RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537160	44	QUALITY THE ONLY WAY	1997	120	6	VIS-1-90-97-MUM	28	0x00008A9C00000000	1997-02-25 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUMBAI	12	0	187	VIS-1-90-97-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537161	44	KHOTE SIKKE KA GANA DHAK DHAK DHADKE	1998	120	6	VIS-1-90-98-MUM	4	0x00008C0100000000	1998-02-17 00:00:00	M/S SURYA SHAKTI FILMS PVT LTD.,MUMBAI	12	0	175	VIS/1/90/98	0	0	0	N	M/S SURYA SHAKTI FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537162	44	FAUJI  PRAKARAN 1,2,3	2007	120	6	VIS-1-900-2007-MUM	60.4	0x000098E300000000	2007-02-28 00:00:00	PEN INDIA (PVT) LTD., MUMBAI	12	0	175	VIS/1/900/2007	0	0	0	N	PEN INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537163	44	JANE TU YA JANE NA KA PROMO NO,1 GANAADITI 	2008	120	6	VIS-1-900-2008-MUM	0.6	0x00009A8500000000	2008-04-21 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD. MUMBAI	12	0	175	VIS/1/900/2008	0	0	0	N	AMIR KHAN PRODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537164	44	ALBUM FREEDOM ANNIVERSARY	2011	120	6	VIS-1-901-2011-MUM	28.37	0x00009F3200000000	2011-08-01 00:00:00	RAJANI CREATIONS, INDORE (MP)	12	0	175	VIS/S-258/2011-MUM	0	0	0	N	RAJANI CREATIONS, INDORE (MP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537165	51	SONG : BEDHUNDA BEFIKAR OF FILM :YOUTH 	2016	120	6	VIS-1-901-2016-MUM	0.228	0x0000A5FD00000000	2016-05-05 00:00:00	VICTORY FILMS ,MUMBAI	12	0	175	VIS/1/901/2016	0	0	0	N	VICTORY FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537166	54	ALBUM:SAB SIKHON KO HUKUM HAI GURU MANIO GRANTH	2007	120	6	VIS-1-904-2007-MUM	11.25	0x000098E300000000	2007-02-28 00:00:00	D.J. MULTIMEDIA, AMRITSAR, PUNJAB	12	0	175	VIS/S596/2007-MUM	0	0	0	N	D.J. MULTIMEDIA, AMRITSAR, PUNJAB	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537167	61	GNITT	2011	120	6	VIS-1-904-2011-MUM	0.4	0x00009F3200000000	2011-08-01 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	185	VIS/453/2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537168	44	BOLLYWOOD TADJA PROMO	2016	120	6	VIS-1-906-2016-MUM	1.1	0x0000A5FE00000000	2016-05-06 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	185	VIS/1/906/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537169	58	GELUSIL	2010	120	6	VIS-1-907-2010-MUM	0.3	0x00009D8800000000	2010-06-01 00:00:00	GROUP M, MUMBAI	12	0	185	VIS/1/907/2010	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537170	61	MILITARY CAMPAINGNS OF THE MUGHALS	2011	120	6	VIS-1-907-2011-MUM	16.35	0x00009F3300000000	2011-08-02 00:00:00	NEXUS EDUCATION PVT LTD., GUJARAT	12	0	187	VIS/359/2011-MUM	0	0	0	N	NEXUS EDUCATION PVT LTD., GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537171	61	NATHAPANTIS SIDDHAS, YOGIS &  SUFIS	2014	120	6	VIS-1-908-2011-MUM	11.45	0x0000A37B00000000	2014-08-02 00:00:00	NEXUS EDCATION (P) LTD.,GUJRAT	12	0	187	VIS/1/908/2011	0	0	0	N	NEXUS EDCATION (P) LTD.,GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537172	44	PROMO NO 13 TO 16  MILENGE MILENGE 	2010	120	6	VIS-1-909-2010-MUM	13.3	0x00009D8800000000	2010-06-01 00:00:00	S. . FILMS ENTERPRIES , MUMBAI	12	0	175	VIS/T/499/2010-MUM	0	0	0	N	S. . FILMS ENTERPRIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537173	61	NOT READABLE	2011	120	6	VIS-1-909-2011-MUM	16.35	0x00009F3300000000	2011-08-02 00:00:00	MEXUS EDUCATION PVT. LTD., GUJARAT	12	0	187	VIS/1/909/2011	0	0	0	N	MEXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537174	51	KAMAKSHI (ALICE)	2015	120	6	VIS-1-909-2015-MUM	24.54	0x0000A4F700000000	2015-08-17 00:00:00	MR. PRASHANT PATHRABE, DIRECTOR, F.T. I. I. OF INDIA, 	12	0	175	VIS/1/909/2015	0	0	0	N	MR. PRASHANT PATHRABE, DIRECTOR, F.T. I. I. OF INDIA, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537175	44	SHARARAT OF SONG YEH MEIN KAHA AA KE	2001	120	6	VIS-1-91-2001-MUM	4.34	0x0000908E00000000	2001-04-27 00:00:00	M/S WORK STATION, MUMBAI	12	0	175	VIS/1/91/2001	0	0	0	N	M/S WORK STATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537176	51	JAUYA NAIKBABACHYA DARSHANALA	2005	120	6	VIS-1-91-2005-MUM	29.59	0x000095FD00000000	2005-02-16 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/1/91/2005	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537177	54	INSAAN...... YAAN....HAIWAAN... (PART10	2011	120	7	VIS-1-91-2011-DEL	59.59	0x00009E8500000000	2011-02-09 00:00:00	M/S SUPER CASSETTES IND.LTD.	12	0	175	VIS-94-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537178	54	SONG: PARDES....	2012	120	7	VIS-1-91-2012-DEL	4.49	0x0000A00C00000000	2012-03-06 00:00:00	M/S SUPER CASSETTES IND. LTD 	12	0	175	VIS/132/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537179	61	THE SOUP	2012	120	7	VIS-1-91-2013-DEL	12.53	0x0000A02E00000000	2012-04-09 00:00:00	NISHANT BAHUKHANDI	12	0	175	VIS-1-91-2013-DEL	0	0	0	N	NISHANT BAHUKHANDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537180	42	SAFE HAVEN: SAFETY OF INDIA NUCLEAR POWER PLANTS	2014	120	7	VIS-1-91-2014-DEL	13.4	0x0000A2E500000000	2014-03-05 00:00:00	VIGYAN PRASAR	13	0	182	VIS/68/2014-DEL	0	0	0	N	PULSE MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537181	54	RABB JEHE	2015	120	7	VIS-1-91-2015-DEL	3.13	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/103/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537182	197	SWEET LOVE PROMO2	2016	120	7	VIS-1-91-2016-DEL	0.2	0x0000A5CB00000000	2016-03-16 00:00:00	NISH PAHWA	12	0	184	VIS/S/101/2016-DEL	0	0	0	N	KULDEEP DHYANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537183	54	SIRE DE SHAUKEEN 	2017	120	7	VIS-1-91-2017-DEL	3.11	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/93/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537184	44	'' SHASTRA '' KA GANA  KYA ADA KYA JALWE...	1996	120	6	VIS-1-91-96-MUM	4.46	0x0000894D00000000	1996-03-27 00:00:00	NADIR IRANI  NADIM IRANI, NARIMAN PICTURES, MUMBAI	12	0	175	VIS/1/91/96	0	0	0	N	NADIR IRANI  NADIM IRANI, NARIMAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537185	44	JAB DIL KISI PE ATA HAI KA GANA DIWANA DIL KHO GAYA	1997	120	6	VIS-1-91-97-MUM	2.45	0x00008A9D00000000	1997-02-26 00:00:00	I T L SAT NET GLOBAL LTD,MUMBAI	12	0	0	VIS-1-91-97-MUM	0	0	0	N	I T L SAT NET GLOBAL LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537186	54	NOT READABLE	2007	120	6	VIS-1-911-2007-MUM	3.16	0x000098E400000000	2007-03-01 00:00:00	NOT READABLE	12	0	175	VIS-1-911-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537187	44	ALBUM  RAHBAR	2009	120	6	VIS-1-911-2009-MUM	53	0x00009C2B00000000	2009-06-17 00:00:00	VENUS RECORDS & TAPES PVT LTD., MUMBAI	12	0	175	VIS/S-459/2009-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537188	44	PROMO NO. 12 TO 14 OF STAND BY	2011	120	6	VIS-1-911-2011-MUM	3	0x00009F3300000000	2011-08-02 00:00:00	M/S BRC PRODUCTIONS,MUMBAI	12	0	175	VIS/T-834/11	0	0	0	N	M/S BRC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537190	44	PROMO NO. 4,5 & 6  MORNING WALK	2009	120	6	VIS-1-912-2009-MUM	2.3	0x00009C2B00000000	2009-06-17 00:00:00	INOX LASER LTD., MUMBAI	12	0	175	VIS/T-434/2009-MUM	0	0	0	N	INOX LASER LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537191	61	ALBUM:TAKING THE LONG WAY'' TRACK:NOT READY TO MAKE NICE''	2007	120	6	VIS-1-915-2007-MUM	3.53	0x000098E400000000	2007-03-01 00:00:00	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	12	0	175	VIS/1/915/2007	0	0	0	N	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537192	44	TELEONE SONA BELT	2009	120	6	VIS-1-916-2009-MUM	15	0x00009C2B00000000	2009-06-17 00:00:00	TELEONE CONSUMER PRODUCTS PVT LTD., DELHI	12	0	185	VIS/307/2009-MUM	0	0	0	N	TELEONE CONSUMER PRODUCTS PVT LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537193	44	PROMO NO. 45 TO 48 OF AARAKSHAN	2011	120	6	VIS-1-916-2011-MUM.	1.2	0x00009F3300000000	2011-08-02 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	175	VIS/1/916/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537194	44	TERA HERO	2015	120	6	VIS-1-917-2015-MUM (2)	4.4	0x0000A4F700000000	2015-08-17 00:00:00	PLAZMA BECORDS ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS-1-917-2015-MUM (2)	0	0	0	N	PLAZMA BECORDS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537195	61	ACHIEVERS OF INDIAN CINEMA	2016	120	6	VIS-1-917-2016-MUM	68	0x0000A5FE00000000	2016-05-06 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	182	VIS/623/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537196	58	TRAILER NO.1 & SONG NOS . 1 & 2 OF  KADHALIL VIZHUNDHEN 	2007	120	3	VIS-1-918-2007-CHEN	0	0x000099F600000000	2007-11-30 00:00:00	SHRI S. UMAPATHY , M/S ATLANTIC CINEMAS 	12	0	0	VIS-1-918-2007-CHEN	0	0	0	N	M/S ATLANTIC CINEMAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537197	44	ALBUM SACH SACH KAHATA HOON, GANA MAMMY	2009	120	6	VIS-1-918-2009-MUM	3.18	0x00009C2C00000000	2009-06-18 00:00:00	ME. TINITY SOUNDS PVT LTD,MUMBAI	12	0	175	VIS/S-164/09	0	0	0	N	ME. TINITY SOUNDS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537198	44	SHARARAT OF SONG MEHAKI HAWAO MEIN	2001	120	6	VIS-1-92-2001-MUM	4.5	0x0000908E00000000	2001-04-27 00:00:00	M/S. WORK STATION, MUMBAI	12	0	198	VIS/1/92/2001	0	0	0	N	M/S. WORK STATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537199	58	TR. OF THLUDRA VAYASU	2006	120	3	VIS-1-92-2006-CHEN	2.46	0x0000977900000000	2006-03-03 00:00:00	M/S K. R. G. FILMS 	12	0	184	VIS-1-92-2006-CHEN	0	0	0	Y	M/S K. R. G. FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537200	43	ALBUM: RANGAT	2007	120	6	VIS-1-92-2007-MUM	59.39	0x000098B000000000	2007-01-08 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	366	175	VIS/S-810/2006-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537201	44	SAI ARHAN (SAI BHAJAN)	2011	120	7	VIS-1-92-2011-DEL	49.7	0x00009E8500000000	2011-02-09 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-111-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537202	54	SONG : HEERIYE	2012	120	7	VIS-1-92-2012-DEL	2.59	0x0000A00C00000000	2012-03-06 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/154/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537203	61	COAL CURSE : POLITICAL ECONOMY OF COAL ENERGY IN INDIA	2013	120	7	VIS-1-92-2013-DEL	42.37	0x0000A19C00000000	2013-04-10 00:00:00	PARANJOY GUHA THAKURTA	12	0	182	VIS/114/2013-DEL	0	0	0	Y	PARANJOY GUHA THAKURTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537204	54	SONG: BALAAH	2014	120	7	VIS-1-92-2014-DEL	3.14	0x0000A2E600000000	2014-03-06 00:00:00	HARJOT SINGH CHAHAL	12	0	198	VIS/S/4/2014-DEL	0	0	0	Y	MILE HIGH RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537205	44	PREET KI REET	2015	120	7	VIS-1-92-2015-DEL	70.2	0x0000A45E00000000	2015-03-17 00:00:00	M/S DIVYA JYOTI JAGRATI SANSTHAN	12	0	175	VIS/105/2015-DEL	0	0	0	N	M/S DIVYA JYOTI JAGRATI SANSTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537206	54	GUTT NAAR DI ..........	2016	120	7	VIS-1-92-2016-DEL	3.59	0x0000A5CB00000000	2016-03-16 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/103/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537207	54	JATT PUNA 	2017	120	7	VIS-1-92-2017-DEL	4.3	0x0000A71A00000000	2017-02-14 00:00:00	JASVIR PAL SINGH 	12	0	175	VIS/S/93/2017-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537208	143	UTTAR MUMBAI KI BULANDI AAVAJ RAM NAIK VYAKTI DARSHAN	1996	120	6	VIS-1-92-96-MUM	31	0x0000894D00000000	1996-03-27 00:00:00	BHARTIY JANATA PARTI, UTTAR MUMBAI	12	0	175	VIS/1/92/96	0	0	0	N	MADHAV KARLE, BHARTIY JANATA PARTI, UTTAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537209	44	JAB DIL KISI PE AATA HAI KA GANA  AA JANA YE DIL..	1997	120	6	VIS-1-92-97-MUM	1.5	0x00008A9D00000000	1997-02-26 00:00:00	I T L SETNET GLOBAL LTD., MUMBAI	12	0	175	VIS-1-92-97-MUM	0	0	0	N	I T L SETNET GLOBAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537210	54	SONGGORA RANG	2009	120	6	VIS-1-921-2009-MUM	3.45	0x00009C2C00000000	2009-06-18 00:00:00	R.D.X MUMBAI	12	0	175	VIS/S-475/09	0	0	0	N	R.D.X MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537211	61	SAVE WATER	2010	120	6	VIS-1-921-2010-MUM	7	0x00009D8A00000000	2010-06-03 00:00:00	SIYA ANJREKAR PRODUCTIONS, MUMBAI	12	0	182	VIS/1/921/2010	0	0	0	N	SIYA ANJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537212	44	PROMO NO. 4 KRRISH	2006	120	6	VIS-1-922-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/1/922/2006	0	0	0	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537213	44	NOT READABLE	2006	120	6	VIS-1-922-2006-MUM.	0.2	0x0000983900000000	2006-09-11 00:00:00	FILMCARFAT PRODUCTION (INDIA) PVT. LTD., MUMBAI.	12	0	175	VIS/T-538/06	0	0	0	N	FILMCARFAT PRODUCTION (INDIA) PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537214	54	SONG AKH	2009	120	6	VIS-1-922-2009-MUM	2.5	0x00009C2C00000000	2009-06-18 00:00:00	MUSIC ROCKS ,MUMBAI	12	0	175	VIS/S-473/2009-MUM	0	0	0	N	MUSIC ROCKS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537215	44	ADANI VILCHTURE  FORTUNE OIL	2010	120	6	VIS-1-922-2010-MUM	0.35	0x00009D8A00000000	2010-06-03 00:00:00	UFO INDIA LTD., MUMBAI	12	0	185	VIS/1/922/2010	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537216	44	FILM AND GANAI HATE LOVE STORY KA PROMO NO,11 TO 14	2010	120	6	VIS-1-923-2010-MUM	3.5	0x00009D8A00000000	2010-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD, MUMBAI	12	0	175	VIS-1-923-2010	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537217	85	''DAKLEYMUMBAI''	2010	120	6	VIS-1-924-2010-MUM	0.6	0x00009D8A00000000	2010-06-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	VIS/1/924/2010	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537218	44	GOVAN HANDICRAFT	2011	120	6	VIS-1-925-2011-MUM	28.33	0x00009F3500000000	2011-08-04 00:00:00	G.H.R.S.S.I.D.C. GOA	12	0	182	VIS/315/2011-MUM	0	0	0	N	G.H.R.S.S.I.D.C. GOA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537219	44	BOOK BIEND TAJA	2010	120	6	VIS-1-926-2010-MUM	1	0x00009D8B00000000	2010-06-04 00:00:00	UHO INDIA LTD. MUMBAI	12	0	185	VIS/1/926/2010	0	0	0	N	UHO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537220	43	JAI MAA CHEHER TARI MAHER 	2007	120	6	VIS-1-927-2007-MUM (3)	68.32	0x000098E400000000	2007-03-01 00:00:00	NIRAL FILM PRODUCTIONS , NAVSARI , MUMBAI	12	0	175	VIS/S/433/2007-MUM	0	0	0	N	NIRAL FILM PRODUCTIONS , NAVSARI , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537221	58	NOT READABLE	2007	120	3	VIS-1-928-2007-CHEN	54.34	0x000099FB00000000	2007-12-05 00:00:00	NOT READABLE	12	0	0	VIS-1-928-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537222	44	MAKING OF SHOURYA	2008	120	6	VIS-1-928-2008-MUM	30	0x00009A8700000000	2008-04-23 00:00:00	MOSER BAER INDIA LTD. MUMBAI	12	0	175	VIS/1/928/2008	0	0	0	N	MOSER BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537223	44	JAY MAA DURGA 	2010	120	6	VIS-1-928-2010-MUM	37	0x00009D8B00000000	2010-06-04 00:00:00	MOZER BEAR INDIA LTD MUM	12	0	175	VIS-437-2010-MUM	0	0	0	N	MOZER BEAR INDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537224	51	SONG : MALA RANNG MILALE OF FILM : LAALBAUGHCHI RANI	2016	120	6	VIS-1-928-2016-MUM	1.22	0x0000A60300000000	2016-05-11 00:00:00	MAD ENTERTAINMENT LTD., INDIA	12	0	175	VIS/1/928/2016	0	0	0	N	MAD ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537225	44	TATA YESLIFE BAN JAYEGI 	2008	120	6	VIS-1-929-2008-MUM	0.43	0x00009A8700000000	2008-04-23 00:00:00	UFO INDIA LTD. MUMBAI	12	0	185	VIS/1/929/2008	0	0	0	N	UFO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537226	44	JAY MAA DURGA EPI. 21	2010	120	6	VIS-1-929-2010-MUM	39	0x00009D8B00000000	2010-06-04 00:00:00	M/S. MOZER BAER INDIA LTD., MUMBAI	12	0	175	VIS/1/929/2010	0	0	0	N	M/S. MOZER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537227	44	SHARARAT KA GANA NA KISI KE AANH KA	2001	120	6	VIS-1-93-2001-MUM.	0	0x0000909100000000	2001-04-30 00:00:00	ME. WORK STATION, MUMBAI	12	0	175	VIS/S-83/2K	0	0	0	N	ME. WORK STATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537228	54	RAL KHUSHIYAN MANAYIYE	2007	120	6	VIS-1-93-2007-MUM	29.24	0x000098AE00000000	2007-01-06 00:00:00	TIPS INDUSTRIES LTD,MUMBAI	12	0	175	VIS/393/06	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537229	54	PROMO NO 12 TO 14 SUKHAMANI	2010	120	6	VIS-1-93-2010-MUM	3.33	0x00009CFF00000000	2010-01-15 00:00:00	M/S SAI LOK SANGEETA PVT LTD, MUMBAI	12	0	175	VIS-1-93-2010-	0	0	0	N	M/S SAI LOK SANGEETA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537230	82	SAI MANGLAM SAI NAAM MANGLAM	2011	120	7	VIS-1-93-2011-DEL	44.58	0x00009E8500000000	2011-02-09 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	0	VIS-114-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537231	63	GHUGHARIYA GHAMKNA	2012	120	7	VIS-1-93-2012-DEL	43.48	0x0000A00F00000000	2012-03-09 00:00:00	HEMJIT MALOO	12	0	175	VIS/92/2012-DEL	0	0	0	Y	HEMJIT MALOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537232	54	SONG: KALLI KITEY TAKRE ..... SINGER  NAV SIDHU	2013	120	7	VIS-1-93-2013-DEL	4.17	0x0000A1A100000000	2013-04-15 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-93-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537233	54	SONG: DUKH	2014	120	7	VIS-1-93-2014-DEL	4.53	0x0000A2E600000000	2014-03-06 00:00:00	GURDEEP SINGH	12	0	198	VIS/S/93/2014-DEL	0	0	0	N	DREAM RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537234	44	MOKO	2015	120	7	VIS-1-93-2015-DEL	7.51	0x0000A45E00000000	2015-03-17 00:00:00	NITESH RANA	12	0	198	VIS/S/106/2015-DEL	0	0	0	N	NITESH RANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537235	54	VIAH	2017	120	7	VIS-1-93-2017-DEL	3.13	0x0000A71A00000000	2017-02-14 00:00:00	JASVIR PAL SINGH	12	366	175	VIS/S/95/2017-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537236	44	GULAM ALI KA GANA  SAUGAT	1996	120	6	VIS-1-93-96-MUM	4.4	0x0000894D00000000	1996-03-27 00:00:00	TARANA MUSIC TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/93/96	0	0	0	N	TARANA MUSIC TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537237	44	TATA MAGIC SANOSING	2008	120	6	VIS-1-930-2008-MUM	0.45	0x00009A8700000000	2008-04-23 00:00:00	UFO INDIA LTD. MUMBAI	12	0	185	VIS-1-930-2008	0	0	0	N	UFO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537238	44	JAI MAA DURGA ESP17	2010	120	6	VIS-1-930-2010-MUM	30	0x00009D8B00000000	2010-06-04 00:00:00	ME. MOSER BEAR INDIA LTD,MUMBAI	12	0	175	VIS/434/10	0	0	0	N	ME. MOSER BEAR INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537239	51	ALBUM MAZI SATVACHI AMMBABAI	2007	120	6	VIS-1-931-2007-MUM	59.58	0x000098E500000000	2007-03-02 00:00:00	SAMRAT KASET COMPANY.,PUNE	12	0	175	VIS/5-45/2007	0	0	0	N	SAMRAT KASET COMPANY.,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537240	44	SEVA PARM DHARM	2010	120	6	VIS-1-932-2010-MUM	50	0x00009D8B00000000	2010-06-04 00:00:00	MS. SWEET DIMPS FILMS, MUMBIA	12	0	175	VIS/1/932/2010	0	0	0	N	MS. SWEET DIMPS FILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537241	44	SEVA PARAM DHARAM	2010	120	6	VIS-1-932-2010-MUM.	50	0x00009D8B00000000	2010-06-04 00:00:00	M/S SWEET DREAMS FILMS, MUMBAI	12	0	175	VIS/1/932/2010	0	0	0	N	M/S SWEET DREAMS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537242	44	PROMO KARAMATI KOT	2011	120	6	VIS-1-933-2011-MUM	1.3	0x00009F3600000000	2011-08-05 00:00:00	BALCHITRA SAMITI BHARAT, MUMBAI	12	0	175	VIS/T/845/11	0	0	0	N	BALCHITRA SAMITI BHARAT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537243	44	PAIYAR KE SIDE EFEKTS KA PROMO NO. 2 MEDLI 2 GANE	2006	120	6	VIS-1-934-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	NOT READABLE	12	0	175	VIS/T-/547/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537244	44	ALEXANDER AND PORUS VOLUME  2	2010	120	6	VIS-1-934-2010-MUM	50	0x00009D8E00000000	2010-06-07 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	190	VIS/1/934/2010	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537245	44	GANA PROMO  CHUTKI BAJAKE	2012	120	6	VIS-1-934-2011-MUM	1.3	0x0000A0A400000000	2012-08-05 00:00:00	DAHRAM RAJ FILMS, RAJASTHAN	12	0	175	VIS/T-822/11	0	0	0	N	DAHRAM RAJ FILMS, RAJASTHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537246	161	LAGHU FILM : SANGATI	2009	120	6	VIS-1-936-2009-MUM	3.36	0x00009C2D00000000	2009-06-19 00:00:00	VIKRAM V LIMYE, A CREATIVE PRODUCTION, THANE	12	366	175	VIS/318/09-MUM	0	0	0	N	VIKRAM V LIMYE, A CREATIVE PRODUCTION, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537247	54	PROMO NO. 8 SE 10 MEL KARA DE RABBA GANA  BALLE BALLE	2010	120	6	VIS-1-937-2010-MUM	2.15	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIZ PVT. LTD., MUMBAI	12	0	175	VIS/1/937/2010	0	0	0	N	BATRA SHOWBIZ PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537248	44	PROMO NO.2 U ARE MY JAAN SONG MERE MOALLA	2011	120	6	VIS-1-937-2011-MUM	0.9	0x00009F3600000000	2011-08-05 00:00:00	ARUN GOVIL PRODUCTIONS PVT.LTD.,MUMBAI	12	0	175	VIS/T-848/11	0	0	0	N	ARUN GOVIL PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537249	54	PROMO NO 11 TO 13 MAIL KARA DE RABBA SONG : MAAHIMAAHI	2010	120	6	VIS-1-938-2010-MUM	2.15	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIZ PVT. LTD., MUMBAI	12	0	175	VIS/1/938/2010	0	0	0	N	BATRA SHOWBIZ PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537250	44	PROMO NO 1 TOI 5 BOL (GANA KAHO	2011	120	6	VIS-1-938-2011-MUM	5.17	0x00009F3600000000	2011-08-05 00:00:00	TIPS IND LTD,MUMBAI	12	0	175	VIS/T-826/11	0	0	0	N	TIPS IND LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537251	61	NOT READABLE	2009	120	6	VIS-1-939-2009-MUM	40.52	0x00009C2D00000000	2009-06-19 00:00:00	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE,ANJAR KUTCH	12	0	187	VIS/308/09	0	0	0	N	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE,ANJAR KUTCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537252	54	PROMO NO. 14 TO 16 MAIL KARA DE RABHA 	2010	120	6	VIS-1-939-2010-MUM	2.15	0x00009D8E00000000	2010-06-07 00:00:00	BATARA SHOWBIJ PVT. LTD. MUMBAI	12	0	175	VIS/1/939/10	0	0	0	N	BATARA SHOWBIJ PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537253	44	SHARAT KA GANA DIL KAHATA HAI	2001	120	6	VIS-1-94-2001-MUM	5.11	0x0000909100000000	2001-04-30 00:00:00	M/S.WORK STATION,MUMBAI	12	0	175	VIS/1/94/2001	0	0	0	N	M/S.WORK STATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537254	64	''BADA NIK MAL BA''	2007	120	6	VIS-1-94-2007-MUM	55.11	0x000098B000000000	2007-01-08 00:00:00	TWOSKA MUSIC, THANE	12	0	175	VIS/1/94/2007	0	0	0	N	TWOSKA MUSIC, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537255	44	KANHAIYA TO PREM K ABHUKHE HAI	2011	120	7	VIS-1-94-2011-DEL	57.56	0x00009E8500000000	2011-02-09 00:00:00	RACHNA SHARMA	12	0	175	VIS-1-94-2011-DEL	0	0	0	N	RACHNA SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537256	54	SONG: DIL DI GAL	2011	120	7	VIS-1-94-2011-DEL (2)	4.19	0x00009F9E00000000	2011-11-17 00:00:00	M/S SUPER CASSETTES IND . LTD 	12	0	0	VIS/966/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND . LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537257	44	AB HOGA DHARNA UNILIMITED	2012	120	7	VIS-1-94-2012-DEL	0.45	0x0000A00C00000000	2012-03-06 00:00:00	DEEPAK TANWAR	12	0	184	VIS/155/2012-DEL	0	0	0	N	DEEPAK TANWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537258	54	SONG: NADDI SINGER.JASSI SEKHON	2013	120	7	VIS-1-94-2013-DEL	3.14	0x0000A1A100000000	2013-04-15 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS-1-94-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537259	229	SONG: DAANA	2014	120	7	VIS-1-94-2014-DEL	3.32	0x0000A2E600000000	2014-03-06 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/96/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537260	58	KAATHTHAMMA  CHANNEL TRAILER NO. 2	2015	120	3	VIS-1-94-2015-CHEN	1	0x0000A44C00000000	2015-02-27 00:00:00	JOSE M THOMAS ROY, INDIA	12	0	184	VIS/1/94/2015	0	0	0	Y	JOSE M THOMAS ROY, PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537261	54	MAJHE DA VAJHA	2015	120	7	VIS-1-94-2015-DEL	3.18	0x0000A46000000000	2015-03-19 00:00:00	SATVINDER KOHLI	12	0	198	VIS/S/109/2015-DEL	0	0	0	N	M/S SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537262	58	ENGITTA MODHATHEY VIDEO TEASTAR 	2016	120	3	VIS-1-94-2016-CHEN	0.49	0x0000A5BE00000000	2016-03-03 00:00:00	RAJESH VADIVEL M/S R. V. FILMS CHENNAI INDIA 	12	0	184	VIS/1/94/2016	0	0	0	Y	RAJESH VADIVEL M/S R. V. FILMS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537263	44	PYAAR KARO	2016	120	7	VIS-1-94-2016-DEL	4.3	0x0000A5CB00000000	2016-03-16 00:00:00	SOUND BOX ENTERTAINMENT PRIVATE LIMTED	12	0	198	VIS/S/105/2016-DEL	0	0	0	N	RAJINDER SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537264	54	CHANDIGARH RETURNS (3 LAKH)	2016	120	7	VIS-1-94-2016-DEL (2)	5	0x0000A5CB00000000	2016-03-16 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/104/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537265	54	AKHAN TERIYAN	2017	120	7	VIS-1-94-2017-DEL	3.43	0x0000A71A00000000	2017-02-14 00:00:00	JASVIR PAL SINGH	12	366	175	VIS/S/96/2017-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537266	44	ALBUM KARO ITNI MUHABBAT SANAM KA GANA KARO ITNI MUHABBAT SANAM .... 	1996	120	6	VIS-1-94-96-MUMV	5.1	0x0000894D00000000	1996-03-27 00:00:00	BMG CRICENDO (INDIA)PVT.LTD.,MUMBAI	12	0	175	VIS/1/94/96	0	0	0	N	BMG CRICENDO (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537267	44	MIL GAYI MUJHE KA TRAILER NO.2	1997	120	6	VIS-1-94-97-MUM	1.3	0x00008A9D00000000	1997-02-26 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS-1-94-97-MUM	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537268	44	ALNBUM DANCE MASTI , SONG DIL KYA KARE	1998	120	6	VIS-1-94-98-MUM	5.37	0x00008C0200000000	1998-02-18 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	12	0	198	VIS/1/94/98	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537269	67	MAIYA DE DE MAYARU KA TRAILER 	2010	120	6	VIS-1-940-2010-MUM	3.3	0x00009D8E00000000	2010-06-07 00:00:00	AMAN MOVIE INTERNTIONAL MUMBAI 	12	0	184	VIS/1/940/10	0	0	0	N	AMAN MOVIE INTERNTIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537270	44	PROMO NO 13 14 MOUSAM GAANA SAJ DHAJ KE	2011	120	6	VIS-1-940-2011-MUM	0.6	0x00009F3600000000	2011-08-05 00:00:00	CINEJ PICTURE PVT LTD MUMBAI	12	0	175	VIS/T-856/11	0	0	0	N	CINEJ PICTURE PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537271	44	ALBUM : NAYA, GANA : AE SHAMA REMIX  KHAMASHIYA	2006	120	6	VIS-1-941-2006-MUM	6.34	0x0000983A00000000	2006-09-12 00:00:00	MUSIC TODAY, MUMBAI	12	366	175	VIS/S-492/2006-MUM	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537272	51	NOT READABLE	2010	120	6	VIS-1-941-2010-MUM	8.31	0x00009D8F00000000	2010-06-08 00:00:00	SAREGAMA MUSIC PVT LTD MUM	12	0	175	VIS-1-337-2010-MUM	0	0	0	N	SAREGAMA MUSIC PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537273	44	PROMO NO. 1 U ARE MY JAAN GANA KYA KARE 	2011	120	6	VIS-1-941-2011-MUM	0.9	0x00009F3600000000	2011-08-05 00:00:00	M/S ARUN GOVIL PRODUCTION PVT. LTD. MUMBAI 	12	0	175	VIS/1/941/11	0	0	0	N	M/S ARUN GOVIL PRODUCTION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537274	44	MERA DIL LEKE DEKHO KA  PROMO NO. 18 SE 22	2006	120	6	VIS-1-942-2006-MUM	2.3	0x0000983A00000000	2006-09-12 00:00:00	SHOTGUN MOVIES, MUMBAI	12	366	175	VIS/T-560/2006-MUM	0	0	0	N	SHOTGUN MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537275	54	SPOT GURU H B2	2007	120	6	VIS-1-942-2007-MUM	0.2	0x000098E500000000	2007-03-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT I PVT LTD, MUMBAI	12	0	175	VIS/1/942/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT I PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537276	44	SPOT GURU H V  2	2007	120	6	VIS-1-942-2007-MUM.	0.2	0x000098E500000000	2007-03-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	175	VIS/1/942/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537277	44	I T C BINGO AACHARI MASTI MAD ANGELS	2008	120	6	VIS-1-942-2008-MUM	0.3	0x00009A8800000000	2008-04-24 00:00:00	UFO  INDIA LTD., MUMBAI	12	0	185	VIS/1/942/2008	0	0	0	N	UFO  INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537278	42	FR ANJAN DUTTA	2010	120	6	VIS-1-942-2010-MUM	1.8	0x00009D8F00000000	2010-06-08 00:00:00	UFO MOVIEZ (I) LTD. MUMBAI	12	0	185	VIS/1/942/2010	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537279	54	ALBUM ONLI FOCK SONG JINDUYA	2008	120	6	VIS-1-943-2008-MUM	3.12	0x00009A8800000000	2008-04-24 00:00:00	SUPER CESETS INDIA  PVT. INDIA., MUMBAI	12	0	175	VIS/1/943/2008	0	0	0	N	SUPER CESETS INDIA  PVT. INDIA., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537280	54	FILM EK JIND KI JAAN GAANA CHICHI CHICHI GANERIAN	2006	120	6	VIS-1-944-2006-MUM (2)	4.34	0x0000976800000000	2006-02-14 00:00:00	MAA CHINMASTIKA FILM MUM	12	0	175	VIS/S-530/06	0	0	0	N	MAA CHINMASTIKA FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537281	44	HUM DONO RANGEEN KA GANA ALLAH TERO NAAM 	2009	120	6	VIS-1-944-2009-MUM	1.55	0x00009C2D00000000	2009-06-19 00:00:00	NAVKETAN MUMBAI 	12	0	175	VIS/1/944/09	0	0	0	N	NAVKETAN MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537282	44	HUM DONO RANGEEN KA ALBUM  KA GANA  ALLAH TERO NAAM 	2009	120	6	VIS-1-944-2009-MUM.	1.55	0x00009C2D00000000	2009-06-19 00:00:00	NAVKETAN MUMBAI 	12	0	175	VIS/1/944/09	0	0	0	N	NAVKETAN MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537283	51	SHRIMANT PESHWA BAJIRAO MASTANI	2010	120	6	VIS-1-944-2010-MUM	1.6	0x00009D8F00000000	2010-06-08 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	185	VIS/1/944/2010	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537284	44	STAR GOLD HD  KICK	2014	120	6	VIS-1-944-2014-MUM	0.1	0x0000A3AB00000000	2014-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	VIS/1/944/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537285	54	ALBUMONLY FOKE GANA JINDUA KA PROMO 	2008	120	6	VIS-1-945-2008-MUM	0.3	0x00009A8900000000	2008-04-25 00:00:00	SUPER CASSETTES INDIA PVT LTD, MUMBAI	12	0	175	VIS/1/945/2008	0	0	0	N	SUPER CASSETTES INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537286	44	HAM DONO CANGIN KA SONG ME  JANDAGI KA	2009	120	6	VIS-1-945-2009-MUM	1.55	0x00009C2D00000000	2009-06-19 00:00:00	NEW KETAN ,MUMBAI	12	0	175	VIS-1-945-2009-MUM	0	0	0	N	NEW KETAN ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537287	44	NOT READABLE	2007	120	6	VIS-1-946-2007-MUM	21.41	0x000098E500000000	2007-03-02 00:00:00	NOT READABLE	12	0	175	VIS-1-946-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537288	44	MUDRANK KA SONG NO. 3,4	2008	120	6	VIS-1-946-2008-MUM	0.6	0x00009A8900000000	2008-04-25 00:00:00	AADITYA CINEAMA, PUNE	12	0	175	VIS/1/946/2008	0	0	0	N	AADITYA CINEAMA, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537289	44	GANA ALBUM BABA VASUKONATH KI PAWAN GATHA	2009	120	6	VIS-1-946-2009-MUM	42.48	0x00009C2D00000000	2009-06-19 00:00:00	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD,NEW DELHI	12	0	175	VIS/S-472/09	0	0	0	N	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537290	54	ALBUM  BLINDFOLDED, GANA  NAL NACHENA	2010	120	6	VIS-1-946-2010-MUM	3.13	0x00009D9000000000	2010-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/946/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537291	44	TRACK GOOD DELETED SINS	2007	120	6	VIS-1-947-2007-MUM	13.13	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT PVT LTD., MUMBIA	12	0	175	VIS/1/947/2007	0	0	0	N	SONY B.M.G MUSIC ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537292	44	PROMO :17 TO 20 (KUCH TO BAKI THEME MILENGE MILENGE	2010	120	6	VIS-1-947-2010-MUM	1.3	0x00009D9000000000	2010-06-09 00:00:00	S.K.ENTERPRISES,MUMBAI	12	0	175	VIS/1/947/10	0	0	0	N	S.K.ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537293	44	PROMO NO 12 TO 15 SAHI DHANDE GALAT BANDE	2011	120	6	VIS-1-947-2011-MUM	3.15	0x00009F3600000000	2011-08-05 00:00:00	VERY FISHI FILMS PVT LTD, MUMBAI	12	0	175	VIS/1/947/2011	0	0	0	Y	VERY FISHI FILMS PVT LTD, MUMBAI	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537294	44	PROMO NO.1 TO 4 KHATTA MITHA	2010	120	6	VIS-1-948-2010-MUM	4.9	0x00009D9100000000	2010-06-10 00:00:00	SHRI.ASHAVINAYAK CINE VISION LTD.,MUMBAI	12	0	175	VIL/1/948/10	0	0	0	N	SHRI.ASHAVINAYAK CINE VISION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537295	44	SPOT GURU H V3	2007	120	6	VIS-1-949-2007-MUM	0.29	0x000098E500000000	2007-03-02 00:00:00	SAMRAT KASET COMPANY.,PUNE	12	0	175	VIS/T-224/2007	0	0	0	N	SONY B.M.G.MUSIC ENTERTAINMENT(AIE) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537296	44	MEHABUBA PROMO NO. 1,2,3 	2008	120	6	VIS-1-949-2008-MUM	4.1	0x00009A8900000000	2008-04-25 00:00:00	SHABBO ARTS, MUMBAI	12	0	175	VIS/1/949/2008	0	0	0	N	SHABBO ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537297	44	NOT READABLE 	2015	120	6	VIS-1-949-2015-MUM (3)	5.8	0x0000A4E700000000	2015-08-01 00:00:00	NOT READABLE 	12	0	0	VIS-1-949-2015-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537298	72	MUKHPHALI DHADHARI	2011	120	7	VIS-1-95-2011-DEL	58.59	0x00009E8500000000	2011-02-09 00:00:00	RAMESH AAJAWANI	12	0	175	VIS/98/2011-DEL	0	0	0	N	M/S RAJA CASSETTES IND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537299	54	SONG: DIL FRAME	2012	120	7	VIS-1-95-2012-DEL	3.19	0x0000A01300000000	2012-03-13 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/166/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537300	54	SONG NACHNA PAYA SINGER RUPENDER HANDA 	2012	120	7	VIS-1-95-2013-DEL	3.18	0x0000A03400000000	2012-04-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS-1-95-2013-DEL	0	0	0	N	SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537301	54	SONG: PRADI..SINGER RESHAM ANMOL 	2014	120	7	VIS-1-95-2014-DEL	3.49	0x0000A2E600000000	2014-03-06 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	198	VIS/S/92/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537302	54	ZIND	2015	120	7	VIS-1-95-2015-DEL	4.26	0x0000A46000000000	2015-03-19 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/110/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537303	54	URBAN BOLIYAN	2016	120	7	VIS-1-95-2016-DEL	3.12	0x0000A5CB00000000	2016-03-16 00:00:00	CHAMKAUR SINGH	12	0	198	VIS/S/108/2016-DEL	0	0	0	N	JAPAS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537304	54	JAAN TAY BANI 	2017	120	7	VIS-1-95-2017-DEL	4.28	0x0000A71A00000000	2017-02-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/97/2017-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537305	44	AARMI KA MUSICAL TRAILER NO. 1	1996	120	6	VIS-1-95-96-MUM	3	0x0000894E00000000	1996-03-28 00:00:00	NITIN MANMOHAN MUMBAI 	12	0	184	VIS/1/95/96	0	0	0	N	NITIN MANMOHAN , NEHA MAD COMBINE MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537306	44	MIL GAYI MANJIL MUJHE KA TRAILER NO 1	1997	120	6	VIS-1-95-97-MUM	1.13	0x00008A9E00000000	1997-02-27 00:00:00	PLUS MUSIC,MUMBAI	12	0	0	VIS-1-95-97-MUM	0	0	0	N	PLUS MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537307	44	SPOT GURU HOME VIDEO 4	2007	120	6	VIS-1-950-2007-MUM	0.3	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G.MUSIC ENTERTAINMENT (I)PVT.LTD.,MUMBAI	12	0	175	 VIS/1/950/07	0	0	0	N	SONY B.M.G.MUSIC ENTERTAINMENT (I)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537308	44	PROMO 7 C8 LATTHI MITHA	2010	120	6	VIS-1-950-2010-MUM	3.33	0x00009D9100000000	2010-06-10 00:00:00	NOT READABLE	12	0	175	VIS-529-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537309	44	PROMO NO. 9 TO 12 KHATTA MEETHA SONG : NANA CHI TAANG	2010	120	6	VIS-1-951-2010-MUM	3.3	0x00009D7200000000	2010-05-10 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	175	VIS/1/951/2010	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537310	44	PROMONO. 2: KILL /DIL (CHILL FACTOR) 	2014	120	6	VIS-1-951-2014-MUM	1.42	0x0000A3AE00000000	2014-09-22 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	175	VIS/1/951/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537311	44	ALBUM  AASHAYEN GANAAASHAYEN	2009	120	6	VIS-1-952-2009-MUM	3.55	0x00009C3000000000	2009-06-22 00:00:00	SAGRICA MUSIC PVT LTD,MUMBAI	12	0	175	VIS/S-477/09	0	0	0	N	SAGRICA MUSIC PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537312	44	PROMO NO. 21 SE 23 KAJRARE, GANA AAFRIN	2010	120	6	VIS-1-952-2010-MUM	2.55	0x00009D9100000000	2010-06-10 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	175	VIS/1/952/2010	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537313	61	VODAFONE SHAKIRA WAKA WAKA 	2010	120	6	VIS-1-953-2010-MUM	30	0x00009D9100000000	2010-06-10 00:00:00	PRIME FOCUS PLUS , MUMBAI	12	0	185	VIS/472/2010-MUM 	0	0	0	N	PRIME FOCUS PLUS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537314	54	NOT READABLE	2011	120	6	VIS-1-953-2011-MUM	0.15	0x00009F3A00000000	2011-08-09 00:00:00	JASMIT SINGH JAJ FILM PROD. PVT.LTD.,MUMBAI	12	0	175	VIS/T-860/11	0	0	0	N	JASMIT SINGH JAJ FILM PROD. PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537315	43	COMEDY EXPRESS 	2010	120	6	VIS-1-954-2010-MUM	0.3	0x00009D9100000000	2010-06-10 00:00:00	UFO MOVIES (INDIA) LTD., MUMBAI	12	0	185	VIS/47/2010-MUM	0	0	0	N	UFO MOVIES (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537316	44	ALBUM  SAMPALO MANAVA SAI KA RANG HAI	2010	120	6	VIS-1-955-2010-MUM	40	0x00009D9100000000	2010-06-10 00:00:00	M/S KOYAL FILMS PRODUCTION, SILVASA	12	0	175	VIS/1/955/2010	0	0	0	N	M/S KOYAL FILMS PRODUCTION, SILVASA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537317	44	PROMO NO. 6 TO 9 SUPER NANI SONGMAHEROO	2014	120	6	VIS-1-955-2014-MUM	4.37	0x0000A3AF00000000	2014-09-23 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	175	VIS/1392/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537318	43	LOK GAYAK GUJRAAT	2010	120	6	VIS-1-956-2010-MUM	0.3	0x00009D9100000000	2010-06-10 00:00:00	UFO MOVIES (INDIA) LTD,MUMBAI	12	0	185	VIS/470/2010	0	0	0	N	UFO MOVIES (INDIA) LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537319	44	PROMO: ANDAJ PYAR KA RAFFI	2006	120	6	VIS-1-957-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	175	VIS/1/957/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537320	67	SONG JYOT JAWAARA	2007	120	6	VIS-1-957-2007-MUM	97.11	0x000098E500000000	2007-03-02 00:00:00	SUDNRAL FILMS ,MUMBAI  	12	0	175	VIS/5-6/615/2007-MUM	0	0	0	N	SUDNRAL FILMS ,MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537321	44	MEKING OF MAI HU NA  VENUS DVD	2010	120	6	VIS-1-957-2010-MUM	65	0x00009D9100000000	2010-06-10 00:00:00	EROS ENTERNATIONAL MEDIA PVT. LTD. MUMBAI 	12	0	175	VIS/1/957/10	0	0	0	N	EROS ENTERNATIONAL MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537322	44	JSHAN KA SONGDARDE TANHAI/MAIN CHALA	2009	120	6	VIS-1-958-2009-MUM	5.34	0x00009C3100000000	2009-06-23 00:00:00	VISHESH FILMS PVT.LTD.,MUMBAI`	12	0	175	VIS/S-479/09	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537323	51	ZEP NAVYA KSHITIJANKADE (LAGHU SANSKARAN)	2000	120	6	VIS-1-96-2000-MUM	11.48	0x00008F0200000000	2000-03-27 00:00:00	SARGAM, PUNE	12	0	182	VIS/1/96/2000	0	0	0	N	SARGAM, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537324	82	NOT READABLE	2017	120	6	VIS-1-96-2000-MUM.	11.48	0x0000A7B500000000	2017-07-19 00:00:00	SARGAM, PUNE	12	0	185	VIS/35/2000	0	0	0	N	SARGAM, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537325	54	GANA SHARTA	2007	120	6	VIS-1-96-2007-MUM	3.22	0x000098B000000000	2007-01-08 00:00:00	G4 B RECORDS,MUMBAI	12	0	175	VIS/S-29/07	0	0	0	N	G4 B RECORDS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537326	44	ROAD TO SANGAM KA PROMO NO. 1 	2010	120	6	VIS-1-96-2010-MUM	0.3	0x00009CFF00000000	2010-01-15 00:00:00	M/S SHETHIA AUDIO VEDIO PVT. LTD. MUMBAI 	12	0	175	VIS/1/96/10	0	0	0	N	M/S SHETHIA AUDIO VEDIO PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537327	44	TERE NAAM KE SAHARE	2011	120	7	VIS-1-96-2011-DEL	47.51	0x00009E8500000000	2011-02-09 00:00:00	NOT READABLE	12	0	175	VIS-1-96-2011-DEL	0	0	0	N	SAMITA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537328	54	SONG: NADIYAN...	2012	120	7	VIS-1-96-2012-DEL	3.5	0x0000A01300000000	2012-03-13 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/168/2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537329	54	SONG:LONDONO PHONE..... SINGERNAV SIDHU	2013	120	7	VIS-1-96-2013-DEL	3.5	0x0000A1A100000000	2013-04-15 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS-1-96-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537330	44	MY NAME IS RAJ 4	2014	120	7	VIS-1-96-2014-DEL	62.42	0x0000A2EB00000000	2014-03-11 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	0	188	VIS/97/2014-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537331	44	SWAG BABE	2015	120	7	VIS-1-96-2015-DEL	3.24	0x0000A46000000000	2015-03-19 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/111/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537332	54	KHAAB	2016	120	7	VIS-1-96-2016-DEL	3.7	0x0000A5CB00000000	2016-03-16 00:00:00	VIKRAM PUWAR	12	0	198	VIS/S/109/2016-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537333	54	JATT DI QUEEN	2017	120	7	VIS-1-96-2017-DEL	3.19	0x0000A71A00000000	2017-02-14 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	366	175	VIS/S/98/2017-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537334	44	AARMI KA SONG TRAILER NO. 2 	1996	120	6	VIS-1-96-96-MUM	0.9	0x0000894E00000000	1996-03-28 00:00:00	NITIN MANMOHAN NEHA MAD FILMS COMBINE MUMBAI 	12	0	184	VIS/1/96/06	0	0	0	N	NITIN MANMOHAN NEHA MAD FILMS COMBINE MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537335	44	ALBUM NUSRAT FATEH ALI KHAN KA TRAILER 	1997	120	6	VIS-1-96-97-MUM	0.2	0x00008A9E00000000	1997-02-27 00:00:00	PLUS MUSIC, MUMBAI	12	0	175	VIS-1-96-97-MUM	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537336	51	RASHTRAWADI CONGRESS PAKSHA	2007	120	6	VIS-1-960-2007-MUM	2.35	0x000098E500000000	2007-03-02 00:00:00	SOLUTION PICTURES,SANGLI	12	0	175	VIS/1/960/2007	0	0	0	Y	SOLUTION PICTURES,SANGLI	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537337	44	JAI MA DURGA	2010	120	6	VIS-1-960-2010-MUM	40	0x00009D9100000000	2010-06-10 00:00:00	ME. MOSER BEAR INDIA LTD,MUMBAI	12	0	175	VIS/467/2010	0	0	0	N	ME. MOSER BEAR INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537338	44	PROMO NO.26 TO 28 HOUSEFULL 3	2016	120	6	VIS-1-960-2016-MUM	1.3	0x0000A60900000000	2016-05-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.INDIA	12	0	175	VIS/1/960/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537339	61	CHILIS 	2011	120	6	VIS-1-962-2011-MUM (1)	0.3	0x00009F3A00000000	2011-08-09 00:00:00	CINE MEDIA PVT.LTD.,NEW DELHI	12	0	185	VIS/465/11	0	0	0	N	CINE MEDIA PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537340	54	PROMO : 1   ALBUM  EK ONKAR	2009	120	6	VIS-1-963-2009-MUM	0.2	0x00009C3200000000	2009-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/T-442/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537341	59	PROMO 5 BANG BANG SONG TU MERI DUBBED VERSION OF PROMO 5 BANG BANG SONG TU MERI	2014	120	6	VIS-1-964-2014-MUM	0.3	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	175	VIS/1/964/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537342	44	PROMO NO. 19 SE 22 TAK GANA  KHUDA	2009	120	6	VIS-1-965-2009-MUM	3.46	0x00009C3200000000	2009-06-24 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD, MUMBAI	12	366	175	VIS/T-457/09-MUM	0	0	0	N	SHRI ASHTVINAYAK CINE VISION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537343	54	PROMO NO. 1 & 2 SONGMAA	2015	120	6	VIS-1-965-2015-MUM	4.3	0x0000A50100000000	2015-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	175	VIS/1/965/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537344	44	SHORT CUT D CON IS ON PROMO NO. 27 TO 30 /	2009	120	6	VIS-1-966-2009-MUM	1.15	0x00009C3200000000	2009-06-24 00:00:00	ANIL KOOPAR FILM CO. PVT LTD,MUMBAI	12	0	175	VIS/T-459/2009-MUM	0	0	0	N	ANIL KOOPAR FILM CO. PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537345	143	ALBUM MUMBAI CHO PORGI MONA SONG AND PROMO  MUMBAI CHI PORGI MONA	2011	120	6	VIS-1-966-2011-MUM	2.27	0x00009F3B00000000	2011-08-10 00:00:00	KRISHSHAIL MUSIC AND ENTERTAINMENTS PVT.LTD.,MUMBAI	12	0	0	VIS/T-877/11	0	0	0	N	KRISHSHAIL MUSIC AND ENTERTAINMENTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537346	58	PROMO 8 BANG BANG SONG TU MERI	2014	120	6	VIS-1-966-2014-MUM	0	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	175	VIS/1399/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537347	44	JAI MA AMBE BHAVANI EPI.1	2009	120	6	VIS-1-967-2009-MUM	55	0x00009C3300000000	2009-06-25 00:00:00	I. A. FILMS, MUMBAI	12	0	175	VIS/314/2009-MUM	0	0	0	N	I. A. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537348	44	ALBUMMUMBAI CHI PORGI MEENA SONG AND PROMO ISHQ ISHQ	2011	120	6	VIS-1-967-2011-MUM	1.5	0x00009F3B00000000	2011-08-10 00:00:00	CREATION MUSIC AND ENTERTAINMENT PVT LTD, MUMBAI	12	0	175	VIS/1/967/2011	0	0	0	N	CREATION MUSIC AND ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537349	59	PROMO NO 8 BAUG BANG SONG TU MERI 	2014	120	6	VIS-1-967-2014-MUM	1.43	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	175	VIS/1/967/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537350	44	PROMO NO.11 TO 13 JUNOONIYATSONG : ISHQ DI LATT	2016	120	6	VIS-1-967-2016-MUM	3.33	0x0000A60900000000	2016-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	175	VIS/1/967/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537351	61	NOT READABLE 	2007	120	6	VIS-1-968-2007-MUM	0.45	0x000098E600000000	2007-03-03 00:00:00	DNA NETWORK PVT. LTD. BANGLORE	12	0	185	VIS/1/968/2007	0	0	0	N	DNA NETWORK PVT. LTD. BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537352	44	ANAHAT YOG FOR SPINE STENDHING	2009	120	6	VIS-1-968-2009-MUM	52.37	0x00009C3300000000	2009-06-25 00:00:00	VELSMON FOUNDATION FOR HEALTH AND KNOWLEDGE,KACH	12	0	187	VIS/321/09	0	0	0	N	VELSMON FOUNDATION FOR HEALTH AND KNOWLEDGE,KACH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537353	44	PROMO NO. 13 SE 16 BODY GUARD (TITLE SONG)	2011	120	6	VIS-1-968-2011-MUM	3.45	0x00009F3B00000000	2011-08-10 00:00:00	REAL LIFE PRODUCTIONS PVT LTD., MUMBAI	12	0	175	VIS/T-870/2011-MUM	0	0	0	N	REAL LIFE PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537354	44	ANHAT YOG FOR HEALTHY HEART 	2009	120	6	VIS-1-969-2009-MUM	51.15	0x00009C3300000000	2009-06-25 00:00:00	WELLSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE,KACCHHA	12	0	187	VIS/324/09	0	0	0	N	WELLSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE,KACCHHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537355	44	PROMO NO. 17 TO 19 OF JUNOONIYAT  SONG : PAGALON SA NAACH 	2015	120	6	VIS-1-969-2016-MUM	3.34	0x0000A49B00000000	2015-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD., INDIA	12	0	175	VIS/880/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537356	44	DASA TRIBUTE THE MUKHUD ANAND KA SANGEETMAY TRAILER 4	1999	120	6	VIS-1-97-1999-MUM	0.6	0x00008D6300000000	1999-02-06 00:00:00	NEHA ARTS, MUMBAI	12	0	184	VIS/25/1999-MUM	0	0	0	Y	NEHA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537357	44	ALBUM: GHUGHANT KA GANA CHUM CHUM KARTE 	2001	120	6	VIS-1-97-2001-MUM	4.54	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES IND.LTD., MUMBAI	12	0	175	VIS/585/2001-MUM	0	0	0	N	SUPER CASSETTES IND.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537358	63	FAGUN KA MAHIVA MAI HARI TITRI NACHE	2011	120	7	VIS-1-97-2011-DEL	59.43	0x00009E8500000000	2011-02-09 00:00:00	CHETAN CASSETTES	12	0	175	VIS/102/2011-DEL	0	0	0	N	CHETAN CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537359	54	SONG : WAZIR UTION HOR SI...	2012	120	7	VIS-1-97-2012-DEL	3.45	0x0000A01300000000	2012-03-13 00:00:00	SAGA MUSIC PVT LTD	12	366	175	VIS/164/2012-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537360	54	SONG : TENU VEKH KE ....... SINGER  D SOLDIERZ 	2014	120	7	VIS-1-97-2014-DEL	3.41	0x0000A2EB00000000	2014-03-11 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	198	VIS/S/104/2014-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537361	54	SILENT LOVE	2015	120	7	VIS-1-97-2015-DEL	4.26	0x0000A46B00000000	2015-03-30 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/112/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537362	54	PAHILA GANA	2016	120	7	VIS-1-97-2016-DEL	3.12	0x0000A5CB00000000	2016-03-16 00:00:00	MALKEET CHOTIAN	12	0	198	VIS/S/110/2016-DEL	0	0	0	N	MAFIA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537363	61	WANT YOU BACK 	2017	120	7	VIS-1-97-2017-DEL	2.37	0x0000A72200000000	2017-02-22 00:00:00	STUART MATTHEW 	12	0	175	VIS/S/100/2017-DEL 	0	0	0	N	STUART MATTHEW 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537364	44	'' ARMY '' KA SANGEETMAY TRAILER NO. 3	1996	120	6	VIS-1-97-96-MUM	0.9	0x0000894E00000000	1996-03-28 00:00:00	NITIN MANMOHAN, NEHA MAD FILMS, MUMBAI	12	0	175	VIS/1/97/96	0	0	0	N	NITIN MANMOHAN, NEHA MAD FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537365	54	ALBUM MELE MITRA BE KA GANA MAKHANA NU HIT NAAL..	1997	120	6	VIS-1-97-97-MUM	5.4	0x00008AA200000000	1997-03-03 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	175	VIS-1-97-97-MUM	0	0	0	N	GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537366	51	HATIM TAI	2007	120	6	VIS-1-971-2007-MUM	56.11	0x000098E800000000	2007-03-05 00:00:00	ME.FOUNTAN MUSIC COMPANY.MUMBAI 	12	0	190	VIS/1/971/07 MUMBAI	0	0	0	N	ME.FOUNTAN MUSIC COMPANY.MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537367	44	SAI BABA EPI83	2009	120	6	VIS-1-971-2009-MUM	41.8	0x00009C3300000000	2009-06-25 00:00:00	MEJER BEAR INDIA LTD., MUMBAI	12	0	175	VIS/327/09	0	0	0	N	MEJER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537368	44	PROMO OF FILM : YATRA SONG : JAANEMOHABBAT	2006	120	6	VIS-1-972-2006-MUM	0.3	0x0000983B00000000	2006-09-13 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/1/972/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537369	67	ALBUM MANGRAHON	2007	120	6	VIS-1-972-2007-MUM	53.53	0x000098E600000000	2007-03-03 00:00:00	REKHCHAND OSWAL, RAIPUR	12	0	175	VIS/1/972/2007	0	0	0	N	REKHCHAND OSWAL, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537370	44	SAI BABA ESP 119	2009	120	6	VIS-1-972-2009-MUM	40.59	0x00009C3300000000	2009-06-25 00:00:00	GAYATRI FILMS AND MUSIC PVT LTD,MUMBAI	12	0	175	VIS/324/09	0	0	0	N	MOSER BEAR INDI LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537371	44	PROMO OF FILM : YATRA, GANA : JAANEMOHABBAT	2006	120	6	VIS-1-973-2006-MUM	0.15	0x0000983B00000000	2006-09-13 00:00:00	TIMES MUSIC, MUMBAI	12	366	175	VIS/T-577/2006-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537372	44	ANAHAT YOG FOR GENERAL HELP SESEN 1	2009	120	6	VIS-1-973-2009-MUM	50.4	0x00009C3300000000	2009-06-25 00:00:00	WELLSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE , KACH 	12	0	187	VIS/323/09	0	0	0	N	WELLSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE , KACH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537373	208	ALBUM: ISQAT PADLI SAJNARE	2008	120	6	VIS-1-974-2008-MUM	31.3	0x00009A8E00000000	2008-04-30 00:00:00	FAIJA ENTERTAINMENT MUMBAI 	12	0	175	VIS/1/974/2008	0	0	0	N	FAIJA ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537374	44	ANAHAT YOG GENERAL HEALTH SECTION 2	2009	120	6	VIS-1-974-2009-MUM	46.29	0x00009C3300000000	2009-06-25 00:00:00	NOT READABLE	12	0	187	VIS-1-974-2009-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537375	67	ALBUM GADAR MATAHI KHANYA	2007	120	6	VIS-1-975-2007-MUM (3)	30.52	0x000098E800000000	2007-03-05 00:00:00	RACEBAND OSWAL ,RAIPUR	12	0	175	VIS/S-120/2007-MUM	0	0	0	N	RACEBAND OSWAL ,RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537376	44	ANAHAT YOG FOR MENOPAUSE	2009	120	6	VIS-1-975-2009-MUM	50.31	0x00009C3300000000	2009-06-25 00:00:00	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE KUTCH	12	0	187	VIS/325/09-MUM	0	0	0	N	WELSPUN FOUNDATION FOR HEALTH AND KNOWLEDGE KUTCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537377	44	PROMO NO. 26 TO 30 : NOT A LOVE STORY	2011	120	6	VIS-1-975-2011-MUM (2)	0.5	0x00009F3B00000000	2011-08-10 00:00:00	VOHRA BROTHERS AND SHREYA PROD. MUMBAI	12	366	175	VIS/T-873/2011-MUM	0	0	0	N	VOHRA BROTHERS AND SHREYA PROD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537378	44	SONG EK INDIA HAPPYWALA	2016	120	6	VIS-1-975-2016-MUM	1	0x0000A60A00000000	2016-05-18 00:00:00	BLUE PRODUCTION INDIA	12	0	175	VIS/S/370/16-MUM	0	0	0	N	BLUE PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537379	67	ALBUM PATHRA KE DEVATA	2007	120	6	VIS-1-976-2007-MUM	42.4	0x000098E800000000	2007-03-05 00:00:00	KARTAR GHAI, RAIPUR	12	0	175	VIS/1/976/2007	0	0	0	N	KARTAR GHAI, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537380	67	ALBUM PATHRA KE DEVTA	2007	120	6	VIS-1-976-2007-MUM.	42.4	0x000098E800000000	2007-03-05 00:00:00	KARTAR GHAI, RAIPUR	12	0	175	VIS/1/976/2007	0	0	0	N	KARTAR GHAI, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537381	44	EK SAWRA AAEGA	2009	120	6	VIS-1-976-2009-MUM	16.52	0x00009C3400000000	2009-06-26 00:00:00	MEENA NAIK STROWBERY PICTURES,MUMBAI	12	0	187	VIS/331/09	0	0	0	N	MEENA NAIK STROWBERY PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537382	67	ALBUM MITVA RE	2007	120	6	VIS-1-977-2007-MUM	44.8	0x000098E800000000	2007-03-05 00:00:00	KARTTAR  GHAI, RAYPUR	12	0	175	VIS/5-137/2007	0	0	0	N	KARTTAR  GHAI, RAYPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537383	44	PROMOEHASA PYAR KA 	2009	120	6	VIS-1-977-2009-MUM	0.1	0x00009C3400000000	2009-06-26 00:00:00	YELLOW AND RED MUSIC , MUMBAI	12	0	175	VIS/T-464/09	0	0	0	N	YELLOW AND RED MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537384	61	SONG SOMEONE YOU KNOW 	2016	120	6	VIS-1-977-2016-MUM	4.4	0x0000A60A00000000	2016-05-18 00:00:00	SANJIT PHUKAN, INDIA	12	0	175	VIS/S/367/2016-MUM	0	0	0	N	SANJIT PHUKAN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537385	51	SONG PROMO NO.1 AND 2 AARJUN	2011	120	6	VIS-1-978-2011-MUM	0.6	0x00009F3C00000000	2011-08-11 00:00:00	M M ILLIUS/ CINEMATICKS MULTIMEDIA PVT LTD., THANE	12	0	175	VIS/1/978/2011	0	0	0	N	M M ILLIUS/ CINEMATICKS MULTIMEDIA PVT LTD., THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537386	44	SONG BETA BAAP AAYE	2015	120	6	VIS-1-978-2015-MUM	2.2	0x0000A50600000000	2015-09-01 00:00:00	QYUKI DIGITAL PRIVAT LIMITED MUMBAI INDIA 	12	0	175	VIS/1/978/2015	0	0	0	N	QYUKI DIGITAL PRIVAT LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537387	44	ALBUM  BABA OUR GARIBI 	2009	120	6	VIS-1-979-2009-MUM	45.25	0x00009C3400000000	2009-06-26 00:00:00	MOJAR BEYAR INDIA,MUMBAI	12	0	175	VIS/S-483/2009-MUM	0	0	0	N	MOJAR BEYAR INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537388	44	ALBUM  BABA AUR GARIBI	2009	120	6	VIS-1-979-2009-MUM.	45.25	0x00009C3400000000	2009-06-26 00:00:00	MOSER BAER INDIA LTD. MUMBAI	12	0	175	VIS/1/979/2009	0	0	0	N	MOSER BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537389	44	PROMO NO 28,29 I IM CLAM	2011	120	6	VIS-1-979-2011-MUM	0.5	0x00009F3C00000000	2011-08-11 00:00:00	SMILE FOUNDATION / ELINORA EMOJ PVT LTD MUMBAI 	12	0	175	VIS/T-881/11	0	0	0	N	SMILE FOUNDATION / ELINORA EMOJ PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537390	44	PROMO NO  15 TO 19 KIS KIS KO PYAAR KAROON	2015	120	6	VIS-1-979-2015-MUM	2.1	0x0000A50600000000	2015-09-01 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, INDIA	12	0	175	VIS/1/979/2015	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537391	44	ALBUM GOVINDA KA GANA POLI SKIRT KHALI	1999	120	6	VIS-1-98-1999-MUM	3.42	0x00008D6500000000	1999-02-08 00:00:00	THE GRAMPHONE COMPANY LTD., MUMBAI	12	0	175	VIS-1-98-1999-MUM	0	0	0	Y	THE GRAMPHONE COMPANY LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537392	54	NAAM DIYAAN KAIMAIAAN PART1	2011	120	7	VIS-1-98-2011-DEL	61.1	0x00009E7E00000000	2011-02-02 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/76/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537393	54	SONG: DIL NACHDA...	2012	120	7	VIS-1-98-2012-DEL	2.55	0x0000A01300000000	2012-03-13 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	175	VIS/162/2012-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537394	54	SONG : TATTOO	2013	120	7	VIS-1-98-2013-DEL	3.56	0x0000A1A200000000	2013-04-16 00:00:00	DIVYA UPPAL PRODUCTIONS 	12	0	175	VIS-1-98-2013-DEL	0	0	0	N	DIVYA UPPAL PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537395	129	IN A CIRCLE AROUND ITSELF	2014	120	7	VIS-1-98-2014-DEL	26	0x0000A2EB00000000	2014-03-11 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/91/2014-DEL	0	0	0	N	SIDDARTH CHADHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537396	54	VALENTINE DAY	2015	120	7	VIS-1-98-2015-DEL	2.59	0x0000A46B00000000	2015-03-30 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/113/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537397	54	CHAK ASLA	2016	120	7	VIS-1-98-2016-DEL	3.19	0x0000A5CB00000000	2016-03-16 00:00:00	TARSEM SINGH	12	0	198	VIS/S/111/2016-DEL	0	0	0	N	VEHLI JANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537398	54	VEER DA VIAH 	2017	120	7	VIS-1-98-2017-DEL	3.32	0x0000A72200000000	2017-02-22 00:00:00	RAHUL BANSAL 	12	0	175	VIS/S/101/2017-DEL 	0	0	0	N	MALWA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537399	44	ALBUM 'NAZRANA GANA KYA KAHU	1996	120	6	VIS-1-98-96-MUM	4.35	0x0000894E00000000	1996-03-28 00:00:00	TIME MAGNETICS (INDIA) LTD.,MUMBAI	12	0	175	VIS/1/98/96	0	0	0	N	TIME MAGNETICS (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537400	54	ALBUM MELE MITRA DE KA GANA MORA VANGU PAHALA PANDE	1997	120	6	VIS-1-98-97-MUM	5.46	0x00008AA300000000	1997-03-04 00:00:00	GARMOPHONE COMPANY  OF INDIA LTD MUMBAI	12	0	0	VIS-1-98-97-MUM	0	0	0	N	GARMOPHONE COMPANY  OF INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537401	44	JAY MAA AMBE BHAVANI (EPISODE. 2)	2009	120	6	VIS-1-980-2009-MUM	44	0x00009C3400000000	2009-06-26 00:00:00	I.A. FILMS, MUMBAI	12	0	175	VIS/315/2009-MUM	0	0	0	Y	I.A. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537402	44	PROMO NO. 63: KATTI BATTI	2015	120	6	VIS-1-980-2015-MUM	0.15	0x0000A50600000000	2015-09-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	175	VIS/1/980/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537403	44	SONG  RANG RASIYA	2016	120	6	VIS-1-980-2016-MUM	4.2	0x0000A60A00000000	2016-05-18 00:00:00	TIMES MUSIC, INDIA	12	0	175	VIS/S/372/2016-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537404	51	ALBUM OM NAMO BHAGVATE	2007	120	6	VIS-1-981-2007-MUM	40	0x000098E800000000	2007-03-05 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	0	175	VIS/1/981/2007	0	0	0	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537405	44	SAI BABA EPI. 121	2009	120	6	VIS-1-981-2009-MUM	43.52	0x00009C3400000000	2009-06-26 00:00:00	GYATRI FILMS &   MUSIC PVT LTD., MUMBAI	12	0	175	VIS-1-981-2009-MUM	0	0	0	N	MOSER BAER INDIA LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537406	51	PROMO NO. 1 VEES MHANJE VEES  SONG ALA MANTAR	2016	120	6	VIS-1-981-2016-MUM	2.36	0x0000A60B00000000	2016-05-19 00:00:00	NATIONAL  FILM DEVELOPMETNT CORPORATION LIMITED, INDIA	12	0	175	VIS/1/981/2016	0	0	0	N	NATIONAL  FILM DEVELOPMETNT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537407	61	SUN SILK GANG OF GIRL  DREAM GIRL 	2007	120	6	VIS-1-982-2007-MUM	0.3	0x000098E800000000	2007-03-05 00:00:00	GROUP M, MUMBAI	12	0	185	VIS/1/'982/2007	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537408	44	PROMO NO.30 & 31 HAIDER : RO LO	2014	120	6	VIS-1-982-2014-MUM	0.5	0x0000A3B200000000	2014-09-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHARDWAJ PICTURES PVT LTD, INDIA	12	0	175	VIS/1/982/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHARDWAJ PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537409	44	WIRED	2015	120	6	VIS-1-982-2015-MUM (1)	15.51	0x0000A50800000000	2015-09-03 00:00:00	D. J. NARAIN, DIRECTOR, FTII, INDIA	12	0	175	VIS/1/982/2015	0	0	0	Y	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537410	51	ALBUM JEECNACHE HIT	2007	120	6	VIS-1-983-2007-MUM.	68	0x000098E800000000	2007-03-05 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	175	VIS/1/983/2007	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537411	61	ALBUM INTERODUCING JOSS STONE SONG TELL ME ABOUT IT 	2007	120	6	VIS-1-984-2007-MUM	2.5	0x000098E800000000	2007-03-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/628/2007-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537412	44	PROMO NO 36 TO 40 SONG HULAA HULAAR OF MSG 2 THE MESSENGER	2015	120	6	VIS-1-984-2015-MUM	6.28	0x0000A50800000000	2015-09-03 00:00:00	GURU RAM RAHIM HAKIKAT ENTERTAINMENT P LTD INDIA	12	0	175	VIS/1270/15-MUM	0	0	0	N	GURU RAM RAHIM HAKIKAT ENTERTAINMENT P LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537413	44	PROMO NO 41 TO 45 (SONG SAAPNO MEN) OF MSG2 THE MESSENGAR	2015	120	6	VIS-1-985-2015-MUM	6.32	0x0000A50800000000	2015-09-03 00:00:00	GURU RAM RAHIM, HAKIKAT ENTERTAINMENT (P) LTD, INDIA	12	0	175	VIS/1/985/2015	0	0	0	N	GURU RAM RAHIM, HAKIKAT ENTERTAINMENT (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537414	44	DIL DIYA HAI KA PROMO NO 1 	2006	120	6	VIS-1-986-2006-MUM (3)	0.2	0x0000983C00000000	2006-09-14 00:00:00	SHIV FILM MUM	12	0	175	VIS/T-548/06	0	0	0	N	SHIV FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537415	44	DIL DIYA HAI KA PROMO NO 1	2006	120	6	VIS-1-986-2006-MUM (3).	0.2	0x0000983C00000000	2006-09-14 00:00:00	SHIV FILMS,MUMBAI	12	0	175	VIS/T-548/06	0	0	0	N	SHIV FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537416	44	N D TV INDIA SATHWA	2009	120	6	VIS-1-986-2009-MUM	0.45	0x00009C3700000000	2009-06-29 00:00:00	NEW DELHI TELEVISION LTD,NEW DELHI	12	0	185	VIS/340/09	0	0	0	N	NEW DELHI TELEVISION LTD,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537417	44	PROMO NO. 39 SE 42 NOT A LOVE STORY	2011	120	6	VIS-1-987-2011-MUM	1.2	0x00009F3D00000000	2011-08-12 00:00:00	BOHRA BROTHERS & SHREYA PRODUCTION, MUMBAI	12	0	175	VIS/T-883/2011-MUM	0	0	0	N	BOHRA BROTHERS & SHREYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537418	61	TRACK : THE SWEETEST GIRL	2007	120	6	VIS-1-9873-2007-MUM	5.4	0x000099BE00000000	2007-10-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	175	VIS/1/9873/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537419	44	PROMO NO. 16 TO 18 SAHO DHANDHE GALAT BANDE	2011	120	6	VIS-1-988-2011-MUM	3	0x00009F3D00000000	2011-08-12 00:00:00	BHERI PISHI FILM PVT.LTD.,MUMBAI	12	0	175	VIS/T-871/11	0	0	0	N	BHERI PISHI FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537420	44	SONG : LONGING 'ALBUM TANDANU 	2014	120	6	VIS-1-988-2014-MUM	3.47	0x0000A3B500000000	2014-09-29 00:00:00	TIMES MUSIC,INDIA	12	0	175	VIS/1/988/2014	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537421	54	SONG: RUBROO	2015	120	6	VIS-1-988-2015-MUM	3.58	0x0000A50800000000	2015-09-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	175	VIS/1/988/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537422	54	SONG GAL SUN CHALLEYA 	2015	120	6	VIS-1-989-2015-MUM	3.45	0x0000A50800000000	2015-09-03 00:00:00	SONY MUSIC ENTERAINMETN INDIA PVT. LTD., INDIA	12	0	175	VIS/1/989/2015	0	0	0	N	SONY MUSIC ENTERAINMETN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537423	54	ALBUM: KUDI KABUTAR VARGI KA GANA MADLI	2001	120	6	VIS-1-99-2001-MUM	3.55	0x0000909200000000	2001-05-01 00:00:00	SUPER CATIONS END. LTD., MUMBAI	12	0	175	VIS/S-87/2001-MUM	0	0	0	N	SUPER CATIONS END. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537424	44	FILM: SHIKAR THE MUSICAL THRILAR GANA ; TUMNE MARAN LAGE HAI 	2004	120	6	VIS-1-99-2004-MUM	4.21	0x000094A700000000	2004-03-11 00:00:00	HIMALAYA MOTION PICTURES MUM. 	12	0	175	VIS/1/99/2004	0	0	0	N	HIMALAYA MOTION PICTURES MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537425	44	HERE SAI 	2011	120	7	VIS-1-99-2011-DEL	52.58	0x00009E7E00000000	2011-02-02 00:00:00	SUPER CASSETTES IND 	12	0	175	VIS-05-2011-DEL	0	0	0	N	SUPER CASSETTES IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537426	44	PROMO: EK HI NAAM SAIN RAAM...	2012	120	7	VIS-1-99-2012-DEL	30	0x0000A01500000000	2012-03-15 00:00:00	ER. RAJAINDER JALNA	12	0	184	VIS/165/2012-DEL	0	0	0	N	J. R. ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537427	82	SONG : ILAKA........ SINGER : BAL RAJ & KS  MAKHAN	2013	120	7	VIS-1-99-2013-DEL	3.31	0x0000A1A300000000	2013-04-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	175	VIS-1-99-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537428	44	HAWALDAR KADAK SINGH KI SADAK (TRAFIC SIGNAL)	2014	120	7	VIS-1-99-2014-DEL	1.14	0x0000A2EB00000000	2014-03-11 00:00:00	B. K. HARILAL 	12	0	188	VIS/106/2014-DEL 	0	0	0	N	SUNJAY DHAWAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537429	44	UDTE PARINDE	2015	120	7	VIS-1-99-2015-DEL	3.24	0x0000A46B00000000	2015-03-30 00:00:00	M/S AAP MEDIA PVT LTD	12	0	198	VIS/S/114/2015-DEL	0	0	0	N	M/S AAP MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537430	54	MERE WALA	2016	120	7	VIS-1-99-2016-DEL	3.23	0x0000A5CB00000000	2016-03-16 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/112/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537431	54	9 MM	2017	120	7	VIS-1-99-2017-DEL	2.59	0x0000A72200000000	2017-02-22 00:00:00	RAHUL BANSAL	12	366	175	VIS/S/102/2017-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537432	44	SHASTRA GANALADKI DEWANI	1996	120	6	VIS-1-99-96-MUM	4.54	0x0000894E00000000	1996-03-28 00:00:00	NADIR IRANI,NADIM IRANI,NARIMAN PICTURES,MUMBAI	12	0	175	VIS/1/99/96	0	0	0	N	NADIR IRANI,NADIM IRANI,NARIMAN PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537433	44	SONG  SACHIN ANTEHM	2014	120	6	VIS-1-990-2014-MUM	2.25	0x0000A3B500000000	2014-09-29 00:00:00	KAILASA RECORDS, INDIA	12	0	175	VIS/S/765/2014-MUM	0	0	0	N	KAILASA RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537434	44	PROMO NO. 64 KATTI BATTI ;MOTHER INDIA 	2015	120	6	VIS-1-990-2015-MUM	0.2	0x0000A50800000000	2015-09-03 00:00:00	UTV SOFTWARE COMMUNICATION LTD. EMMAY ENTERTAINMENT AND MOTION PICTURES LLP MUMBAI  INDIA 	12	0	175	VIS/1/990/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. EMMAY ENTERTAINMENT AND MOTION PICTURES LLP MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537435	84	JOHNSON TILES BANG BANG	2014	120	6	VIS-1-991-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	VIS/1/991/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537436	44	PROMO NO. 3 TO 6 OF FORCE , SONG KHWABON KHWABON	2011	120	6	VIS-1-992-2011-MUM	5	0x00009F3D00000000	2011-08-12 00:00:00	SUNSHINE PICTURES PVT LTD., MUMBAI	12	0	175	VIS/T-895/2011-MUM	0	0	0	N	SUNSHINE PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537437	43	PROMO NO. 1,2,3,4 OF FILM GUJJUBHIA THE GREAT	2015	120	6	VIS-1-992-2015-MUM	1.25	0x0000A50800000000	2015-09-03 00:00:00	NAKSHATRA ENTERTAINMENT BARODA, INDIA	12	0	175	VIS/1/992/2015	0	0	0	N	NAKSHATRA ENTERTAINMENT BARODA, BARODA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537438	81	PROMO NO 33 HAPPY NEW YEAR/NONSENSE KI NIGHT	2014	120	6	VIS-1-993-2014-MUM	1	0x0000A3B500000000	2014-09-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD. MUMBAI	12	0	175	VIS/1/993/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537439	82	FUTURE GENERALI (CHECK UP)	2011	120	6	VIS-1-994-2011-MUM	0.4	0x00009F3D00000000	2011-08-12 00:00:00	UFO MOVIEZ (I) LTD MUMBAI	12	0	185	VIS/474/11	0	0	0	N	UFO MOVIEZ (I) LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537440	51	SONG : RASTA NAVA	2015	120	6	VIS-1-995-2015-MUM	3.47	0x0000A50800000000	2015-09-03 00:00:00	ABHJIT KOLHATKAR, REVERB PRODUCTIONS PVT LTD., INDIA	12	0	175	VIS/S/619/2015-MUM	0	0	0	N	ABHJIT KOLHATKAR, REVERB PRODUCTIONS PVT LTD., PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537441	44	PROMO NO. 3 &4 DHANAK DUM  A DUM	2016	120	6	VIS-1-995-2016-MUM	0.5	0x0000A61000000000	2016-05-24 00:00:00	MANISH REALITIES PVT LTD., INDIA	12	0	175	VIS/918/2016-MUM	0	0	0	N	MANISH REALITIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537442	51	SONG YE NA MITHT OF FILM MAANDESHI WAGHIN	2015	120	6	VIS-1-996-2015-MUM	4.2	0x0000A50800000000	2015-09-03 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	175	VIS/1/996/2015	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537443	64	BADUKI ANKHIYA VALI	2007	120	6	VIS-1-999-2007-MUM	55	0x000098E900000000	2007-03-06 00:00:00	NUPUR AUDIO, MUMBAI	12	0	175	VIS/1/999/2007	0	0	0	N	NUPUR AUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537444	61	NOT READABLE	2011	120	6	VIS-1-999-2011-MUM	3.11	0x00009F4100000000	2011-08-16 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	175	VIS/1/999/2011	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537445	49	DARSHANU PAYEE MORE. SONG: SOOTHRADHARAN	2002	120	5	VIS-1-X-01-2002-THI	3.56	0x0000918F00000000	2002-01-09 00:00:00	M/S GALAXY FILMS, COCHIN	12	0	175	VIS/1/2002-THI	0	0	0	N	SHRI K A JALEEL, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537446	49	FILM: RUNWAY SONG: SHABA...SHABA..	2004	120	5	VIS-1-X-01-2004-THI	4.23	0x000094ED00000000	2004-05-20 00:00:00	M/S N N S ARTS, KANNUR.	12	0	175	VIS/01/2004-THI	0	0	0	N	M/S N N S ARTS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537447	49	A REPORT ON GENERAL BODY MEETING OF POLIO VIRUSES	2006	120	5	VIS-1-X-01-2006-THI	12.36	0x000098A800000000	2006-12-31 00:00:00	DR. T.S. SIDHARDHAN, NO. 50/157, B INDEEVARAM, KOCHI.	12	0	182	VIS-203-2006-THI	0	0	0	N	DR. T.S. SIDHARDHAN, NO. 50/157, B INDEEVARAM, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537448	49	AKAN 	2007	120	5	VIS-1-X-01-2007-THI	12	0x00009A1500000000	2007-12-31 00:00:00	MS. GEETHA J. M/S POORAM , TRIVANDRUM	12	0	0	VIS/531/2007-THI	0	0	0	N	MS. GEETHA J. M/S POORAM , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537449	61	DHARAVI  THE SLUM CITY 	2008	120	5	VIS-1-X-01-2008-THI	52.12	0x00009B7400000000	2008-12-16 00:00:00	DEEPTI SANJIV SIVAN, KOWDIAR, THIRUVANANTHAPURAM	12	0	182	VIS/422/2008-THI	0	0	0	N	DEEPTI SANJIV SIVAN, KOWDIAR, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537450	49	MYSOORKKI BUS	2009	120	5	VIS-1-X-01-2009-THI	29.57	0x00009CF000000000	2009-12-31 00:00:00	SRI V. P. RAMACHANDRAN, SECRETORY KERALA WOMENS COMMISIONS, TRURUVATHAPURA,	12	0	182	VIS/420/2009-THI	0	0	0	N	SRI V. P. RAMACHANDRAN, SECRETORY KERALA WOMENS COMMISIONS, TRURUVATHAPURA,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537451	49	ORU GRAHAMATHINE KATHA *AGRATHIN TEYEN*	2010	120	5	VIS-1-X-01-2010-THI	22.21	0x00009E5D00000000	2010-12-31 00:00:00	NOT READABLE	12	0	182	VIS/389/2010-THI	0	0	0	N	A. M. MUMTAZ DEEGE , M/S POORAME CINE PRODUCTIOS,  TITANIUM P.O. MADHAVAPURAM , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537452	49	OUT OF THE BLUE	2011	120	5	VIS-1-X-01-2011-THI	29.3	0x00009FC900000000	2011-12-30 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-01-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537453	49	VYNIKAN	2012	120	5	VIS-1-X-01-2012-THI	29.28	0x0000A13800000000	2012-12-31 00:00:00	SRI VENU NAIR, M/S VISILA TV PROFESSIONALS THIRUVANANDTHAPURAM	12	0	182	VIS/256/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537454	49	ONE SONG OF ALBUM: ELAK THENNALAI	2013	120	5	VIS-1-X-01-2013-THI	4.49	0x0000A27000000000	2013-11-08 00:00:00	M/S SOUL COMPANIONS, ASOKPUARAM P.O. ALUVA	12	0	175	VIS/183/2013-THI	0	0	0	N	SMT. MINI KUNJUMOL, M/S SOUL COMPANIONS ASOKGURAM P.O. ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537455	49	NOT READABLE 	2014	120	5	VIS-1-X-01-2014-15THI	3.1	0x0000A3E200000000	2014-11-13 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-01-2014-15THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537456	58	NOT READABLE 	2016	120	5	VIS-1-X-01-2016-THI	4.44	0x0000A58400000000	2016-01-05 00:00:00	SRI ANU JACOB KURUSINKAL M/S CO2	12	0	0	VIS-1-X-01-2016-THI	0	0	0	N	SRI ANU JACOB KURUSINKAL M/S CO2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537457	49	NOT READABLE	1999	120	5	VIS-1-X-013-1999-THI	4.39	0x00008E7D00000000	1999-11-15 00:00:00	M/S MITHILA MOVIE MAKERS, KOTTAYAM	12	0	0	VIS/15/1999-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537458	49	RAVIL AARO.. SONG: FILM SOOTHRADHARAN	2002	120	5	VIS-1-X-02-2002-THI	5.1	0x0000918F00000000	2002-01-09 00:00:00	M/S GALAXY FILMS, COCHIN	12	0	175	VIS/2/2002-THI	0	0	0	N	SHRI K A JALEEL, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537459	49	FILM: RUNWAY SONG: ADUTHONNU	2004	120	5	VIS-1-X-02-2004-THI	3.3	0x000094F500000000	2004-05-28 00:00:00	M/S N N S ARTS, KANNUR.	12	0	175	VIS/02/2004-THI	0	0	0	N	M/S N N S ARTS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537460	49	NOT READABLE	2006	120	5	VIS-1-X-02-2006-THI	58	0x000098A800000000	2006-12-31 00:00:00	ANUROOP & SANKARNARAYANANM/S SARANG CREATIONS, PERINTHALMANNA	12	0	182	VIS/202/2006-THI	0	0	0	N	ANUROOP & SANKARNARAYANANM/S SARANG CREATIONS, PERINTHALMANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537461	49	16MM  MEMORIES , MOVEMENT AND A MACHINE 	2007	120	5	VIS-1-X-02-2007-THI	39.55	0x00009A1500000000	2007-12-31 00:00:00	MR. K. R. MANOJ, M/S. SCARFACE FILM SOCIETY, NEDUMANGAD 	12	0	182	VIS/530/2007-THI	0	0	0	N	MR. K. R. MANOJ, M/S. SCARFACE FILM SOCIETY, NEDUMANGAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537462	58	AYYANIN THIRUBHARAHAM 	2008	120	5	VIS-1-X-02-2008-THI	58.13	0x00009B7300000000	2008-12-15 00:00:00	M/S SURYA AUDIOS, PANDALAM	12	0	182	VIS/429/2008-THI	0	0	0	N	SRI SUNNY SREEDHAR PANDALAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537463	49	ADDYAYAM DNNI	2009	120	5	VIS-1-X-02-2009-THI	58.47	0x00009CEF00000000	2009-12-30 00:00:00	NOT READABLE	12	0	0	VIS/418/2009-THI	0	0	0	N	SI JOSE THOMAS M/S VISUAL DREAMS (P) LTD. MEDDGANTH CHAMBERS , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537464	49	PRACASTITUDE VEEDU	2010	120	5	VIS-1-X-02-2010-THI	29.42	0x00009E5D00000000	2010-12-31 00:00:00	NOT READABLE	12	0	0	VIS/387/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537465	49	SAY NO TO DRINKS SAY NO TO DRUGS	2011	120	5	VIS-1-X-02-2011-THI	0.38	0x00009FC900000000	2011-12-30 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-02-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537466	49	MIZHINEERAYAL	2012	120	5	VIS-1-X-02-2012-THI	24.51	0x0000A13800000000	2012-12-31 00:00:00	M/S RAJAJI COMBINES, KUMARPURAPRAM . THI RUVANANTHAPURAM	12	0	0	VIS/253/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537467	49	THREE SONGS OF FILM:  MARIA HARSINTE SWAP[HANGAL	2013	120	5	VIS-1-X-02-2013-THI	13	0x0000A24600000000	2013-09-27 00:00:00	M/S SINANA PRODUCTIONS, MANANCHARRY ALAPPUZHA	12	0	175	VIS/258/201-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537468	49	NOT READABLE	2014	120	5	VIS-1-X-02-2014-15-THI	4.52	0x0000A30200000000	2014-04-03 00:00:00	M/S EXCELLENT CREATIONS, EAST FORT THRISSUR	12	0	0	VIS/2/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537469	49	RUGHINI SWAYAMWARAN (BHAGAWATHAM LIVE RECORDING)	2014	120	5	VIS-1-X-02-2014-15THI	64.13	0x0000A3CB00000000	2014-10-21 00:00:00	M/S MANORAME MUSIC, MALAYALA MANORAMA KOCHI 36	12	0	175	VIS/81/2014-15-THI	0	0	0	N	DR. SIVARAN SRIKANDATH DIRECTOR OF PROGRAMMS M/S MANORAME MUSIC, MALAYALA MANORAMA KOCHI 36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537470	49	NOT READABLE 	2006	120	5	VIS-1-X-02-2016-THI	24.57	0x0000987A00000000	2006-11-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-02-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537471	49	SHYAMA HARE KRISHNA HARE...	2002	120	5	VIS-1-X-03-2002-THI	4	0x0000918F00000000	2002-01-09 00:00:00	M/S GALAXY FILMS, COCHIN	12	0	0	VIS-03-2002-THI	0	0	0	N	SHRI. K.A. JALEEL, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537472	49	FILM: RUNWAY SONG: OAALAMA	2004	120	5	VIS-1-X-03-2004-THI	3.31	0x000094F500000000	2004-05-28 00:00:00	M/S N N S ARTS, KANNUR.	12	0	175	VIS/03/2004-THI	0	0	0	N	M/S N N S ARTS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537473	49	Rx (TAKE IT) 	2006	120	5	VIS-1-X-03-2006-THI	0.27	0x000098A800000000	2006-12-31 00:00:00	MR R RAJ CHANDRAN, M/S. MYTHRI CREATIONS, TVM 	12	0	0	VIS/201/2006-THI	0	0	0	N	MR R RAJ CHANDRAN, M/S. MYTHRI CREATIONS, TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537474	49	ONE SONG OF THE ALBUM: CHANDRAMULLA PENNALLE	2007	120	5	VIS-1-X-03-2007-THI	5.24	0x00009A1500000000	2007-12-31 00:00:00	MR. SHAMJAD S. M/S ABBA MUSIC, PALLICKAL , TCM.	12	0	175	VIS/529/2007-THI	0	0	0	N	MR. SHAMJAD S. M/S ABBA MUSIC, PALLICKAL , TCM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537475	49	ONE SONG OF THE ALBUM: THENGUNNA HRIDHAYANGAL 	2008	120	5	VIS-1-X-03-2008-THI	4.56	0x00009B7300000000	2008-12-15 00:00:00	NOT READABLE	12	0	175	VIS/430/2008-THI	0	0	0	N	C. R. NAGAAB M/S C. R. CINA CREATIONS, PATHANAPURAM  P.O. KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537476	49	A NEOREALISTIC DREAM	2009	120	5	VIS-1-X-03-2009-THI	24.57	0x00009CEF00000000	2009-12-30 00:00:00	M/S FILM BUFF PRODUCTIONS, TRIVANDRUM	12	0	182	VIS/417/2009-THI	0	0	0	N	SRI V. N. RAJESH ,MM/S FILM BUF PRODUCTIONS, PETRAH TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537477	49	OTTAKORU PENKUTTY 	2010	120	5	VIS-1-X-03-2010-THI	59.3	0x00009E5D00000000	2010-12-31 00:00:00	NOT READABLE	12	0	0	VIS/386/2010-THI	0	0	0	N	R.P. SURESH KUMAR, M/S BHAGYADHRAA PRODUCTIONS, EANIKKARA, KARAKULAM P.O. TRIVANTHAPIRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537478	49	THREE SONGS OF LIFE SECOND SHOW	2011	120	5	VIS-1-X-03-2011-THI	6.17	0x00009FB500000000	2011-12-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-03-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537479	49	THOZHIL KENDRATHILEKKU	2012	120	5	VIS-1-X-03-2012-THI	47.5	0x0000A13800000000	2012-12-31 00:00:00	M/S PANCHAKANYAM FILM SOCIRTY THEKKAORAMAN CHITTUR , PALAKKAD	12	0	182	VIS/231/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537480	49	THREE SONGS OF ALBUM: SREE GURUDEVA CRATHANIYAM	2014	120	5	VIS-1-X-03-2013-THI	15.38	0x0000A2F200000000	2014-03-18 00:00:00	M/S THUMBAPOO MUSIC AND ENTERTAINERS , EDATHGIRICLI THRIJAAKUDA , THRISSURE	12	0	175	VIS/258/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537481	49	LAST CALL	2014	120	5	VIS-1-X-03-2014-15-THI	8.29	0x0000A30800000000	2014-04-09 00:00:00	NOT READABLE	12	0	0	VIS-3-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537482	49	THREE SONGS OF ALBUM : SIVAPADAN	2014	120	5	VIS-1-X-03-2014-15THI	18.23	0x0000A3E600000000	2014-11-17 00:00:00	NOT READABLE	12	366	175	VIS/97/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537483	49	MAHESHINTE PRATHIKAARAM	2016	120	5	VIS-1-X-03-2016-THI	4.3	0x0000A59800000000	2016-01-25 00:00:00	SRI. AASHIQ ABU, M/S. DREAM MILL CINEMA & ENTERTAINMENT PVT. LTD, KOCHI	12	0	0	VIS-3-2016-THI	0	0	0	N	SRI. AASHIQ ABU, M/S. DREAM MILL CINEMA & ENTERTAINMENT PVT. LTD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537484	49	SAMAYANIKHI	2002	120	5	VIS-1-X-04-2002-THI	2.51	0x0000918F00000000	2002-01-09 00:00:00	SHRI. K.A. JALEEL, COCHIN.	12	0	0	VIS-04-2002-THI	0	0	0	N	SHRI. K.A. JALEEL, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537485	49	3 SONGS FROM THE FILM APARICHITHAN (THE STRANGER) 1) MASAM MASAM MONSSON MASAM 2) KUYIL PATTILUNJALADAN 3) PRANAYASAROVARA VATHILADANJU	2004	120	5	VIS-1-X-04-2004-THI	7.32	0x0000953300000000	2004-07-29 00:00:00	MR V E SIRAJ, M/S. VALIYAVEETIL MOVIE INTL. KOCIH.	12	0	175	VIS/04-2004-THI	0	0	0	N	MR V E SIRAJ, M/S. VALIYAVEETIL MOVIE INTL. KOCIH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537486	49	KATTY	2006	120	5	VIS-1-X-04-2006-THI	57.2	0x0000989100000000	2006-12-08 00:00:00	MR. JEE ISAAC PAILY, M/S SARIGAMA INTL., KOCHI	12	0	0	VIS/191/2006-THI	0	0	0	N	MR. JEE ISAAC PAILY, M/S SARIGAMA INTL., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537487	49	SIX SONGS OF THE ALBUM: THE DI THEDI	2007	120	5	VIS-1-X-04-2007-THI	25.34	0x00009A1500000000	2007-12-31 00:00:00	MR. SALAM K. H. M/S DREAM INDIA PRODN. KALAMSERY	12	0	175	VIS/528/2007-THI	0	0	0	N	MR. SALAM K. H. M/S DREAM INDIA PRODN. KALAMSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537488	49	SWAMI THEERTHAM	2008	120	5	VIS-1-X-04-2008-THI	4.5	0x00009B7000000000	2008-12-12 00:00:00	M/S NADANAM CREATIONS	12	0	175	VIS/427/2008-THI	0	0	0	N	HARI KUMAR & PREMKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537489	49	POOTHANUM THIRAYUM	2009	120	5	VIS-1-X-04-2009-THI	19.58	0x00009CED00000000	2009-12-28 00:00:00	 M/S AVISHAKARA MOVIE  MAKERS PONEKKARA , COCHIN	12	0	182	VIS/413/2009-THI	0	0	0	N	MR. RAGHUNATH, N. B. M/S AVISHAKARA MOVIE  MAKERS PONEKKARA , COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537490	49	DATTAYAL	2010	120	5	VIS-1-X-04-2010-THI	70	0x00009E5C00000000	2010-12-30 00:00:00	NOT RFEADABLE	12	0	182	VIS/380/2010-THI	0	0	0	N	SHINY JNOOB BEJAMIN , M/S GLOBAL GROUP KANJIRAPARA P.O. TRUVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537491	49	POKKALI	2011	120	5	VIS-1-X-04-2011-THI	33.38	0x00009FC900000000	2011-12-30 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-04-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537492	49	NOT READABLE	2012	120	5	VIS-1-X-04-2012-THI	28.32	0x0000A13800000000	2012-12-31 00:00:00	M/S ABS GROUP INDIA, EZHILOD, KANNUR	12	0	182	VIS/116/2012-THI	0	0	0	N	M/S ABS GROUP INDIA, EZHILOD, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537493	49	ONE SONG OF ALBUM: NANSA HANSINI 	2014	120	5	VIS-1-X-04-2013-THI	5.4	0x0000A2F200000000	2014-03-18 00:00:00	M/S SAJITHI CREATIONS PUKAVIYIKI, HOUSE NAGAPADOM KOTTAYAM	12	0	175	VIS/253/2013-14-THI	0	0	0	N	SMT. SAJINI JACOM ,M/S SAJITHI CREATIONS PUKAVIYIKI, HOUSE NAGAPADOM KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537494	49	TWO SONGS OF FILM: TO NOORA WITH LOVE	2014	120	5	VIS-1-X-04-2014-15-THI	9.48	0x0000A30700000000	2014-04-08 00:00:00	NOT READABLE	12	0	175	VIS-5-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537495	49	MOHINIYATTAM BY DEEPTI BULLA	2014	120	5	VIS-1-X-04-2014-15THI	5.14	0x0000A3BF00000000	2014-10-09 00:00:00	M/S INVIS MULTIMEDIA , KAJLAR, TRIRUVANTHARAM	12	0	175	VIS/78/2014-15-THI	0	0	0	N	SRI ,. R. MARI  MARAGINU PARTNERS , M/S THVIS MULTIMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537496	49	VAIYALVI	2016	120	5	VIS-1-X-04-2016-THI	2.48	0x0000A59A00000000	2016-01-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-04-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537497	49	PERARIYAN, SONG: FILM SOOTHRADHARAN	2002	120	5	VIS-1-X-05-2002-THI	5.7	0x0000918F00000000	2002-01-09 00:00:00	M/S GALAXY FILMS, COCHIN	12	0	175	VIS/5/2002-THI	0	0	0	N	SHRI K A JALEEL, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537498	49	KALLAKARUMBI CHELLAKARUMBI SONG FROM THE FILM SATHYAM	2004	120	5	VIS-1-X-05-2004-THI	4.9	0x0000954100000000	2004-08-12 00:00:00	M/S VAISAKH MOVIES, TRIVANDRUM	12	0	175	VIS/5/2004-THI	0	0	0	N	M/S VAISAKH MOVIES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537499	49	THE MOTHER 	2006	120	5	VIS-1-X-05-2006-THI	24.48	0x000098A700000000	2006-12-30 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-05-2006-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537500	49	FIVE SONGS OF THE ALBUM: NILLEDI NILLEDI KUYILE	2007	120	5	VIS-1-X-05-2007-THI	27.58	0x00009A1500000000	2007-12-31 00:00:00	M/S NISHD E. N. , M/S GALLARY AUDIOS	12	0	175	VIS/526/2007-THI	0	0	0	N	MR. NISHAD E. N. GALLARY AUDIOS, PREMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537501	49	ONE SONG OF ALBUM: MACHAKKARI	2008	120	5	VIS-1-X-05-2008-THI	3.49	0x00009B7000000000	2008-12-12 00:00:00	M/S B. D. S. TRIVANDRUM 73	12	0	175	VIS/426/2008-THI	0	0	0	N	K. DESTHKEER , M/S B. D. S. ARTTOKRKONTHU , PUTHEN YAADU PEYAD, P.O. TRIVANDRUM73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537502	49	SIX STORY;'S OF CHANGATHILATHAKAL	2009	120	5	VIS-1-X-05-2009-THI	23.58	0x00009CE900000000	2009-12-24 00:00:00	M/S SAS CREATIONS, ARUVATHUORY KOTTAYAM DIOST	12	0	175	VIS/401/2009-THI	0	0	0	N	MR,RAJU ABRHAM ,M/S SAS CREATIONS, ARUVATHUORY KOTTAYAM DIOST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537503	49	ONE SONG OF THE VIOLIN	2010	120	5	VIS-1-X-05-2010-THI	3.1	0x00009E5C00000000	2010-12-30 00:00:00	NOT READABLE	12	0	198	VIS/385/2010-THI	0	0	0	N	SHRI VARUN V. J. PAYAD , THIRUTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537504	49	MANBOODIRI VARAYUDE KULAPATHI	2011	120	5	VIS-1-X-05-2011-THI	43.23	0x00009FC900000000	2011-12-30 00:00:00	M/S ASK MOVLESS NORTH PARAVOUR ERNAKULAM 	12	0	0	VIS-1-X-05-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537505	49	TWO SONGS OF ALBUM : THAKARAL	2012	120	5	VIS-1-X-05-2012-THI	7.39	0x0000A13800000000	2012-12-31 00:00:00	M/S THAKARA, YENDAYAR, KOTTAYAM	12	0	175	VIS/254/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537506	49	ONE SONG OF ALBUM: MEGHAVARMA POOKKAL	2014	120	5	VIS-1-X-05-2013-THI	4.31	0x0000A2ED00000000	2014-03-13 00:00:00	M/S MARIA ANNIKUTTY & NIVEDHIA CINEMAS MUNDUR, P.O.  THRISSUR	12	0	175	VIS/256/2013-14-THI	0	0	0	N	SRI JUSEOB P.A. M/S MARIA ANNIKUTTY & NIVEDHIA CINEMAS MUNDUR, P.O.  THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537507	49	1 SONG OF ALBUM	2014	120	5	VIS-1-X-05-2014-15-THI	7.2	0x0000A30800000000	2014-04-09 00:00:00	NOT READABLE	12	0	175	VIS-7-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537508	49	ONE SONG OF THE ALBUM: ARIKIL	2014	120	5	VIS-1-X-05-2014-15THI	3.38	0x0000A3E300000000	2014-11-14 00:00:00	SRI S. ANNADAN , VISHNU SADANAM , MALAPRAMH P.O. KOZHIKODE	12	0	175	VIS/89/2014-15-THI	0	0	0	N	SRI S. ANNADAN , VISHNU SADANAM , MALAPRAMH P.O. KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537509	49	VITRA	2016	120	5	VIS-1-X-05-2016-THI	4.19	0x0000A58000000000	2016-01-01 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-05-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537510	49	SATHYAM 	2004	120	5	VIS-1-X-06-2004-THI	7.18	0x0000954800000000	2004-08-19 00:00:00	M/S. VAISAMMA MOVIES, TRIVANDRUM	12	0	175	VIS/06/2004/THI	0	0	0	N	MR R RAJAN, M/S. VAISAMMA MOVIES, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537511	59	4 PROMOS OF FILM : BHOOTHALA MANTHRIKUDU	2006	120	5	VIS-1-X-06-2006-THI	2	0x000098A600000000	2006-12-29 00:00:00	M/S SREE NILAYA CINE CREATIONS CHENNAI	13	0	0	VIS/187/2006-THI	0	0	0	N	M/S SREE NILAYA CINE CREATIONS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537512	49	PUNARAKHYANAN (THE RETELLING)	2007	120	5	VIS-1-X-06-2007-THI	29.38	0x00009A1500000000	2007-12-31 00:00:00	MR. MADHU ERVANKARA , M/S MAGIC LANGER, MAVELIKKARA	12	0	182	VIS/525/2007-THI	0	0	0	N	MR. MADHU ERVANKARA , M/S MAGIC LANGER, MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537513	49	HIMALAYA YATHRA	2008	120	5	VIS-1-X-06-2008-THI	45.56	0x00009B7000000000	2008-12-12 00:00:00	PEPPIN THOMASM/S CURRENT BOOKS THRISSUR1	12	0	182	VIS/425/2008-THI	0	0	0	N	PEPPIN THOMASM/S CURRENT BOOKS THRISSUR1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537514	49	ONE SONG OF THE ALBUM: SOURIDAM	2009	120	5	VIS-1-X-06-2009-THI	4.45	0x00009CE900000000	2009-12-24 00:00:00	M/S CHUNAKAPURA VISUAL MEDIA, HUAKAPURA, KOCHI 	12	0	175	VIS/415/2009-THI	0	0	0	N	MR. NATHEWS GEORGE CHUKAPURA, M/S CHUNAKAPURA VISUAL MEDIA, HUAKAPURA, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537515	49	ONE SONG OF THE ALBUM: SWAMIYA KAANAN	2010	120	5	VIS-1-X-06-2010-THI	6.12	0x00009E5C00000000	2010-12-30 00:00:00	 M/S AVINASH CINE ARTS KUDAAMLOOR P.O. KOTTAYAM 686017	12	0	175	VIS/383/2010-THI	0	0	0	N	M/S SREEKUMAR , M/S AVINASH CINE ARTS KUDAAMLOOR P.O. KOTTAYAM 686017	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537516	49	KANAJANA	2011	120	5	VIS-1-X-06-2011-THI	19.57	0x00009FC700000000	2011-12-28 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-06-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537517	49	SATGURU	2012	120	5	VIS-1-X-06-2012-THI	28.33	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	182	VIS/251/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537518	49	ONE SONG OF ALBUM: H20 DROPS	2014	120	5	VIS-1-X-06-2013-THI	4.48	0x0000A2A600000000	2014-01-01 00:00:00	M/S SWARA SAVAN , PERKUMULAM . P.O. THIRUVANATHAPURAM 	12	0	0	VIS/254/2013-14-THI	0	0	0	N	SR KALESHRAJ , M/S SWARA SAVAN , PERKUMULAM . P.O. THIRUVANATHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537519	49	THREE SONGS OF THE FILM: TRIHAR	2014	120	5	VIS-1-X-06-2014-15THI	12.35	0x0000A3E600000000	2014-11-17 00:00:00	M/S GAAYATHRI FILMS, INTERNATIONAL  KOCHI17	12	0	175	VIS/93/2014-15-THI	0	0	0	N	SRI T. AJMAL HASSAN , M/S GAAYATHRI FILMS, INTERNATINAL KOCHI 17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537520	49	NOT READABLE 	2016	120	5	VIS-1-X-06-2016-THI	34.17	0x0000A5CC00000000	2016-03-17 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-06-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537521	49	KANNAKI SONG: KAMALA SENTH	2002	120	5	VIS-1-X-07-2002-THI	4.5	0x0000919700000000	2002-01-17 00:00:00	M/S NEELAMBARI FILMS, THIRUVANANTHAPURAM.	12	0	175	VIS/07/2002-THI	0	0	0	N	SHRI R MAHESH RAJ, M/S NEELAMBARI FILMS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537522	49	SONGS FROM KAAKHCHA 	2004	120	5	VIS-1-X-07-2004-THI	10	0x0000954800000000	2004-08-19 00:00:00	MR XAVI MANO MATHEW & SYED MAHEEN ABUBAKER, M/S N X VISUALS ENTERTAINMENT, THIRUVALLAM  	12	0	175	VIS/07/2004-THI	0	0	0	N	M/S N X VISUALS ENTERTAINMENT, THIRUVALLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537523	49	1 SONG OF THE ALBUM SNEHAGNI 	2006	120	5	VIS-1-X-07-2006-THI	5.3	0x0000989F00000000	2006-12-22 00:00:00	MRS. SHIJU SREEKANTAN, M/S. ANKU CREATIONS, TVPM 	12	0	175	VIS/186/2006-THI	0	0	0	N	MRS. SHIJU SREEKANTAN, M/S. ANKU CREATIONS, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537524	49	AGRAHARA  A LAMENT	2007	120	5	VIS-1-X-07-2007-THI	23.53	0x00009A1500000000	2007-12-31 00:00:00	MAHARAJA SIVANANDANM/S MAHARAJA TELEMEDIA, ERNAKULAM	12	0	182	VIS/524/2007-THI	0	0	0	N	MAHARAJA SIVANANDANM/S MAHARAJA TELEMEDIA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537525	49	TWO PROMOS & THREE SONGS OF FILM: LOLLI POP	2008	120	5	VIS-1-X-07-2008-THI	16.27	0x00009B7000000000	2008-12-12 00:00:00	M/S ABS COMBINES EDAPALLY COCHIN 	12	0	175	VIS/424/2008-THI	0	0	0	N	ASMTE JOSEPH M/S ABS COMBINES EDAPALLY COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537526	49	TWO SONGS OF THE KADAKSHAM	2009	120	5	VIS-1-X-07-2009-THI	8.23	0x00009CE900000000	2009-12-24 00:00:00	M/S A. V. A. PRODUCTIONS ANN A NAGAR CHENNAI	12	0	175	VIS/403/2009-THI	0	0	0	N	A. V. ANOOP, MS A. V. A. PRODUCTIONS ANNA NAGAR CHENNAI 40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537527	49	NOT READABLE 	2010	120	5	VIS-1-X-07-2010-THI	10.56	0x00009E5B00000000	2010-12-29 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-07-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537528	61	KALADHARAN	2011	120	5	VIS-1-X-07-2011-THI	26.12	0x00009FC700000000	2011-12-28 00:00:00	M/S COCHIN GULNESS ,KOCHI 17	12	0	0	VIS-1-X-07-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537529	49	NEHMANKIYAN 	2012	120	5	VIS-1-X-07-2012-THI	29.4	0x0000A13800000000	2012-12-31 00:00:00	M/S MAHARAJA TELEMEDIA DH. ROAD, ERNAKULAM	12	0	182	VIS/249/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537530	49	ONE SONG OF FILM: UNIUM NINATHA  	2014	120	5	VIS-1-X-07-2013-THI	4.2	0x0000A2ED00000000	2014-03-13 00:00:00	M/S QURBAN FILMS, COCJIN 24	12	0	175	VIS/252/2013-14-THI	0	0	0	N	SRI SNAFEER SAIJTH, GERBA FILM COCHIN024	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537531	49	CHANGATRY 	2014	120	5	VIS-1-X-07-2014-15-THI	44.19	0x0000A31B00000000	2014-04-28 00:00:00	M/S. VIBOYAR ANIMATIONS , KUZHIMATTAM P O KOTTAYAM  	12	0	190	VIS/4/2014-15-THI	0	0	0	N	SRI SANDEEP VARGHESE, M/S. VIBOYAR ANIMATIONS , KUZHIMATTAM P O KOTTAYAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537532	49	A WHITE SNAKE'S REVENGE	2014	121	5	VIS-1-X-07-2014-15THI	88.5	0x0000A40500000000	2014-12-18 00:00:00	MRC ROGAR CHANNEL /28	13	0	0	VIS/18/2014-15-THI	0	0	0	N	MS SUN TV NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537533	49	NOT READABLE 	2016	120	5	VIS-1-X-07-2016-THI	32.34	0x0000A5D100000000	2016-03-22 00:00:00	NOT READABLE	12	0	0	VIS/7/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537534	49	KANNAKI	2002	120	5	VIS-1-X-08-2002-THI	4.27	0x0000919700000000	2002-01-17 00:00:00	M/S. NEELAMBARI FILMS, TVM	12	0	0	VIS-08-2002-THI	0	0	0	N	SHRI R. MAHESH RAJ, M/S NEELAMBARI FILMS, THIRUVANANTHAPURAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537535	49	FILM HRUDAYATHI SOOKSHIKKAN SONG: HAI JUMBAK VE VE...	2004	120	5	VIS-1-X-08-2004-THI	4.55	0x0000955D00000000	2004-09-09 00:00:00	MR. BOSE VARGHESE, M/S CHEMBAKASSERIL PRODUCTIONS, ERNANULAM	12	0	0	VIS-1-08-2004-THI	0	0	0	N	MR. BOSE VARGHESE, M/S CHEMBAKASSERIL PRODUCTIONS, ERNANULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537536	49	ABHINETRI	2006	120	5	VIS-1-X-08-2006-THI	41.4	0x0000989F00000000	2006-12-22 00:00:00	MR. A.V. SASIDHARAN, M/S. IMAGE MAKERS, TRISSUR	12	0	182	VIS-185-2006-THI	0	0	0	N	MR. A.V. SASIDHARAN, M/S. IMAGE MAKERS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537537	71	SANTHITHOMAANI PAAPPU 	2007	120	5	VIS-1-X-08-2007-THI	26.18	0x00009A1500000000	2007-12-31 00:00:00	M/S. SOUHRUDA CREATIONS, TRIVANDRUM 	12	0	0	VIS/523/2007-THI	0	0	0	N	MRS. LATHA SANKAR , M/S. SOUHRUDA CREATIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537538	49	QUATHAR VAPPONTE KALYANAM	2008	120	5	VIS-1-X-08-2008-THI	39.49	0x00009B7000000000	2008-12-12 00:00:00	VANDOOR MALAPPURAM  	12	0	0	VIS/414/2008-THI	0	0	0	N	JIJO JOSE,M/S NAJI PRESENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537539	49	ONER SONG OF THE ALBUM: LOVE 	2009	120	5	VIS-1-X-08-2009-THI	4.57	0x00009CE900000000	2009-12-24 00:00:00	NOT READABLE	12	0	175	VIS/414/2009-THI	0	0	0	N	SHRI ASOKAN D. NAIR , CHIRAKKARAOTTIN HOUSE KALANJOOR P.O.  PATHANAMTHITTA DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537540	61	D H BATH	2010	120	5	VIS-1-X-08-2010-THI	1	0x00009E5A00000000	2010-12-28 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-08-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537541	49	KAILASATHILEKKU ORU THREETHA YATHRA	2011	120	5	VIS-1-X-08-2011-THI	27.57	0x00009FC700000000	2011-12-28 00:00:00	M/S MURALIDHARAN P RODN. ERNAKULAM DIST.	12	0	182	VIS/379/2011-THI	0	0	0	N	MURALIDHARAN T. S. M/S MURALIDHARAN PRODUCTIONS,  THURUTHY VEEDU ALUVCA, ERNAKULAM, DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537542	49	THE LOST WOOD'S 	2012	120	5	VIS-1-X-08-2012-THI	29.15	0x0000A13800000000	2012-12-31 00:00:00	M/S VISUAL MEDIA, MEIYATHU , ALAMPAURAM	12	0	182	VIS/248/2012-THI	0	0	0	N	SRI PRIYA RAHIM M/S VISUAL MEDIA MEDIYATHU MOORAND, ALAMPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537543	49	ONE SONG OF ALBUM: KASTHDURILAKON	2014	120	5	VIS-1-X-08-2013-THI	3.38	0x0000A2E600000000	2014-03-06 00:00:00	M/S AKSHAYA RADIO , M/S KACHERY , ATINGAL THIRUPANIBAPURA,	12	0	175	VIS/249/2013-14-THI	0	0	0	N	SMT. AKSHYA M/S AKSHAYA RADIO , M/S KACHERY , ATINGAL THIRUPANIBAPURA,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537544	49	ONE SONG AND ONE PROMO OF THE FILM : MEDULLA OBLAM KATTA 	2014	120	5	VIS-1-X-08-2014-15-THI	5.4	0x0000A31700000000	2014-04-24 00:00:00	M/S. VEODHAR MOVIES , 1+/NA SAMAYAPURAM, 7TH STREET , PORUR, CHENNAI 	12	0	175	VIS/9/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537545	49	NOT READABLE 	2015	120	5	VIS-1-X-08-2014-15THI	16.51	0x0000A4CA00000000	2015-07-03 00:00:00	NOT READABLE	12	366	175	VIS/56/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537546	49	KILUKKAMPETTY (VOL4)	2016	120	5	VIS-1-X-08-2016-THI	39.26	0x0000A5D900000000	2016-03-30 00:00:00	SRI.DR.SIVARAM SRIKANDATH, M/S. MANORAMA MUSIC, KOCHI	12	0	175	VIS-8-2016-THI	0	0	0	N	SRI.DR.SIVARAM SRIKANDATH, M/S. MANORAMA MUSIC, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537547	49	KANNAKI SONG: ENNU VARUN NEE	2002	120	5	VIS-1-X-09-2002-THI	4.36	0x0000919700000000	2002-01-17 00:00:00	M/S NEELAMBARI FILM, TVM	12	0	175	VIS/09/2002-THI	0	0	0	N	SHRI R MAHESH RAJ, M/S NEELAMBARI FILMS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537548	49	TRL. OF HRUDAYATHIL SOOKSH IKKAN SHORT	2004	120	5	VIS-1-X-09-2004-THI	5.12	0x0000957000000000	2004-09-28 00:00:00	MR. BOSE VARQHESE, M/S. CHEMBAKASSERIL PRODNS, ERNAKULAM	12	0	0	VIS-1-X-09-2004-THI	0	0	0	N	MR. BOSE VARQHESE, M/S. CHEMBAKASSERIL PRODNS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537549	49	3 SONGS OF THE ALBUM SNEHAPITHAVE 	2006	120	5	VIS-1-X-09-2006-THI	12.5	0x0000989F00000000	2006-12-22 00:00:00	MRS. ROOPA SARA THOMAS, M/S. THOMSON VIDEOS , TRIVANDRUM 	12	0	175	VIS/184/2006-THI	0	0	0	N	MRS. ROOPA SARA THOMAS, M/S. THOMSON VIDEOS , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537550	49	1 SONG OF THE ALBUM: VISHMAYAL	2007	120	5	VIS-1-X-09-2007-THI	4.45	0x00009A1100000000	2007-12-27 00:00:00	M/S SATYAM AUDIOS, KOCHI	12	0	175	VIS/522/2007-THI	0	0	0	N	MR. A. G. PREMACHANDRAN , M/S SATYAM AUDIOS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537551	61	KROKE CUPS 	2008	120	5	VIS-1-X-09-2008-THI	24	0x00009B6E00000000	2008-12-10 00:00:00	ENTERTAINMENT KOWDIAR, TRIUVANMENTAS 3	12	0	182	VIS/423/2008-THI	0	0	0	N	,MS. DEPALI SANJEV SIVAN ,M/S SANJEEV SIVAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537552	49	LOST SPACE 	2009	120	5	VIS-1-X-09-2009-THI	19.1	0x00009CE900000000	2009-12-24 00:00:00	SRI HANEEFA M.P. PAPOINISARI	12	0	0	VIS/412/2009-THI	0	0	0	N	SRI HANEEFA M.P. PAPOINISARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537553	49	MAZHAVILLU (BITTU BITTU)	2010	120	5	VIS-1-X-09-2010-THI	46.52	0x00009E5A00000000	2010-12-28 00:00:00	M/S LATICE ANIMATI STUDIOS , KOCHI	12	0	188	VIS/1/361/2010-THI	0	0	0	N	SRI DOBY JOSEPH, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537554	49	NOT READABLE 	2011	120	5	VIS-1-X-09-2011-THI	4.27	0x00009FC600000000	2011-12-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-09-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537555	49	PARETHANTE PARIBHAVAHGAL	2012	120	5	VIS-1-X-09-2012-THI	26.53	0x0000A13800000000	2012-12-31 00:00:00	SRI K G. SALIMKUMAR , M/S LAUDING VILLA, PRODUCTION VADAKKAKARA NORTH PARVAOUR ERNKAULAM	12	0	0	VIS/247/2012-THI	0	0	0	N	SRI K G. SALIMKUMAR , M/S LAUDING VILLA, PRODUCTION VADAKKAKARA NORTH PARVAOUR ERNKAULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537584	49	MOTHER BIRDS	2011	120	5	VIS-1-X-100-2011-THI	24	0x00009F4A00000000	2011-08-25 00:00:00	M/S. DIGITAL IMAGES, PERUMBAVOOR	12	0	175	VIS-213-2011-THI	0	0	0	N	SRI KRISHNAKUMAR, (H) AIMURY PO, PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537556	49	TWO SONGS OF THE FILM: LAWPOINT	2014	120	5	VIS-1-X-09-2013-THI	7	0x0000A2E600000000	2014-03-06 00:00:00	M/S DAVID KACHAPPILLY, PRODUCTIONS, EAST FORT, TRRISSUR5	12	0	175	VIS/248/2013-14-THI	0	0	0	N	SRI DAVID KACHAPPILLY, M/S DAVID KACHAPPILY PRODUCTIONS EAST FROT, THRISSGR5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537557	49	MR. FRAUD	2014	120	5	VIS-1-X-09-2014-15-THI	14.7	0x0000A31700000000	2014-04-24 00:00:00	M/S. AVA PRODUCTIONS, NO.1583, J. BLOCK, 15TH MAIN ROAD, ANNA NAGAR, CHENNAI	12	0	175	VIS-10-2014-15-THI	0	0	0	N	SRI. ANOOP. A.V, M/S. AVA PRODUCTIONS, NO.1583, J. BLOCK, 15TH MAIN ROAD, ANNA NAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537558	49	NOT READABLE 	2016	120	5	VIS-1-X-09-2016-THI	27.5	0x0000A5D900000000	2016-03-30 00:00:00	NOT READABLE	12	0	0	VIS/18/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537559	49	NOT READABLE	2000	120	5	VIS-1-X-1-2000-THI	5.18	0x00008EDB00000000	2000-02-17 00:00:00	NOT READABLE	12	0	0	VIS/01/2000-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537560	49	AYYAPPAN VALARNNA PARDALA RAJYAM	2012	120	5	VIS-1-X-1-2012-THI	54.6	0x00009FCC00000000	2012-01-02 00:00:00	M/S SURYA AUDIOS, PANDALAM, PATHANAMTHITTA.	12	0	182	VIS/257/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537561	49	ONE SONG OF ALBUM: THEP GIRL, SONG: NEE ENNIL ENNUM	2014	120	5	VIS-1-X-1-2014-15-THI	3.46	0x0000A40600000000	2014-12-19 00:00:00	SRI SARATH SASIDHARAN KANCHARA LINGAL, KALATRAPADE, BORKATTE, P U KARKALA UDUPP	12	0	175	VIS/105/2014-THI	0	0	0	N	SRI SARATH SASIDHARAN KANCHARA LINGAL, KALATRAPADE, BORKATTE, P U KARKALA UDUPP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537562	49	TWO SONGS OF FILM THOUSAND	2015	120	5	VIS-1-X-1-2015-THI	6.15	0x0000A54900000000	2015-11-07 00:00:00	NOT READABLE 	12	0	0	VIS/1/1/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537563	58	NOT READABLE 	2016	120	5	VIS-1-X-1-2016-THI	44.15	0x0000A58200000000	2016-01-03 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-1-2016-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537564	61	VELLINEZHI : THE ART OF LIVING	1999	120	5	VIS-1-X-10-1999-THI	43	0x00008E7700000000	1999-11-09 00:00:00	M/S RHITHU FILMS KOLIAM	12	0	182	VIS-12-1999-THI	0	0	0	N	SHRI R. SARATH, M/S RHITHU FILMS KOLIAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537565	49	NOT READABLE	2000	120	5	VIS-1-X-10-2000-THI	4.5	0x00008F3E00000000	2000-05-26 00:00:00	M/S EVERSHINE PICTURES, CHENNAI	12	0	0	VIS/14/2000-THI	0	0	0	N	M/S EVERSHINE PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537566	49	PRAJA CHANDANAMANI	2002	120	5	VIS-1-X-10-2002-THI	4.56	0x000091AC00000000	2002-02-07 00:00:00	M/S. MUKHYA DHARA, COCHIN36	12	0	0	VIS-11-2002-THI	0	0	0	N	M/S. MUKHYA DHARA, COCHIN36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537567	49	NOT READABLE 	2004	120	5	VIS-1-X-10-2004-THI	4.4	0x0000958100000000	2004-10-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-10-2004-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537568	49	3 SONGS OF THE ALBUM SUNDAY	2006	120	5	VIS-1-X-10-2006-THI	15.38	0x0000989F00000000	2006-12-22 00:00:00	MR. HARISH R. M/S. KNACKDOS, TVPM.	12	0	175	VIS-182-2006-THI	0	0	0	N	MR. HARISH R. M/S. KNACKDOS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537569	49	3 THREE SONGS OF THE ALBUM: RAINBOW	2007	120	5	VIS-1-X-10-2007-THI	11.26	0x00009A1100000000	2007-12-27 00:00:00	MR. T. A. SUNDER, MENON, M/S SUN MEDIA , TRISSUR	12	0	175	VIS/521/2007-THI	0	0	0	N	MR. T. A. SUNDER, MENON, M/S SUN MEDIA , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537570	49	ONE SONG OF ALBUM : MIZHI AZHAKU	2008	120	5	VIS-1-X-10-2008-THI	5.32	0x00009B6E00000000	2008-12-10 00:00:00	VISHAK JAYANM/S THRICKODITHANAM CABLE VISION, CHANGANASSERRY	12	0	175	VIS/421/2008-THI	0	0	0	N	VISHAK JAYANM/S THRICKODITHANAM CABLE VISION, CHANGANASSERRY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537571	61	FARING OUR FUTURE 	2009	120	5	VIS-1-X-10-2009-THI	25.8	0x00009CE900000000	2009-12-24 00:00:00	NOT READABLE	12	0	182	VIS/411/2009-THI	0	0	0	N	SRI VENU NAIR, THURUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537572	49	NOT READABLE 	2010	120	5	VIS-1-X-10-2010-THI	37.3	0x00009E5900000000	2010-12-27 00:00:00	NOT READABLE 	12	0	182	VIS-1-X-10-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537573	49	THE WAY 	2011	120	5	VIS-1-X-10-2011-THI	4.4	0x00009FC200000000	2011-12-23 00:00:00	M/S DIVYA CREATIONS POTHY KOTIAYAM DIST 	12	0	0	VIS-1-X-10-2011-THI	0	0	0	N	SHRI DEORGE J. MANISSERIL HSE POTHY THALAYOLAPARAMBU KOTTAYAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537574	61	WAT(EV)ER	2012	120	5	VIS-1-X-10-2012-THI	20.7	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	182	VIS/245/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537575	49	VI ' MAGIC MALU	2014	120	5	VIS-1-X-10-2013-THI	53.26	0x0000A2E500000000	2014-03-05 00:00:00	NOT READABLE	12	0	190	VIS/247/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537576	61	ONE SONG OF ALBUM ; MOTHER JANE	2015	120	5	VIS-1-X-10-2015-THI	4.8	0x0000A42600000000	2015-01-20 00:00:00	NOT READABLE	12	366	175	VIS/4/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537577	49	KILLUKAMP 	2016	120	5	VIS-1-X-10-2016-THI	20.39	0x0000A5D900000000	2016-03-30 00:00:00	SRI DR SIVRAM SRIKANADA MANORAMA  MUSIC	12	0	0	VIS-1-X-10-2016-THI	0	0	0	N	SRI DR SIVRAM SRIKANADA MANORAMA  MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537578	61	VAIDYARATHAN P S VARIER	2013	120	5	VIS-1-X-100-2003-THI	29.3	0x0000A22900000000	2013-08-29 00:00:00	THE KERALA STATE FILM DEVELOPMENT CORPORATION, LTD. THIRUVANDRUM.	12	0	182	VIS/13/2002-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537579	59	NOT READABLE 	2006	120	5	VIS-1-X-100-2006-THI	3	0x0000981600000000	2006-08-07 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-100-2006-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537580	49	9 SONGS OF ALBUM RANGH 	2007	120	5	VIS-1-X-100-2007-THI	39.22	0x000099B600000000	2007-09-27 00:00:00	DR. B. RAJENDRAN , M/S. SANTHAS AUDIO VISION , KAYAMKULAM 	12	0	175	VIS/430/2007-THI	0	0	0	N	DR. B. RAJENDRAN , M/S. SANTHAS AUDIO VISION , KAYAMKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537581	49	COMEDY ROMEO	2008	120	5	VIS-1-X-100-2008-THI	34.5	0x00009A2B00000000	2008-01-22 00:00:00	M/S CENTURY VISION, ERNAKULAM	12	0	175	VIS/11/2008-THI	0	0	0	N	MOHAMED KUNJUM/S CENTURY VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537582	49	ONE SONG OF THE ALBUM: RINGTONES	2009	120	5	VIS-1-X-100-2009-THI	5.16	0x00009C8D00000000	2009-09-23 00:00:00	S. B. PRADEEP , M/S SREELAKAON CREATIONS, ANAYARA P.O. THIRUVANANTHAPURAM  29	12	0	175	VIS/280/2009-THI	0	0	0	N	S. B. PRADEEP , M/S SREELAKAON CREATIONS, ANAYARA P.O. THIRUVANANTHAPURAM  29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537583	49	LTHIRIVETTSM 	2010	120	5	VIS-1-X-100-2010-THI	1.2	0x00009DE300000000	2010-08-31 00:00:00	MAVAMALA FILM	12	0	175	VIS/-248-10-THI	0	0	0	N	NELSON PP MANGALAMK LANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537585	61	JIL JIL GENIE I0IV	2012	120	5	VIS-1-X-100-2012-THI	65	0x0000A08D00000000	2012-07-13 00:00:00	M/S TOONZ ANIMATION INDIA PVT. LTD. TVPM	12	0	190	VIS/1/116/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537586	49	THREE SONGS OF THE ZAKKARIANYUDE GARBHINIKAL	2013	120	5	VIS-1-X-100-2013-THI	13.19	0x0000A20C00000000	2013-07-31 00:00:00	M/S PRIDAY FILM HOUSE, ROAD, KALLOR COCHIN	12	0	175	VS/126/2013-THI	0	0	0	N	SMT. SANDHARA THOMAS , M/S PRIDAY FILM HOUSE, ROAD, KALLOR COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537587	49	ONE SONG OF THE ALBUM: PONNAYYANE SARANAM	2014	120	5	VIS-1-X-100-2014-15-THI	5.3	0x0000A3FD00000000	2014-12-10 00:00:00	M/S VIBGYOR PRODUCTIONS,. PONKUNNAM , KOTAYAM	12	0	175	VIS/108/2014-15-THI	0	0	0	N	SRI SONY THOMAS , M/S VIBGYOR PRODUCTIONS PONUKUMMAS , KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537588	51	NOT READABLE 	2003	120	5	VIS-1-X-101-2003-THI	3.51	0x0000938700000000	2003-05-28 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-101-2003-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537589	49	NOT READABLE	2006	120	5	VIS-1-X-101-2006-THI	7.2	0x0000981600000000	2006-08-07 00:00:00	S V JOSEPHM/S HARE KRISHNA PRODUCTIONS, BANGALORE	12	0	175	VIS/72/2006-THI	0	0	0	N	S V JOSEPHM/S HARE KRISHNA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537590	49	NOT READABLE	2007	120	5	VIS-1-X-101-2007-THI	43.25	0x000099B600000000	2007-09-27 00:00:00	MR ESUDAS, M/S DAS CREATIONS, ERNAKULAM.	12	0	175	VIS/429/2007-THI	0	0	0	N	MR ESUDAS, M/S DAS CREATIONS, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537591	49	ONE SONG OF ALBUM : ORMAYUNDO	2008	120	5	VIS-1-X-101-2008-THI	3.56	0x00009A2B00000000	2008-01-22 00:00:00	K RADHAKRISHNANM/S JAYALAKSHMI FILMS, TRIVANDRUM	12	0	0	VIS/18/2008-THI	0	0	0	N	K RADHAKRISHNANM/S JAYALAKSHMI FILMS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537592	49	ONE SONG OF THE ALBUM: ORU MINISHAM NATHERM	2009	120	5	VIS-1-X-101-2009-THI	3.46	0x00009C8D00000000	2009-09-23 00:00:00	4 D ANTONY , MRAKKAL, HOUSE MARADU P.O. ERNAKULAM DIST	12	0	175	VIS/277/2009-THI	0	0	0	N	4 D ANTONY , MRAKKAL, HOUSE MARADU P.O. ERNAKULAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537593	61	A DAK BETWEEN LIFE AND DEATH	2010	120	5	VIS-1-X-101-2010-THI	4.43	0x00009DD900000000	2010-08-21 00:00:00	M/S FAVORITE VIWSION, PRIPALLY PO, KOLLAM	12	0	182	VIS/245/2010-THI	0	0	0	N	SHRI VIJAYAN DAYAWONDAM , PARPALLY PO, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537594	49	NOT READABLE 	2011	120	5	VIS-1-X-101-2011-THI	11.35	0x00009F4900000000	2011-08-24 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-101-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537595	61	JIL JIL GENEIII	2012	120	5	VIS-1-X-101-2012-THI	66	0x0000A08D00000000	2012-07-13 00:00:00	M/S TOONZ ANIMATION INDIA PVT. LTD. TVPM`	12	0	190	VIS/108/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537596	49	TWO SONS AND ONE PROMO OF FILM: RADIO JOCKET	2013	120	5	VIS-1-X-101-2013-THI	9	0x0000A20200000000	2013-07-21 00:00:00	M/S PEARL VISION, THEKKAKARA , NAVELIKAKKA ALAPUZHA	12	0	175	VIS/125/2013-THI	0	0	0	N	SRI PADEEP KUMAR, M/S PEARLS VISION, THEKKARA KAVELIKKARA, ALAPAZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537597	49	SAVITHRIYUDE ARANJANAM SONG : KONCHI RONCHI KONCHI.... 	2003	120	5	VIS-1-X-102-2003-THI	4.13	0x0000938700000000	2003-05-28 00:00:00	M/S. OTTAPALAM FILMS , PALGHAT 	12	0	175	VIS/09/2003-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537598	61	STORY TELLERS	2006	120	5	VIS-1-X-102-2006-THI	25.82	0x0000981200000000	2006-08-03 00:00:00	MR. PRASANTH, M/S SHIFT FOCUS, TRIVANDRUM	12	0	182	VIS-73-2006-THI	0	0	0	N	MR. PRASANTH, M/S SHIFT FOCUS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537599	49	1 SONG OF THE ALBUM CHELOLLA PEELI	2007	120	5	VIS-1-X-102-2007-THI	6.3	0x000099B600000000	2007-09-27 00:00:00	MR. MANSOOR PATTAMBI, M/S. K. T. VISION , PATTAMBI 	12	0	175	VIS/428/2007-THI	0	0	0	N	MR. MANSOOR PATTAMBI, M/S. K. T. VISION , PATTAMBI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537600	49	3 SONGS & 2 PROMOS OF THE FILM 'JUBILLLEE'	2008	120	5	VIS-1-X-102-2008-THI	13.3	0x00009A2B00000000	2008-01-22 00:00:00	 M/S UNITY PICTURES , KOTTAYAM 	12	0	198	VIS/14/2008-THI	0	0	0	N	MR. SHAJI JOSEPH , M/S UNITY PICTURES , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537601	49	TWO SONGS OF THE ALBUM: THAMARAPPOVE NEE	2009	120	5	VIS-1-X-102-2009-THI	9.38	0x00009C8D00000000	2009-09-23 00:00:00	NOT READABLE	12	0	175	VIS/273/2009-THI	0	0	0	N	A. B. RAJESEKHARAN ,M/S JYOTHI CREATIONS. TATTMANGALAM VILLAGE , HITTOOR, PALGHAT DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537602	49	(NOT READABLE)	2010	120	5	VIS-1-X-102-2010-THI	46.45	0x00009DE300000000	2010-08-31 00:00:00	(NOT READABLE)	12	0	182	VIS/244/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537603	49	ONE SONG OF ALBUM: MIZHINEER SONG: JALAKA VATHILIL	2011	120	5	VIS-1-X-102-2011-THI	4.11	0x00009F4900000000	2011-08-24 00:00:00	M/S SRI ANIL MUTTAR EDAPALLY, KOCHI	12	0	175	VIS/256/2011-THI	0	0	0	N	ANIL MUTTAR, KANNIKANDAM, VATTAKUNNA, EDAPPALLY, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537604	61	JIL JIL GENIE II	2012	120	5	VIS-1-X-102-2012-THI	66	0x0000A08D00000000	2012-07-13 00:00:00	M/S TOONZ ANIMATION INDIA PVT. LTD. TVPM	12	0	190	VIS/1/114/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537605	49	PUNYA RAVU	2013	120	5	VIS-1-X-102-2013-THI	30	0x0000A20300000000	2013-07-22 00:00:00	NOT READABLE	12	0	0	VIS/114/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537606	49	ONE SONG OF ALBUM: TO LIFE, SONG: PRANAYAM PAKARUM	2014	120	5	VIS-1-X-102-2014-15-THI	3.55	0x0000A3FE00000000	2014-12-11 00:00:00	SRI SAJEER RAJA, SAJEER MANZIL, VATTIYARA, P.O. RAVALKULAM	12	0	175	VIS/104/2014-THI	0	0	0	N	SRI SAJEER RAJA, SAJEER MANZIL, VATTIYARA, P.O. RAVALKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537607	49	NOT READABLE	2003	120	5	VIS-1-X-103-2003-THI	5.1	0x0000938700000000	2003-05-28 00:00:00	A M FAZILM/S AMMU INTERNATIONAL, CHENNAI	12	0	175	VIS/08/2003-THI	0	0	0	N	A M FAZILM/S AMMU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537608	49	2 SONGS & 3 PROMOS OF FILM ANACHANDAM	2006	120	5	VIS-1-X-103-2006-THI	10.4	0x0000980D00000000	2006-07-29 00:00:00	SAMAD MANKADAM/S SWAGATH FILMS MANKADA, MALAPPURAM	12	366	175	VIS/70/2006-THI	0	0	0	N	SAMAD MANKADAM/S SWAGATH FILMS MANKADA, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537609	49	1 SONG OF ALBUM : SUNONA	2007	120	5	VIS-1-X-103-2007-THI	5.19	0x000099B600000000	2007-09-27 00:00:00	MANSOOR ALI M/S TIMEPASS PRESENTS, MALAPPURAM	12	0	175	VIS/427/2007-THI	0	0	0	N	MANSOOR ALI M/S TIMEPASS PRESENTS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537610	49	10 SONGS OF ALBUM: UPASANA	2008	120	5	VIS-1-X-103-2008-THI	1.41	0x00009A2A00000000	2008-01-21 00:00:00	NOT READABLE	12	0	175	VIS.17/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537611	49	ONE SONG OF THE ALBUM:INTIMATEMM	2009	120	5	VIS-1-X-103-2009-THI	3.25	0x00009C8800000000	2009-09-18 00:00:00	CHAKKAI, THIRUVANANDRUM	12	0	175	VIS/274/2009-THI	0	0	0	N	SHRI SIBY C, SHYL SIBY CREATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537612	49	2 SONG OF ALBUM CHATTAL	2010	120	5	VIS-1-X-103-2010-THI	9.2	0x00009DE300000000	2010-08-31 00:00:00	VADAKKAN SAKHAY PRODUCTION MALAPPUR	12	0	175	VIS/2419/10-THI	0	0	0	N	FAIZAL MANNETHODI VALLU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537613	49	TWO SONGS OF ALBUM: BHANUMASA POONILAVU, SONG NO1: EE GRAMAVEEDHIYIL, SONG NO.2: KUMJATTAKILIKAL	2011	120	5	VIS-1-X-103-2011-THI	8.37	0x00009F3F00000000	2011-08-14 00:00:00	M/S MURALI STA VISION, KODUVAYUR, PALAKKAD DIST.	12	0	175	VIS/254/2011-THI	0	0	0	N	V SWAMINATHAN, MS/ MURALI SAT VISION, KODUVAYUR P.O. PALAKKAD, DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537614	61	JIL JIL GENIEI	2012	120	5	VIS-1-X-103-2012-THI	66	0x0000A08D00000000	2012-07-13 00:00:00	M/S TOONZ ANIMATION INDIA PVT. LTD. TVPM	12	0	190	VIS/1/113/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537615	49	NOT READABLE	2013	120	5	VIS-1-X-103-2013-THI	30	0x0000A1F900000000	2013-07-12 00:00:00	NOT READABLE	12	0	0	VIS/113/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537616	59	THEE TRAIN	2014	120	5	VIS-1-X-103-2014-15-THI	7	0x0000A40300000000	2014-12-16 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-103-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537617	49	CHRONIC MACHELOR	2003	120	5	VIS-1-X-104-2003-THI	5.12	0x0000938700000000	2003-05-28 00:00:00	MR. A.M. FAZIL, M/S AMMU INTERNATIONAL, CHENNAI	12	0	175	VIS-07-2003-THI	0	0	0	N	MR. A.M. FAZIL, M/S AMMU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537618	49	1 SONG AND 1 PROMO OF FILM : RED SALUTE	2006	120	5	VIS-1-X-104-2006-THI	5.14	0x0000980D00000000	2006-07-29 00:00:00	K A JALEELM/S GALAXY FILMS, THRISSUR	12	0	175	VIS/71/2006-THI	0	0	0	N	K A JALEELM/S GALAXY FILMS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537619	49	1 SONG OF ALBUM : SHUKKURANU SUNDARAN	2007	120	5	VIS-1-X-104-2007-THI	5.16	0x000099B600000000	2007-09-27 00:00:00	M/S RINTS AUDIOS PRESENTS, MALAPPURAM	12	0	175	VIS/426/2007-THI	0	0	0	N	M/S RINTS AUDIOS PRESENTS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537620	49	AMMAN COMEDY THAMBI COCONEDY 	2008	120	5	VIS-1-X-104-2008-THI	39.25	0x00009ACC00000000	2008-07-01 00:00:00	MR. MOAHMMAS KANJU U. D. CENT URY , VISION, ERNAKULAM	12	0	175	VIS/172/2008-THI	0	0	0	N	MR. MOAHMMAS KANJU U. D. CENT URY , VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537621	49	ORU MUTHASSI KATHA	2009	120	5	VIS-1-X-104-2009-THI	51.17	0x00009C8000000000	2009-09-10 00:00:00	M/S PIX MAGIC CALICUT	12	0	175	VIS/269/2009-THI	0	0	0	N	MR. PRAHEESH V. M/S PIX MAGIC MELLACODE , CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537622	49	WILSON PERIERA	2010	120	5	VIS-1-X-104-2010-THI	5.54	0x00009DE300000000	2010-08-31 00:00:00	JAMES PRODUCVTIO	12	0	0	VIS/247/10-THI	0	0	0	N	K P JAMESON NARAKAL PO ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537623	49	SILENT COLOURS	2011	120	5	VIS-1-X-104-2011-THI	32.41	0x00009F4900000000	2011-08-24 00:00:00	M/S SILVERLINE MOTION PICTURES, THIRUVALLA	12	0	0	VIS/253/2011-THI	0	0	0	N	SMT CHITHRA G., M/S SILVERLINE MOTION PICTURES, MADAVANA HSE, MANNAR PO NIRANAM THIRUVALLA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537624	49	VISUDHA MADU	2012	120	5	VIS-1-X-104-2012-THI	63.27	0x0000A08D00000000	2012-07-13 00:00:00	,M/S AKASH MUSIC COMPANY EDAPAXZHINJITH , TVPM 10	12	0	175	VIS/116/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537625	49	ONE SONG & SIX PROMOS OF FILM: NEDRORIES	2013	120	5	VIS-1-X-104-2013-THI	6	0x0000A20300000000	2013-07-22 00:00:00	M/S ANNADA VISION., SREEKARKIYAN , HIRUVANANTHAPURAM	12	0	184	VIS/119/2013-THI	0	0	0	N	SMT. SANTA AURALI, M/S NANADA VISION SREEKAR, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537626	49	ORMAYIL	2014	120	5	VIS-1-X-104-2014-15-THI	39.28	0x0000A41200000000	2014-12-31 00:00:00	M/S BINDHUS CREATIONS, KURUVATH, P.O. KANGANI, THRISSUR.	12	0	0	VIS/110/2014-THI	0	0	0	N	SRI SHINU K V, M/S BINDHUS CREATIONS, KURUVATH, P.O. KANGANI, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537627	49	CHRONIC BACHELOR SONG : VANU SORA SORI ........	2003	120	5	VIS-1-X-105-2003-THI	4.5	0x0000938700000000	2003-05-28 00:00:00	MR. A. M. FAZIL, M/S. AMMU INTERNATIONAL CHENNAI 	12	0	175	VIS/06/2003-THI	0	0	0	N	MR. A. M. FAZIL, M/S. AMMU INTERNATIONAL CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537628	61	MOHINIYATTON BY NEENAPRASAD	2006	120	5	VIS-1-X-105-2006-THI	57.23	0x0000980D00000000	2006-07-29 00:00:00	MR. MR. HARI, M/S INVIS MULRIMEDIA, TRIVANDRUM	12	0	182	VIS-69-2006-THI	0	0	0	N	MR. MR. HARI, M/S INVIS MULRIMEDIA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537629	49	4 SONGS OF FILM: CHOCALATE	2009	120	5	VIS-1-X-105-2007-THI	14	0x00009C9100000000	2009-09-27 00:00:00	NOT READABLE	12	0	175	VIS/425/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537630	49	1 SONG OF THE ALBUM	2008	120	5	VIS-1-X-105-2008-THI	5.45	0x00009A8000000000	2008-04-16 00:00:00	MR SUNIL G R M/S BOWRCHI TRIVANDRUN	12	0	0	VIS-104-2008-THI	0	0	0	N	MR SUNIL G R M/S BOWRCHI TRIVANDRUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537631	49	THAMAL THARAUNNA KOOTAYINA	2009	120	5	VIS-1-X-105-2009-THI	16.54	0x00009C8000000000	2009-09-10 00:00:00	M/S BOMBRICHD MEDIA ., PERUPAZHUTHROOR, TRIVANDRUM	12	0	182	VIS/268/2009-THI	0	0	0	N	MR. DHANUSH B. V. M/S BOMBRICHD MEDIA ., PERUPAZHUTHROOR, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537632	49	(NOT READABLE)	2010	120	5	VIS-1-X-105-2010-THI	2.5	0x00009DE300000000	2010-08-31 00:00:00	(NOT READABLE)	12	0	175	VIS/241/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537633	49	MEGA STAGE IN ARABIA	2011	120	5	VIS-1-X-105-2011-THI	55.45	0x00009F4900000000	2011-08-24 00:00:00	CENTURY VISION, MUDICKAL PO PERUMBAVOOR.	12	0	175	VIS/239/2011-THI	0	0	0	N	B S MOHD KUNJU, UPPOOTTIL HOSE, NUDICKAL PO PERUMBAVOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537634	49	ONE SONG OF ALBUM: ENNUM PUNCHRIYADE	2012	120	5	VIS-1-X-105-2012-THI	4.28	0x0000A08D00000000	2012-07-13 00:00:00	VINODKUMAR C., PUTHAVANKA P.O. PALAKKAD	12	0	175	VIS/114/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537635	44	SONG OF ALBUM: SHREECHANDRAN 	2013	120	5	VIS-1-X-105-2013-THI	6	0x0000A1F600000000	2013-07-09 00:00:00	M/S MADHUVAN CREATIONS, THRISSUR	12	0	175	VIS/115/2013-THI	0	0	0	N	SRI T. A. VENU ,M/S MADHAVAN CREATIONS RELADOOR, THRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537636	49	CHRONIC BACHELOR SONG : SWAYAMVARA CHANDRIKE 	2003	120	5	VIS-1-X-106-2003-THI	4.45	0x0000938700000000	2003-05-28 00:00:00	MR. A. M. FAZIL , M/S. AMMU INTERNATIONAL CHENNAI 	12	0	175	VIS/05/2003-THI	0	0	0	N	MR. A. M. FAZIL , M/S. AMMU INTERNATIONAL CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537637	61	BAUL MUSIC	2006	120	5	VIS-1-X-106-2006-THI	64.3	0x0000980D00000000	2006-07-29 00:00:00	M/S INVIS MULTIMEDIA, TRIVANDRUM	12	0	182	VIS/68/2006-THI	0	0	0	N	M/S INVIS MULTIMEDIA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537638	61	BROADWAY OF OPPORTUNITIES KERALA TOURISM	2007	120	5	VIS-1-X-106-2007-THI	16.41	0x000099B300000000	2007-09-24 00:00:00	THE DIRECTOR OF TOURISM, GOVT. OF KERALA,TRIVANDRUM	12	0	182	VIS/417/2007-THI	0	0	0	N	THE DIRECTOR OF TOURISM, GOVT. OF KERALA,TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537639	49	KALIVANCHI	2008	120	5	VIS-1-X-106-2008-THI	56.23	0x00009A8000000000	2008-04-16 00:00:00	M/S NAKSHTRA CREATIONS, KALADY, EKM	12	0	0	VIS/105/2008-THI	0	0	0	N	SINEETH T P M/S NAKSHTRA CREATIONS, KALADY, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537640	58	ONE SONG OF THE ALBUM: ALAI	2009	120	5	VIS-1-X-106-2009-THI	5.23	0x00009C7600000000	2009-08-31 00:00:00	MS SHA PRODUCTIONS, RANNY	12	0	175	VIS/261/2009-THI	0	0	0	N	MR. PHILIPOSE S. KANNADICKAL , M/S PRODUCTIONS, KAKKAPUZHA  RAMMY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537641	49	1 SONG OF ALBUM MEGHMALHAR 	2010	120	5	VIS-1-X-106-2010-THI	5	0x00009DDF00000000	2010-08-27 00:00:00	NADAM CREATION INCHAKKAL	12	0	175	VIS/237/2010-THI	0	0	0	N	DAMODAR NARAYAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537642	49	ONE SONG OF ALBUM: KUNJI KORINJI PENNEH, SONG: KUNJI KURINJI PENNE	2011	120	5	VIS-1-X-106-2011-THI	4.52	0x00009F4800000000	2011-08-23 00:00:00	M/S HEAVENLY MUSIC GROUP, OLANADU, VARAPUZHA PO EKA	12	0	175	VIS/255/2011-THI	0	0	0	N	SUBIN JOY, KOIKKARA HOUSE, OLANADUM VARAPUZHA PO, ERNAKULAM DT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537643	49	PROMO SONG OF THE FILM: SAMARJYAM II SUN OF ALEXANDER	2012	120	5	VIS-1-X-106-2012-THI	4.2	0x0000A08D00000000	2012-07-13 00:00:00	M.S GODSON AND ANDHEENA FILMS, KOCHI 17	12	0	175	VIS/112/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537644	49	POOVALI	2013	120	5	VIS-1-X-106-2013-THI	40.3	0x0000A20000000000	2013-07-19 00:00:00	M/S ARK ANIMATION , MUTTANTHYAR , THIRUVANANTHAPURAM	12	0	188	VIS/111/2015-THI	0	0	0	N	SRI RAJESH KUMAR, A. R. M/S KKM ANIMATION MUTTATHARA , THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537645	49	CHRONIC BACHELOR	2003	120	5	VIS-1-X-107-2003-THI	5.22	0x0000938700000000	2003-05-28 00:00:00	MR. A.M. FAZIL, M/S AMMU INTERNATIONAL, CHENNAI	12	0	175	VIS-04-2003-THI	0	0	0	N	MR. A.M. FAZIL, M/S AMMU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537646	61	RHAPSODY OF COLOURS 	2006	120	5	VIS-1-X-107-2006-THI	23.48	0x0000980C00000000	2006-07-28 00:00:00	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/63/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537647	61	RHAPSODY OF WAVES BEATS OF KERALA	2007	120	5	VIS-1-X-107-2007-THI	26.51	0x000099B300000000	2007-09-24 00:00:00	M/S M. R. HARI, MS INVIS MULTIMEDIA, TVS	12	0	182	VIS/416/2007-THI	0	0	0	N	MR. M. R. HARI , M/S INVIS MULTIMEDIA , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537648	49	ONE SONG OF ALBUM : NINNE POLE AARUNDU	2008	120	5	VIS-1-X-107-2008-THI	5.13	0x00009AC800000000	2008-06-27 00:00:00	ANOOP T M M/S VARNACHITRA STUDIO, PERINTHALMANNA	12	0	0	VIS/186/2008-THI	0	0	0	N	ANOOP T M M/S VARNACHITRA STUDIO, PERINTHALMANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537649	49	TWO SONGS OF THE PROMOS OF  FILM: DUPLICATE	2009	120	5	VIS-1-X-107-2009-THI	9.8	0x00009C7600000000	2009-08-31 00:00:00	M/S ZION  INTERNATIONAL FILM FACTORY KARRATIL , KANNUR	12	0	184	VIS/265/2009-THI	0	0	0	N	MR. SAJAL SEBATIAN ,M/S ZION  INTERNATIONAL FILM FACTORY KARRATIL , KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537650	49	PHONES 4 U 	2010	120	5	VIS-1-X-107-2010-THI	0.3	0x00009DDF00000000	2010-08-27 00:00:00	SRI ANTO JOHN, ADIMALI, IDUKKI	12	0	185	VIS/230/2010-THI	0	0	0	N	SRI ANTO JOHN, ADIMALI, IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537651	49	COMEDY RECHARGE	2011	120	5	VIS-1-X-107-2011-THI	41.24	0x00009F4800000000	2011-08-23 00:00:00	M/S HOT & SOUR ENTERTAINMENT, BABAS BLDG, KRISHNASWAMY RD, COCHI.	12	0	175	VIS/245/2011-THI	0	0	0	N	SRI SHAHMON, BABAS BLDG., KRISHNASWAMY RD., COCHIN35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537652	59	TWO PROMOS OF FILM: AVANTHIPURAK	2012	120	5	VIS-1-X-107-2012-THI	1	0x0000A08D00000000	2012-07-13 00:00:00	M/S S. V. S. ART FILMS, RAJAMUNDRY, A.P.	13	0	175	VIS/115/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537653	49	ONE PROMO OF FILM: VETTARI NARAAN KARMAYOORYHA RALAYALAM	2013	120	5	VIS-1-X-107-2013-THI	3	0x0000A1F700000000	2013-07-10 00:00:00	M.S SRI BHARATHI FILMS, ROADBAKKAM, CHENAI	12	0	184	VIS/118/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537654	49	AMME AMME.........	2003	120	5	VIS-1-X-108-2003-THI	2.39	0x0000930B00000000	2003-01-24 00:00:00	M/S DAMOR CINEMA, THIRUVANANTHAPURAM	12	0	175	VIS-2003-THI	0	0	0	N	M/S DAMOR CINEMA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537655	61	RHAPSODY OF RAINS  	2006	120	5	VIS-1-X-108-2006-THI	25.4	0x0000980C00000000	2006-07-28 00:00:00	M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/62/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537656	61	RHAPSODY IN THE HILLS MANNARTREKKEDY	2007	120	5	VIS-1-X-108-2007-THI	25.7	0x000099B300000000	2007-09-24 00:00:00	MR. M. R. HARI, M/S INVIS  MULTIMEDIA, TRIVANDRUM	12	0	182	VIS/415/2007-THI	0	0	0	N	MR. M. R. HARI, M/S INVIS  MULTIMEDIA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537657	49	2 SONGS OF THE ALBUM PRIYAR PRIYATHARAM	2008	120	5	VIS-1-X-108-2008-THI	8.14	0x00009A8100000000	2008-04-17 00:00:00	MR. T.P. SHAJI, MAMBALLIKUNNAM, CHATHANNOOR, KOLLAM	12	0	0	VIS-107-2008-THI	0	0	0	N	MR. T.P. SHAJI, MAMBALLIKUNNAM, CHATHANNOOR, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537658	49	ONE SONG OF THE ALBUM: RUBIYATH	2009	120	5	VIS-1-X-108-2009-THI	5.1	0x00009C7600000000	2009-08-31 00:00:00	 M/S STRIKERS & CHEN FILMS ALICHRUVADU, ERNAKULAM	12	0	175	VIS/256/2009-THI	0	0	0	N	MR. SHABEER AHMAED M/S STRIKERS & CHEN FILMS ALICHRUVADU, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537659	49	(NOT READABLE)	2010	120	5	VIS-1-X-108-2010-THI	4.34	0x00009DDF00000000	2010-08-27 00:00:00	(NOT READABLE)	12	0	175	VIS/229/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537660	49	NOT READABLE 	2011	120	5	VIS-1-X-108-2011-THI	39.52	0x00009F4700000000	2011-08-22 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-108-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537661	49	THREE SONG OF ALBUM: ORE ORU GANAM	2012	120	5	VIS-1-X-108-2012-THI	15.52	0x0000A08500000000	2012-07-05 00:00:00	M/S A. K. V. PLANTATION (INDIA) PVT. LTD. IDUKKI DIST	12	0	175	VIS/113/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537662	49	ONE SONG OF FILM : LIFE 	2013	120	5	VIS-1-X-108-2013-THI	3.29	0x0000A1FE00000000	2013-07-17 00:00:00	M/S. SHAKEDIA INTERNATIONAL , PANAKKATHYAM, NALAPPURAM 	12	0	175	VIS/110/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537663	49	MANIKKUYILE ............	2009	120	5	VIS-1-X-109-2003-THI	5.11	0x00009B9B00000000	2009-01-24 00:00:00	M/S DANMOR CINEMA, TVPM 	12	0	175	VIS/2/2003-THI	0	0	0	N	M/S DANMOR CINEMA, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537664	49	1 SONG OF FILM EALANTHAN	2006	120	5	VIS-1-X-109-2006-THI	4.2	0x0000980B00000000	2006-07-27 00:00:00	MR. ANTONY JOSEPH, M/S RUBENS MEDIA INTERNATIONAL, CALICUT	12	0	175	VIS-66-2006-THI	0	0	0	N	MR. ANTONY JOSEPH, M/S RUBENS MEDIA INTERNATIONAL, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537773	49	NOT READABLE 	2010	120	5	VIS-1-X-12-2010-THI	7.45	0x00009E5600000000	2010-12-24 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-12-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537665	61	RHAPSODY OF BEATS PERCUSS ON INSTRUMENTS OF KERALA	2007	120	5	VIS-1-X-109-2007-THI	25.42	0x000099B300000000	2007-09-24 00:00:00	MR. M. R. HARI ,M/S INVIS MULTIMEDIA , TVM.	12	0	182	VIS/414/2007-THI	0	0	0	N	MR. M. R. HARI ,M/S INVIS MULTIMEDIA , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537666	49	1 SONG OF ALBUM : EATHALARIYATHE	2008	120	5	VIS-1-X-109-2008-THI	6.6	0x00009A8600000000	2008-04-22 00:00:00	JAYAKUMARM/S A B C CREATIONS, THRISSUR	12	366	175	VIS/115/2008-THI	0	0	0	N	JAYAKUMARM/S A B C CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537667	49	ONE SONG OF THE ALBUM: SAIKATHATHATHIL NIKKU	2009	120	5	VIS-1-X-109-2009-THI	5.15	0x00009C7600000000	2009-08-31 00:00:00	 VIOCE OF YADAB HANDATHICDE , THRISSUR DIST	12	0	175	VIS/254/2009-THI	0	0	0	N	MR. DUSEPH (JOHN  NEELAKKAVIL) M/S VIOCE OF YADAB HANDATHICDE , THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537668	49	(NOT READABLE)	2010	120	5	VIS-1-X-109-2010-THI	1.33	0x00009DDE00000000	2010-08-26 00:00:00	(NOT READABLE)	12	0	175	VIS/233/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537669	49	LULU TEXTITLE MARKET 	2011	120	5	VIS-1-X-109-2011-THI	0.59	0x00009F4700000000	2011-08-22 00:00:00	SRI A. T BAIJU , NG ROAD, TVPN	12	0	185	VIS/247/2011-THI	0	0	0	N	SRI A. T BAIJU  LULU TEXTITLE MARKET, OPP AYURVEDA COLLEGE , M. G. ROAD, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537670	49	ONE SONG OF ALBUM: PUNNANI MUTHAPPAN	2012	120	5	VIS-1-X-109-2012-THI	39.31	0x0000A08400000000	2012-07-04 00:00:00	M/ SREE MUTHAPPAN CASSETTES M KANNUR KERALA	12	0	175	VIS/110/2012-THI	0	0	0	N	V. RAMSEN KANBALA, PARASSINIKKKADAVU , KANNUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537671	61	ONE SONG OF ALBUM : THINGA  NA  JIG 	2013	120	5	VIS-1-X-109-2013-THI	3.28	0x0000A1F100000000	2013-07-04 00:00:00	M/S. THIRD CULTURE PRODUCTIONS, KULATHUPUZHA 	12	0	175	VIS/12/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537672	49	NOT READABLE	1999	120	5	VIS-1-X-11-1999-THI	3.24	0x00008E7D00000000	1999-11-15 00:00:00	M/S MITHILA MOVIE MAKERS, KOTTAYAM	12	0	0	VIS/13/1999-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537673	49	PRAJA SONG: ALLIKALIL	2002	120	5	VIS-1-X-11-2002-THI	2.57	0x000091AC00000000	2002-02-07 00:00:00	M/S MUKHYA DHARA, COHIN36	12	0	175	VIS/12/2002-THI	0	0	0	N	M/S MUKHYA DHARA, COHIN36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537674	49	FILM: PERUNAZHAKKALAN	2004	120	5	VIS-1-X-11-2004-THI	5.46	0x0000958F00000000	2004-10-29 00:00:00	MR. SALIM PADIYATH, M/S RASIKAR FILMS, KODUNGALLUR	12	0	0	VIS-12-2004-THI	0	0	0	N	MR. SALIM PADIYATH, M/S RASIKAR FILMS, KODUNGALLUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537675	49	1 SONG OF THE ALBUM : AKALAATHE	2006	120	5	VIS-1-X-11-2006-THI	4.59	0x0000989F00000000	2006-12-22 00:00:00	SREEJITHM/S V5 CHELAMBRA, MALAPURAM	12	0	175	VIS183/2006-THI	0	0	0	N	SREEJITHM/S V5 CHELAMBRA, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537676	49	3 SONGS OF THE ALNUM AYIRAM THARANGAL 	2007	120	5	VIS-1-X-11-2007-THI	4.26	0x00009A0B00000000	2007-12-21 00:00:00	MR. BIJU THOMAS, M/S. THOMSON VIDEO, TVM 	12	0	175	VIS/523/2007-THI	0	0	0	N	MR. BIJU THOMAS, M/S. THOMSON VIDEO, TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537677	49	ONE SONG OF THE ALBUM: SWEET	2008	120	5	VIS-1-X-11-2008-THI	4.35	0x00009B6E00000000	2008-12-10 00:00:00	M/S B. S. FILMS, THODUPUZHA	12	0	175	VIS/420/2008-THI	0	0	0	N	DIGITAL JOSEPH M/S B. S. FILMS, THODUPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537678	49	ONE SONG OF THE ALBUM: ANUGANIPPAN 	2009	120	5	VIS-1-X-11-2009-THI	6.5	0x00009CE900000000	2009-12-24 00:00:00	M/S ANAND SOFT SOLUTION ., THRIUCVANANTHAPURAM	12	0	198	VIS/404/2009-THI	0	0	0	N	SRI PRASAD VISHWANTHMAN, THIRUVANNANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537679	49	THE PRAY	2010	120	5	VIS-1-X-11-2010-THI	9.59	0x00009E5900000000	2010-12-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-11-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537680	49	KUNJAPPI	2011	120	5	VIS-1-X-11-2011-THI	60	0x00009FBF00000000	2011-12-20 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-11-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537681	49	ONE SONG & TWO PROMO OF FILM: MY FAN RAMU	2012	120	5	VIS-1-X-11-2012-THI	6.23	0x0000A13800000000	2012-12-31 00:00:00	SRI SASI AYYANCHIRA, M/S SREE UTHRATTANI FILMS, PVT. LTD. SOUTH KORATTY PONGAM THRISSURE	12	0	175	VIS/255/2012-THI	0	0	0	N	SRI SASI AYYANCHIRA, M/S SREE UTHRATTANI FILMS, PVT. LTD. SOUTH KORATTY PONGAM THRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537682	49	TWO SONGS OF ALBUM: LOVE CAFE	2014	120	5	VIS-1-X-11-2013-THI	8	0x0000A2E500000000	2014-03-05 00:00:00	M/S ABABEEL GROUP THO TTAKKADU P.O. (VIA) KALLAPALLAM , THIRUVANANTHAPURAM 	12	0	175	VIS/246/2013-14-THI	0	0	0	N	M/S SRI RAVI S. (ABABEEJIT), M/S ABABEEL GROUP THO TTAKKADU P.O. (VIA) KALLAPALLAM , THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537683	49	VISMAYA DERPPANAGAL	2015	120	5	VIS-1-X-11-2015-THI	27.47	0x0000A43700000000	2015-02-06 00:00:00	PRAVIN KUMARM/S IMAGE DREAMS , TVPM	12	0	182	VIS/8/2015-THI	0	0	0	N	PRAVIN KUMARM/S IMAGE DREAMS , TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537684	49	MANNU	2016	120	5	VIS-1-X-11-2016-THI	27.5	0x0000A5D900000000	2016-03-30 00:00:00	NOT READABLE 	12	0	0	VIS/1/11/2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537685	49	2 SONGS OF : MAHA SAMUDARAN	2006	120	5	VIS-1-X-110-2006-THI	8.14	0x0000980B00000000	2006-07-27 00:00:00	SURESH KUMAR MNGM/S REVATHI KALAMANDIR PVT LTD, TVPM	12	366	175	VIS/67/2006-THI	0	0	0	N	SURESH KUMAR MNGM/S REVATHI KALAMANDIR PVT LTD, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537686	49	3 SONGS OF THE ALBUM: ENTE MAMASWINI	2007	120	5	VIS-1-X-110-2007-THI	15.46	0x000099B000000000	2007-09-21 00:00:00	M/S HARI SREE PRODUCN. KOLLAM	12	0	175	VIS/421/2007-THI	0	0	0	N	MR . SANTOSH S. MULLAVILAYIL, M/S HARI SEE PRODNS. KOLLAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537687	49	1 (ONE) SONG OF ALBUM: KELKKUMO KATHORKKUNO	2008	120	5	VIS-1-X-110-2008-THI	4.46	0x00009A8600000000	2008-04-22 00:00:00	MR. SHABU. A.M, M/S ARCHI TOUGH MEDIA, KUNNAMKULAM	12	0	0	VIS-111-2008-THI	0	0	0	N	MR. SHABU. A.M, M/S ARCHI TOUGH MEDIA, KUNNAMKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537688	49	TWO SONGS OF THE ALBUM: NEE DH CRARE	2009	120	5	VIS-1-X-110-2009-THI	9.46	0x00009C7600000000	2009-08-31 00:00:00	M/S JOSE K. J. COCHI	12	0	175	VIS/253/2009-THI	0	0	0	N	MR. JOSE K. J. KALLUNGAL HOUSE, VENNAUI, COCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537689	49	(NOT READABLE)	2010	120	5	VIS-1-X-110-2010-THI	8.59	0x00009DDE00000000	2010-08-26 00:00:00	(NOT READABLE)	12	0	175	VIS/235/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537690	49	THREE SONGS OF FILM WHITE AND BLACK	2011	120	5	VIS-1-X-110-2011-THI	8.51	0x00009F4000000000	2011-08-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-110-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537691	49	8 GB	2012	120	5	VIS-1-X-110-2012-THI	62.22	0x0000A08300000000	2012-07-03 00:00:00	M.S MALASHRI BALASANGHAE , OLLUKARA P.O. THRISSURE 60065	12	0	0	VIS/100/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537692	59	TWO PROMOS OF FILM : CHEERS 	2013	120	5	VIS-1-X-110-2013-THI	1	0x0000A1F100000000	2013-07-04 00:00:00	M/S. INTERNATIONAL ENTERTAINMENT FILM NAGAR , JUBLEE HILLS HYDERABAD  500 069	13	0	184	VIS/108/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537693	49	NOT READABLE	2006	120	5	VIS-1-X-111-2006-THI	9.21	0x000097FE00000000	2006-07-14 00:00:00	M/S ANANTHIKA PICTURES, COIMBATORE	12	0	175	VIS/65/2006-THI	0	0	0	N	M/S ANANTHIKA PICTURES, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537694	49	10 SONGS OF THE ALBUM: DEVI JAPAN	2007	120	5	VIS-1-X-111-2007-THI	48.3	0x000099B000000000	2007-09-21 00:00:00	MR. M. C. SAJITHA , M/S M. C. AUDIOS, & VIDEOS , TRISSUR	12	0	175	VIS/419/2007-THI	0	0	0	N	MR. M. C. SAJITHA , M/S M. C. AUDIOS, & VIDEOS , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537695	49	2 SONGS OF FILM : THEMMADI PRAVU	2008	120	5	VIS-1-X-111-2008-THI	8.44	0x00009AC600000000	2008-06-25 00:00:00	UMARUL FAROOKM/S DIYA CREATIONS, ALWAYE	12	0	175	VIS/161/2008-THI	0	0	0	N	UMARUL FAROOKM/S DIYA CREATIONS, ALWAYE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537696	49	ONE SONG OF THE ALBUM: DRU NINISEAM	2009	120	5	VIS-1-X-111-2009-THI	3.48	0x00009C7600000000	2009-08-31 00:00:00	 M/S STRIRES & CREN FILMS, ALINCHACADU ERNAKULAM 	12	0	175	VIS/257/2009-THI	0	0	0	N	MR. SHABEER AHEMAD , M/S STRIRES & CREN FILMS, ALINCHACADU ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537697	49	TWO SONG AND 1 SONG PROMO OF FILM 	2010	120	5	VIS-1-X-111-2010-THI	9.29	0x00009DDD00000000	2010-08-25 00:00:00	SOUPARANIKA VISUAL MEDIA PIRVANA	12	0	0	VIS-227-2010-THI	0	0	0	N	SAJAN JACOB THARAMATHI PIRVOM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537698	49	NOT READABLE 	2011	120	5	VIS-1-X-111-2011-THI	0.4	0x00009F4300000000	2011-08-18 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-111-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537699	49	ONE SONG OF ALBUM: ENTE VIGYALAYAM	2012	120	5	VIS-1-X-111-2012-THI	5	0x0000A07E00000000	2012-06-28 00:00:00	M/S SEVEN STAR MEDIA MOVIE, COMPANY KENNI, PATHANAMTHITTA DIST	12	0	175	VIS/1/102/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537700	59	TWO PROMOS OF FILM : RAHASYA POLICE 	2013	120	5	VIS-1-X-111-2013-THI	1	0x0000A1F100000000	2013-07-04 00:00:00	M/S. VIJAY ENTERTAINMENTS , WEST MAMBALA, CHENNAI 	13	0	184	VIS/108/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537701	49	1 PROMO AND 2 SONG OF FILM CHACKO RANDAMAN 	2006	120	5	VIS-1-X-112-2006-THI	8.27	0x000097FE00000000	2006-07-14 00:00:00	MR. SAJI NANTHIYATTU, M/S NANTHIYATTU FILMS, KOTTAYAM	12	0	175	VIS/64/2006-THI	0	0	0	N	MR. SAJI NANTHIYATTU, M/S NANTHIYATTU FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537702	49	1 SONG OF ALBUM : ILAM MANJUPOLE	2007	120	5	VIS-1-X-112-2007-THI	5.16	0x000099B000000000	2007-09-21 00:00:00	UNNIKRISHNANM/S MALAYIL COMMUNICATIONS, CALICUT	12	0	175	VIS/418/2007-THI	0	0	0	N	UNNIKRISHNANM/S MALAYIL COMMUNICATIONS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537703	49	3 SONGS AND 5 PROMOS OF FILM : SWARNAN 	2008	120	5	VIS-1-X-112-2008-THI	14.7	0x00009A8600000000	2008-04-22 00:00:00	MR SOMAN PALLATTEM/S JYOTHI GAMAYA, ANGAMALY	12	366	175	VIS/114/2008-THI	0	0	0	N	MR SOMAN PALLATTEM/S JYOTHI GAMAYA, ANGAMALY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537704	49	TWO SONGS OF THE ALBUM: DILSE FAIZAL	2009	120	5	VIS-1-X-112-2009-THI	8.17	0x00009C7600000000	2009-08-31 00:00:00	M/S AFSAL ENTERTAINMENTS, MALLALAN CALICUT 	12	0	175	VIS/252/2009-THI	0	0	0	N	MR. SALI K. M/S AFSAL ENTERTAINMENTS, MALLALAN CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537705	49	1 SONG OF VEDIO ALBUM MAZHA SANDHYAYIL	2010	120	5	VIS-1-X-112-2010-THI	4.17	0x00009DD800000000	2010-08-20 00:00:00	REENA SHYAM KUMAR VADUTHAL KOCHI	12	0	175	VIS-225-2010-THI	0	0	0	N	REENA SHYAM KUMAR VADUTHAL KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537706	49	NOT READABLE 	2011	120	5	VIS-1-X-112-2011-THI	8.58	0x00009F4300000000	2011-08-18 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-112-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537707	49	LONELY HEARTS	2012	120	5	VIS-1-X-112-2012-THI	15.46	0x0000A07700000000	2012-06-21 00:00:00	SREEJITH PAUL CALICUYT KERALA	12	0	0	VIS/1/101/2012-THI	0	0	0	N	SREEJITH PAUL 2/1587 A. CIVIL CALICUT 20 KURALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537708	49	ONE SONG OF ALBUM POOKKAL PARAYUNNATHU	2013	120	5	VIS-1-X-112-2013-THI	4.22	0x0000A1F000000000	2013-07-03 00:00:00	SHRI C. P. RAVINDRANATHAN , MAYURAM , H. S ROAD, MARADU, KOCHI	12	0	175	VIS/107/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537709	49	3 SONGS AND 1 PROMO OF FILM MOONNAMATHORAL	2006	120	5	VIS-1-X-113-2006-THI	16.31	0x000097FE00000000	2006-07-14 00:00:00	M/S EMAIL AND ERIC DIGITAL FILMS, THRISSUR. 	12	0	175	VIS/60/2006-THI	0	0	0	N	M/S EMAIL AND ERIC DIGITAL FILMS, THRISSUR. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537710	49	6 SONGS OF ALBUM : MUTHU HABEEBI MONCHATHI	2007	120	5	VIS-1-X-113-2007-THI	27.55	0x000099AE00000000	2007-09-19 00:00:00	SAJITH PATCHATHM/S MILLENIUM AUDIOS AND VIDEOS, CALICUT	12	0	175	VIS/413/2007-THI	0	0	0	N	SAJITH PATCHATHM/S MILLENIUM AUDIOS AND VIDEOS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537711	49	7 SEVEN SONGS OF ALBUM : BEAUTIFUL	2008	120	5	VIS-1-X-113-2008-THI	34.44	0x00009A8700000000	2008-04-23 00:00:00	KABIR DASM/S ALLUS MEDIA, ERNAKULAM	12	0	175	VIS/109/2008-THI	0	0	0	N	KABIR DASM/S ALLUS MEDIA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537712	49	INNATHINGLKINDAVD	2009	120	5	VIS-1-X-113-2009-THI	28.48	0x00009C7600000000	2009-08-31 00:00:00	 THE MANAGING DIRECTOR KERLALA STATE FILM DEVELOPMENT CORPORATION  TRIVANDRUM 14	12	0	182	VIS/264/2009-THI	0	0	0	N	SRI N. AYYAPPAN, THE MANAGING DIRECTOR KERLALA STATE FILM DEVELOPMENT CORPORATION  TRIVANDRUM 14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537713	49	1 song of video ALBUM SNEHAKSHARANGAL	2010	120	5	VIS-1-X-113-2010-THI	5.29	0x00009DD800000000	2010-08-20 00:00:00	SHRIU RAKESH KUMAR NEDUMANGAD 	12	0	0	VIS-224-2010-THI	0	0	0	N	SHRIU RAKESH KUMAR NEDUMANGAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537714	49	NOT READABLE 	2011	120	5	VIS-1-X-113-2011-THI	4.2	0x00009F4300000000	2011-08-18 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-113-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537715	49	TWO SONGS & ONE PROMO OF FILM: SIMHASAHAN	2012	120	5	VIS-1-X-113-2012-THI	9.3	0x0000A07700000000	2012-06-21 00:00:00	M/S MALAVIKA PRODUCTIONS, KALIYAM P.O. TRIVANDRUM	12	0	0	VIS/105/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537716	51	ONE PROMO OF FILM: BUDDY	2013	120	5	VIS-1-X-113-2013-THI	3	0x0000A1F600000000	2013-07-09 00:00:00	M/S GREENEE ENTERTAIMENT , KOCHI	12	0	184	VIS/106/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537717	59	7 PROMOS OF SHIVAPURAM 	2006	120	5	VIS-1-X-114-2006-THI	5	0x000097FC00000000	2006-07-12 00:00:00	MR. B. SUBRAMANIYAM , M/S. LAKSHMI GANAPATHY FILMS , HYDERABAD 	12	0	175	VIS/61/2006-THI	0	0	0	N	MR. B. SUBRAMANIYAM , M/S. LAKSHMI GANAPATHY FILMS , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546476	44	AAP HI KE GEET VOL. A	1989	121	6	VUA-419-MUM	57	0x0000805300000000	1989-12-11 00:00:00	VIDEO MASTER	12	0	0	VUA/419/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537718	49	2 SONGS OF FILM : SALABHAM	2007	120	5	VIS-1-X-114-2007-THI	8.41	0x000099AE00000000	2007-09-19 00:00:00	ABDUL AZEEZM/S  THE BEST GROUP PRODNS, CALICUT	12	0	175	VIS/408/2007-THI	0	0	0	N	ABDUL AZEEZM/S  THE BEST GROUP PRODNS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537719	49	16 (SIXTEEN) SONGS OF ALBUM : SULTHANA REMIX	2008	120	5	VIS-1-X-114-2008-THI	42	0x00009A8800000000	2008-04-24 00:00:00	KVS PILLAIM/S EAST COAST COMMUNICATIONS, TVM	12	366	175	VIS/108/2008-THI	0	0	0	N	KVS PILLAIM/S EAST COAST COMMUNICATIONS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537720	49	VAYALAR RAMAVARMA	2009	120	5	VIS-1-X-114-2009-THI	30	0x00009C7600000000	2009-08-31 00:00:00	THE IRECTOR OF INFORMATION & PUBLIC RELATIONS OEPY. GOVT. OF KERALA , TRIVANDRUM	12	0	182	VIS/259/2009-TI	0	0	0	N	MR. K. MADRAKUMAR ,DIRECTOR DEPARTMENT GOVT. OF KERALA , TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537721	49	1 SONG OF VEDIO ALBUM MAZHA SANDHYAYIL	2010	120	5	VIS-1-X-114-2010-THI	2.58	0x00009DD700000000	2010-08-19 00:00:00	S&S PRODUCTION	12	0	175	VIS-221-2010-THI	0	0	0	N	3/58 BALAEAMPUR TOWN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537722	49	ONE SONG OF FILM SEVEN	2011	120	5	VIS-1-X-114-2011-THI	5.36	0x00009F4300000000	2011-08-18 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-114-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537723	49	THREE SONGS & ONE PROMOS OF FILM: HULLANTTOUN NUNTHRICHOIRON	2012	120	5	VIS-1-X-114-2012-THI	14.46	0x0000A07600000000	2012-06-20 00:00:00	M.S JYOTHIRGAMAYS , AGMAALY ERNAKULAM DIST	12	0	175	VIS/1/98/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537724	49	IJJNTE UDAKULOS	2013	120	5	VIS-1-X-114-2013-THI	19.54	0x0000A1F000000000	2013-07-03 00:00:00	,/S PAPPADAM MEIA. IN ASSOCIATIONS, WITH ANAMA CREATIONS, INTERUVANANTHARUM	12	0	0	VIS/105/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537725	49	2 SONGS & 2 PROMOS OF FILM KEERTHICHAKRA 	2006	120	5	VIS-1-X-115-2006-THI	14.58	0x000097F000000000	2006-06-30 00:00:00	SHRI R. B. CHOWDARI, M/S. SUPER GOOD FILMS PVT LTD. CHENNAI 	12	0	175	VIS/59/2006-THI	0	0	0	N	SHRI R. B. CHOWDARI, M/S. SUPER GOOD FILMS PVT LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537726	61	SPEAKENGLISH	2007	120	5	VIS-1-X-115-2007-THI	68.5	0x000099AC00000000	2007-09-17 00:00:00	MALAYALA MANOROMA CO. LTD. K.K. RD, KOTTAYAM	12	0	187	VIS/412/2007-THI	0	0	0	N	M/S MALAYALA MANOROMA , KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537727	49	1 PROMO &  5 SONGS OF THE FILM :  ACHANUM AMMAYUM CHIRIKUMBOL 	2008	120	5	VIS-1-X-115-2008-THI	27.3	0x00009A8800000000	2008-04-24 00:00:00	MR BINOY JOHN , M/S CHRIST THE KING CREATIONS, KOCHI 	12	0	175	VIS/110/2008-THI	0	0	0	N	MR BINOY JOHN , M/S CHRIST THE KING CREATIONS, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537728	49	FOUR SONGS OF THE ALBUM: KARAN AZHAKULA SALEEMA	2009	120	5	VIS-1-X-115-2009-THI	19.13	0x00009C7600000000	2009-08-31 00:00:00	M/S SKY MUSIC , IDUKI	12	0	175	VIS/255/2009-THI	0	0	0	N	MR. KUNAR KL. M/S SAT MUSIC , VANDIRELAR , DURRD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537729	49	JHANGALUDE VEEDU	2010	120	5	VIS-1-X-115-2010-THI	8.4	0x00009DE100000000	2010-08-29 00:00:00	ZINI CREATION PATTAMBI	12	0	0	VIS-1-X-115-2010-THI	0	0	0	N	HAMSA PATTAMBI PIO PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537730	49	THREE SONGS AND A PROMO OF FILM ADHIKAAR	2011	120	5	VIS-1-X-115-2011-THI	6.55	0x00009F4300000000	2011-08-18 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-115-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537731	49	TWO SONGS OF THE PROMO OF FILM: NO 66 MADHURA BUS	2012	120	5	VIS-1-X-115-2012-THI	10.15	0x0000A06900000000	2012-06-07 00:00:00	M/S NFC ENTERTAINMENT , JUTTADA P.O. TVPM 25	12	0	175	VIS/1/96/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537732	61	HALF MOON	2013	120	5	VIS-1-X-115-2013-THI	3.8	0x0000A1EB00000000	2013-06-28 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-115-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537733	49	2 SONGS OF FILM CHESS	2006	120	5	VIS-1-X-116-2006-THI	6.15	0x000097F000000000	2006-06-30 00:00:00	M/S SUPER STAR FILMS, KOCHI	12	0	175	VIS/58/2006-THI	0	0	0	N	M/S SUPER STAR FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537734	49	1 SONG OF THE ALBUM: UDAYASOORYAN	2007	120	5	VIS-1-X-116-2007-THI	4.44	0x000099AC00000000	2007-09-17 00:00:00	MR. JAKES , BEJOY WHIZ MEDIA, 	12	0	175	VIS/411/2007-THI	0	0	0	N	MR/ JOKES BEJO, M/S WHIZ MEDIA, ERATTUPETTA, KOTTAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537735	49	MANCHADI VOL3	2008	120	5	VIS-1-X-116-2008-THI	48.2	0x00009A8800000000	2008-04-24 00:00:00	M/S HIBISCUS DESIGN, THIRUVANANTHAPURA.	12	0	187	VIS/112/2008-THI	0	0	0	N	MR K S MADHU. MR SUNIL KUMAR, MR DEEPUPRASAAD, M/S HIBISCUS DESIGN, THIRUVANANTHAPURA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537736	85	HUNTING	2009	120	5	VIS-1-X-116-2009-THI	4.12	0x00009C7600000000	2009-08-31 00:00:00	M/S 24 NEWS KORIYATRA , TRIVANDRUM 	12	0	0	VIS/262/2009-THI	0	0	0	N	MR. NAVEEN P.J. M/S 245NEWS KORIYATRA , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537737	49	(NOT READABLE)	2016	120	5	VIS-1-X-116-2010-THI	4.43	0x0000A66700000000	2016-08-19 00:00:00	(NOT READABLE)	12	0	175	VIS/222/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537738	49	TWO SONGS OF ALBUM: PARASSINI DEVARITHAN	2011	120	5	VIS-1-X-116-2011-THI	7.12	0x00009F4300000000	2011-08-18 00:00:00	PS. MARTIN , ELAMKARA, KOCHI 26P.S. UNNI KRISHNAN. EDAPALLY NORTH KOCHI 682041 	12	0	175	VIS/238/2011-THI	0	0	0	N	PS. MARTIN , ELAMKARA, KOCHI 26P.S. UNNI KRISHNAN. EDAPALLY NORTH KOCHI 682041 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537739	49	ONE PROMO & THREE SONGS OF FILM: VADHYAR	2012	120	5	VIS-1-X-116-2012-THI	11.13	0x0000A06300000000	2012-06-01 00:00:00	M/S LAKSHMINATHAN CREATIONS, KALOOR, KOCHI 17	12	0	175	VIS/96/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537740	61	MILIEU + WATER 	2013	120	5	VIS-1-X-116-2013-THI	12.25	0x0000A1EB00000000	2013-06-28 00:00:00	M/S. VYGA ANIMATION SYSTEMS PVT LTD. TECHNOPARK, THIRUVANANTHAPURAM 	12	0	188	VIS/101/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537741	59	3 PROMOS OF FILM SENAPATHY	2006	120	5	VIS-1-X-117-2006-THI	1.3	0x000097F000000000	2006-06-30 00:00:00	SHESHAGIRI RAOM/S SRI PADMAJA ARIS, CHENNAI	12	0	175	VIS/57/2006-THI	0	0	0	N	SHESHAGIRI RAOM/S SRI PADMAJA ARIS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537742	49	SONG : ENTE KANAVIL......OF ALBUM  ENTE MUMTHASALLA NEE	2007	120	5	VIS-1-X-117-2007-THI	4.4	0x000099AC00000000	2007-09-17 00:00:00	M/S PAINTHALINGAL PRESENTS, TRISSUR	12	0	175	VIS/410/2007-THI	0	0	0	N	M/S PAINTHALINGAL PRESENTS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537743	49	S SONGS & 2 PROMOS OF THE FILM LAPTOP	2008	120	5	VIS-1-X-117-2008-THI	17	0x00009A8900000000	2008-04-25 00:00:00	MR E A JOSEPRAKASH, M/S MOTHER MOVIES, KOCHI.	12	0	175	VIS/116/2008-THI	0	0	0	N	MR E A JOSEPRAKASH, M/S MOTHER MOVIES, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537772	49	TWO SONGS OF THE ALBUM: SIVAP[OOJA 	2009	120	5	VIS-1-X-12-2009-THI	8.47	0x00009CE900000000	2009-12-24 00:00:00	SRI  NJAMADAS (N.R DEVAN) VAIKOM	12	0	175	VIS/395/2009-THI	0	0	0	N	SRI  NJAMADAS (N.R DEVAN) VAIKOM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537744	49	ANTHIJEEVANAM	2009	120	5	VIS-1-X-117-2009-THI	45	0x00009C7400000000	2009-08-29 00:00:00	 M/S SECRETORY . PALANEL GRMA PANCHAYAT NOORNAD , ALALAPUZHA	12	0	187	VIS/258/2009-THI	0	0	0	N	MR. K. K. JAHIN KUJD,  M/S SECRETORY . PALANEL GRMA PANCHAYAT NOORNAD , ALALAPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537745	49	(NOT READABLE)	2010	120	5	VIS-1-X-117-2010-THI	3.44	0x00009DD600000000	2010-08-18 00:00:00	(NOT READABLE)	12	0	175	VIS/219/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537746	49	THREE SONGS AND ONE PROMO SONGS OF FILMS DR LOVE 	2011	120	5	VIS-1-X-117-2011-THI	13.17	0x00009F4100000000	2011-08-16 00:00:00	M/S JITHIN ARTS KOLLAM DIST .KATRELA 	12	0	0	VIS-1-X-117-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537747	49	CHILLAKSHARAGAL	2012	120	5	VIS-1-X-117-2012-THI	16.58	0x0000A06300000000	2012-06-01 00:00:00	M/S KADATHUKARAM FILMS, KOLLAM 691582	12	0	0	VIS/54/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537748	49	ONE SONG OF ALBUM NINNE KANAN 	2013	120	5	VIS-1-X-117-2013-THI	5.1	0x0000A1EB00000000	2013-06-28 00:00:00	M/S. KALYANI CREATIONS, MANARCAD, KOTTAYAM 	12	0	175	VIS/103/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537749	49	1 PROMO OF FILM : CHESS	2006	120	5	VIS-1-X-118-2006-THI	1.26	0x000097E100000000	2006-06-15 00:00:00	M/S SUPERSTAR FILMS, KOCHI	12	0	175	VIS/56/2006-THI	0	0	0	N	M/S SUPERSTAR FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537750	49	1 SONG OF ALBUM : JUST MISS YOU	2007	120	5	VIS-1-X-118-2007-THI	4.39	0x000099AC00000000	2007-09-17 00:00:00	NOT READABLE	12	0	175	VIS/409/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537751	49	1 SONG  OF THE ALBUM KILUNGANA KOLUSSU 	2008	120	5	VIS-1-X-118-2008-THI	4.5	0x00009A8C00000000	2008-04-28 00:00:00	SANGEETHAM CREATIONS , PATHANAMTHITTA 	12	0	198	VIS/117/2008-THI	0	0	0	N	MR. SAM DAVID , M/S. SANGEETHAM CREATIONS , PATHANAMTHITTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537752	49	ONE SONG OF THE ALBUM: MADE IN KERALA	2009	120	5	VIS-1-X-118-2009-THI	5.58	0x00009C7400000000	2009-08-29 00:00:00	/S THE VILLAGE ENTERTAINMENT EYKKADU, KASSARGODE, DIST	12	0	175	VIS/251/2009-THI	0	0	0	N	MR., RAJESH V. M/S THE VILLAGE ENTERTAINMENT EYKKADU, KASSARGODE, DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537753	49	ONE SONG OF VIDEO ALBUM:PALAZHI	2010	120	5	VIS-1-X-118-2010-THI	5	0x00009DD600000000	2010-08-18 00:00:00	(NOT READABLE)	12	0	175	VIS/220/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537754	49	NOT READABLE 	2011	120	5	VIS-1-X-118-2011-THI	5.49	0x00009F0000000000	2011-06-12 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-118-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537755	49	THREE SONGS OF ALBUM: THATTATHIN NARAYAN 	2012	121	5	VIS-1-X-118-2012-THI	13.14	0x0000A06200000000	2012-05-31 00:00:00	M/S LUMIER FILM COMPANY , KOCHI	12	0	175	VIS/95/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537756	61	BHARATANATYAM BY SAVITA SASTRY 	2013	120	5	VIS-1-X-118-2013-THI	41.11	0x0000A1EB00000000	2013-06-28 00:00:00	M/S. INVIS MULTIMEDIA KOWDIAR , THIRUVANANTHAPURAM  	12	0	182	VIS/99/2013-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS MULTIMEDIA KOWDIAR , THIRUVANANTHAPURAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537757	49	2 SONGS OF ASHWAROODAN	2006	120	5	VIS-1-X-119-2006-THI	8.25	0x000097E100000000	2006-06-15 00:00:00	DR. D. RAMANAIDU, M/S. SURESH PRODNS, HY'BAD	12	0	175	VIS-55-2006-THI	0	0	0	N	DR. D. RAMANAIDU, M/S. SURESH PRODNS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537758	49	5 SONGS OF ALBUM MIHRAJINTHE RAVIL	2007	120	5	VIS-1-X-119-2007-THI	26.22	0x000099A900000000	2007-09-14 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-119-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537759	49	3 SONGS AND 2 PROMOS OF THE FILE PACHAMRATHANALIL	2008	120	5	VIS-1-X-119-2008-THI	13.43	0x00009A8C00000000	2008-04-28 00:00:00	 M/S. REVATHY KALAMANDIR (P) LTD, TVM	12	0	175	VIS/118/2008-THI	0	0	0	N	MR. G. SURESHKUMAR , M/S. REVATHY KALAMANDIR (P) LTD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537760	49	ONE SONG OF THE ALBUM: AVANI PURAONAM	2009	120	5	VIS-1-X-119-2009-THI	4.3	0x00009C9100000000	2009-09-27 00:00:00	M/S J. V. P. CREATIONS, STATUE ,TVM	12	0	175	VIS/248/2009-THI	0	0	0	N	MR. JAYAN PISHAKADI , M/S J. V. P. CREATIONS, STATUE ,TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537761	49	(NOT READABLE)	2010	120	5	VIS-1-X-119-2010-THI	42.8	0x00009DD500000000	2010-08-17 00:00:00	(NOT READABLE)	12	0	0	VIS/212/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537762	49	GOLD FORT JEWELLERY	2011	120	5	VIS-1-X-119-2011-THI	0.3	0x00009F3C00000000	2011-08-11 00:00:00	RAHUL S. KUMAR  M. PARAVAR . EKN. PARAVAR EKM	12	0	185	VIS/212/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537763	49	VERUTHE ORU PINAKKAM 	2012	120	5	VIS-1-X-119-2012-THI	69	0x0000A06200000000	2012-05-31 00:00:00	NOT READABLE	12	0	0	VIS/1/92/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537764	49	THE WOUND 	2013	120	5	VIS-1-X-119-2013-THI	17.26	0x0000A1EB00000000	2013-06-28 00:00:00	M/S. MAINKAM PRODUCTIONS, THALIYL, KANNUR 	12	0	0	VIS/104/2013-THI	0	0	0	N	SRI ANOOP NAMBIAR, M/S. MAINKAM PRODUCTIONS, THALIYL, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537765	49	PANCHAPANDAVAR , SONG : AARODU NJANENTE KATHA PARAYUM 	1999	120	5	VIS-1-X-12-1999-THI	4.25	0x00008E7D00000000	1999-11-15 00:00:00	M/S. MITHILA MOVIE MAKERS, KOTTAYAM 	12	0	0	VIS/14/99-THI	0	0	0	N	SHRI JAYAKUMAR , MG. PARTNERS , M/S. MITHILA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537766	49	KANNADIKKADAVATHU SONG:  ISHTAMANISHTAMANU ENIKKU NINMUKHAM	2000	120	5	VIS-1-X-12-2000-THI	4.11	0x00008F8400000000	2000-08-04 00:00:00	 M/S POPULAR FILMS, MALAPPURAM.	12	0	175	VIS/17/2000-THI	0	0	0	N	SHRI ABOOBAKER, M/S POPULAR FILMS, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537767	49	KALACHAKRAN SONG: SIVASAILAN	2002	120	5	VIS-1-X-12-2002-THI	6.5	0x0000923F00000000	2002-07-04 00:00:00	MR SONU SISUPAL, M/S SISUPAL MEDIA, COCHIN.	12	0	175	VIS/14/2002-THI	0	0	0	N	MR SONU SISUPAL, M/S SISUPAL MEDIA, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537768	49	JYOTHIRGAMAYA	2004	120	5	VIS-1-X-12-2004-THI	23	0x0000959200000000	2004-11-01 00:00:00	THE DIRECTOR, KERLA STATE RESOURCE CENTRE, TYM	12	0	0	VIS-11-2004-THI	0	0	0	N	THE DIRECTOR, KERLA STATE RESOURCE CENTRE, TYM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537769	49	GURUNARAYANAM 	2006	120	5	VIS-1-X-12-2006-THI	58.39	0x0000989F00000000	2006-12-22 00:00:00	MR. SURESH, T. R., M/S. PERSEUS GROUP , KOITAYAM 	12	0	182	VIS/178/2006-THI	0	0	0	N	MR. SURESH, T. R., M/S. PERSEUS GROUP , KOITAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537770	49	PANDALA RAJAKUMARAN	2007	120	5	VIS-1-X-12-2007-THI	60	0x00009A0B00000000	2007-12-21 00:00:00	SUNNY SREEDHARM/S SURYA AUDIOS, PATHANAMTHITTA	12	0	175	VIS/519/2007-THI	0	0	0	N	SUNNY SREEDHARM/S SURYA AUDIOS, PATHANAMTHITTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537771	49	ONE SONG OF ALBUM : THARATTU	2008	120	5	VIS-1-X-12-2008-THI	4.52	0x00009B6E00000000	2008-12-10 00:00:00	NOT READABLE	12	0	175	VIS/417/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537774	49	NOT READABLE 	2011	120	5	VIS-1-X-12-2011-THI	10.23	0x00009FBF00000000	2011-12-20 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-12-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537775	49	NOT READABLE 	2012	120	5	VIS-1-X-12-2012-THI	4.34	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	366	175	VIS/250/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537776	59	THREE PROMOS OF FILM: SRI PERUMNUDUR	2014	120	5	VIS-1-X-12-2013-THI	1	0x0000A2D500000000	2014-02-17 00:00:00	M/S SRI TIRUMALA HOME TRADERS HYDERABAD	12	0	184	VIS/244/2013-14-THI	0	0	0	N	SRI SHAIK MOHAMMAD, M/S SRI TIRUMALA HOME TRADERS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537777	49	NOT READABLE	2014	120	5	VIS-1-X-12-2014-15-THI	12.53	0x0000A31E00000000	2014-05-01 00:00:00	NOT READABLE	12	0	0	VIS/14/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537778	49	A LITTLE PRINCESS	2014	120	5	VIS-1-X-12-2014-2015-THI	94.28	0x0000A40600000000	2014-12-19 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	175	VFL/11/2014-15-THI	0	0	0	N	M/S SUN TV NETWORK LTD. NRC NAGAR, CHENNAI28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537779	49	HARAN	2015	120	5	VIS-1-X-12-2015-THI	3.25	0x0000A43700000000	2015-02-06 00:00:00	NOT READABLE 	12	0	0	VIS/1/12/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537780	49	NOT READABLE 	2016	120	5	VIS-1-X-12-2016-THI	4.56	0x0000A5F800000000	2016-04-30 00:00:00	NOT READABLE 	12	0	0	VIS/1/12/2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537781	49	1 PROMO OF PRAJAPATHY	2006	120	5	VIS-1-X-120-2006-THI	1.48	0x000097D800000000	2006-06-06 00:00:00	M/S. VALIYAVEETIL MOVIE INTL KOCHI	12	0	0	VIS/53/2006-THI	0	0	0	N	MR. V. E. SIRAJ, M/S. VALIYAVEETIL MOVIE INTL. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537782	49	NOT READABLE 	2007	120	5	VIS-1-X-120-2007-THI	70	0x000099A900000000	2007-09-14 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-120-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537783	49	2 SONGS OF THE ALBUM KHALB KANDA KOOTUKKARI 	2008	120	5	VIS-1-X-120-2008-THI	9.29	0x00009A8D00000000	2008-04-29 00:00:00	M/S. K. V. S. PRODN, EDAVANNAPPARA MALAPPURAM  	12	0	198	VIS/119/2008-THI	0	0	0	N	MR PRAVEEN A.K., M/S. K. V. S. PRODN, EDAVANNAPPARA MALAPPURAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537784	49	PARINNAN	2009	120	5	VIS-1-X-120-2009-THI	32.48	0x00009C9100000000	2009-09-27 00:00:00	M/S WAYSIDE MOVIES, DEVAGANAM KOZHIKODE	12	0	182	VIS/247/2009-THI	0	0	0	N	MR. HARIKRISHNAN, S. M/S WAYSIDE MOVIES, DEVAGANAM KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537785	49	ONE SONG & ONE PROMO OF FILM	2010	120	5	VIS-1-X-120-2010-THI	5.14	0x00009DD500000000	2010-08-17 00:00:00	(NOT READABLE)	12	0	175	VIS/216/2010/THI	0	0	0	N	SRIMSALAVUSEEN,KOCHI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537786	49	NOT READABLE 	2011	120	5	VIS-1-X-120-2011-THI	4.4	0x00009F3C00000000	2011-08-11 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-120-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537787	59	TWO PROMOS OF FILM: GALLI BROTHERS	2012	120	5	VIS-1-X-120-2012-THI	1.3	0x0000A05800000000	2012-05-21 00:00:00	M/S SREE VENKATESHWARA PRODN. ADAYAR CHENNAI26	12	0	175	VIS/1/90/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537788	49	THREE SONGS OF FILM : K Q 	2013	120	5	VIS-1-X-120-2013-THI	9.47	0x0000A1BE00000000	2013-05-14 00:00:00	M/S. JOHN FELIX ENTERTAINMENTS , EZHUPUNNA, ALAPPUZHA 	12	0	175	VIS/97/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537789	49	4 PROMOS OF ASHWAROODAN 	2006	120	5	VIS-1-X-121-2006-THI	3.48	0x000097D700000000	2006-06-05 00:00:00	DR. D. N. RAMANAIDU, M/S. SURESH PRODNS, HYDERABAD 	12	0	175	VIS/54/2006-THI	0	0	0	N	DR. D. N. RAMANAIDU, M/S. SURESH PRODNS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537790	59	6 PROMOS OF FILM : POLICE ANTE VEEDERA	2007	120	5	VIS-1-X-121-2007-THI	4.3	0x000099A900000000	2007-09-14 00:00:00	CHIRANJEEVI REDDYM/S C R MOVIES, HYDERABAD	13	0	175	VIS/401/2007-THI	0	0	0	N	CHIRANJEEVI REDDYM/S C R MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537791	49	SINKARIMELAM (INSTRUMENTAL) BY  FRIENDS OORAKAM	2008	120	5	VIS-1-X-121-2008-THI	45.51	0x00009A6200000000	2008-03-17 00:00:00	BAIJU C AM/S SARGAM MUSICS, TRISSUR	12	0	175	VIS/82/2008-THI	0	0	0	N	BAIJU C AM/S SARGAM MUSICS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537792	49	MINNAMINNI  2 	2009	120	5	VIS-1-X-121-2009-THI	41.23	0x00009C7200000000	2009-08-27 00:00:00	M/S. AURIGA ANIMATION , CALICUT 	12	0	187	VIS/246/2009-THI	0	0	0	N	MR NAJEEB KUTTIPPURAM , M/S. AURIGA ANIMATION PARAMOUNT TOWER, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537793	49	JUNGLE BELLS	2010	120	5	VIS-1-X-121-2010-THI	47.53	0x00009DD400000000	2010-08-16 00:00:00	M/S SPREAD INTERNATIONAL, KOTTAKKAL	12	0	188	VIS-214-2010-THI	0	0	0	N	SRI MOHAMMED RAFI, KOTTAKKAL MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537794	61	FUN WITH NUMBERS 	2011	120	5	VIS-1-X-121-2011-THI	35	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-121-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537795	49	ONE SONG OF ONE PROMO OF FILM: USTAD HOTEL	2012	120	5	VIS-1-X-121-2012-THI	6.13	0x0000A05800000000	2012-05-21 00:00:00	M.S MAGIC FRAMES INDHU ERNAKULAM KOCHI	12	0	175	VIS/93/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537796	49	TWO SONG OF THE FILM: GOD FOR SALE	2013	120	5	VIS-1-X-121-2013-THI	7	0x0000A1DC00000000	2013-06-13 00:00:00	M/S GREEN ADVERTISING , PRENUGAMN POST FEROKE KOZAKKODE	12	0	175	VIS/95/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537797	49	3 PROMOS & 2 SONGS OF FILM : HIGHWAY POLICE 	2006	120	5	VIS-1-X-122-2006-THI	2.55	0x000097D300000000	2006-06-01 00:00:00	SHRI PHILLIP ABRAHAM , M/S SUNSHINE PICTURES, KOTTAYAM  	12	0	184	VIS/52/2006-THI	0	0	0	N	SHRI PHILLIP ABRAHAM , M/S SUNSHINE PICTURES, KOTTAYAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537798	49	1 SONG OF THE ALBUM OLIVE, SONG: THARATTIN SANGEETHAM	2007	120	5	VIS-1-X-122-2007-THI	5.33	0x000099A800000000	2007-09-13 00:00:00	MR SONY ANTONY, M/S BEST VISION COMMUNICATIONS, KOCHI.	12	0	175	VIS/405/2007-THI	0	0	0	N	MR SONY ANTONY, M/S BEST VISION COMMUNICATIONS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537799	49	6 (SIX) SONGS OF THE ALBUM : TAJMAHAL 	2008	120	5	VIS-1-X-122-2008-THI	29.29	0x00009A9000000000	2008-05-02 00:00:00	MR. SUNIL G. R. , M/S. BOWRCHID MEDIA, TRIVANDRUM 	12	0	0	VIS/123/2008-THI	0	0	0	N	MR. SUNIL G. R. , M/S. BOWRCHID MEDIA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537800	61	NEELAVARNAN	2009	120	5	VIS-1-X-122-2009-THI	44.12	0x00009C7200000000	2009-08-27 00:00:00	M/S INVIS MULTI MEDIA KAUDIAR TRIVANDRUM	12	0	182	VIS/245/2009-THI	0	0	0	N	MR. M.R. HARIU MANAGING PARTNERS , M/S INVIS MULTI MEDIA KAUDIAR TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537801	49	ONE SONG OF THE SRAVANAM 	2010	120	5	VIS-1-X-122-2010-THI	4.1	0x00009DD100000000	2010-08-13 00:00:00	NANDAM CREATIONS, VALAMGOOR PO, KOLLAM	12	0	175	VIS/208/2010-THI	0	0	0	N	NANDHU GOPINATH, INDU BHAVA VALANOOR (PO) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537802	49	3 DAYS AFTER THE DEPTH 	2011	120	5	VIS-1-X-122-2011-THI	38.43	0x00009F3B00000000	2011-08-10 00:00:00	M/S VATTAKUNNIL FILMS PANTHALAM KERALA 	12	0	0	VIS-1-X-122-2011-THI	0	0	0	N	SHRI DILEEP M.PERUMPULIKAL PO , PANTHALAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537803	49	SIX SONGS OF ALBUM: EN SAKHIYE	2012	120	5	VIS-1-X-122-2012-THI	25.35	0x0000A05300000000	2012-05-16 00:00:00	M/S GALIO PRODUCTIONS KOLLAM DIST,  KERLA	12	0	175	VIS/86/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537804	49	ONE SONG OF ALBUM: KAKALATHE 	2013	120	5	VIS-1-X-122-2013-THI	4.3	0x0000A1DC00000000	2013-06-13 00:00:00	MS SREEKANTH PRODUCTIONS, CHIRANELLUR, TH THRISSURE	12	0	175	VIS/93/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537805	61	SYMPHONY CELESTAL CONCISE EDITION VOL II	2006	120	5	VIS-1-X-123-2006-THI	56.43	0x000097C200000000	2006-05-15 00:00:00	M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/50/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537806	49	SONG : JEEVANTE JEEVANALLE... OF FILM  JEEVITHA SAGHI	2007	120	5	VIS-1-X-123-2007-THI	4.16	0x000099A800000000	2007-09-13 00:00:00	RASHID AYSHA MANSIL, CHERUVATHOOR	12	0	175	VIS/404/2007-THI	0	0	0	N	RASHID AYSHA MANSIL, CHERUVATHOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537807	61	STORYTIME  VOL 1	2008	120	5	VIS-1-X-123-2008-THI	33.1	0x00009A9000000000	2008-05-02 00:00:00	M/S HIBICUS DESIGN, TRIVENDRUM	12	0	187	VIS/124/2008-THI	0	0	0	N	M/S HIBICUS DESIGN, TRIVENDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537808	49	SAFANAS WEDDING COLLECTION	2009	120	5	VIS-1-X-123-2009-THI	0.3	0x00009C7100000000	2009-08-26 00:00:00	M/S NEWNESS ADVERTISING , PARATNDDU , IDUKU	12	0	185	VIS/244/2009-THI	0	0	0	N	ME.G. J. ALEX, M/S NEWNESS ADVERTISING , PARATNDDU , IDUKU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537809	49	STAR EXTRA VAGANZA	2010	120	5	VIS-1-X-123-2010-THI	44.11	0x00009DD000000000	2010-08-12 00:00:00	(NOT READABLE)	12	0	175	VIS/204/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537810	49	NOT READABLE 	2011	120	5	VIS-1-X-123-2011-THI	4.13	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-123-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537811	49	TWO SONGS OF FILM: VEEKDUM KANNUR	2012	120	5	VIS-1-X-123-2012-THI	7.3	0x0000A05300000000	2012-05-16 00:00:00	M/S GOLDEN WINGS INTL. MAYERI ARCADE THAZAPARAM TRIR 676108	12	0	175	VIS/84/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537812	49	ONE SONG & ONE PROMO OF FILM: DAYON PANTHERANDUM	2013	120	5	VIS-1-X-123-2013-THI	5.35	0x0000A1DC00000000	2013-06-13 00:00:00	M/S TEAPORA TALKIES, CHERUVATTA, CALICUT	12	0	175	VIS/92/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537813	61	SYMPHONY  CELESTIAL CONCISE EDITION VOL I  	2006	120	5	VIS-1-X-124-2006-THI	59.41	0x000097C200000000	2006-05-15 00:00:00	M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/49/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537814	49	SONG KANIMALARGE NEEYEN... OF ALBUM   KANI MALARE	2007	120	5	VIS-1-X-124-2007-THI	5.2	0x000099A800000000	2007-09-13 00:00:00	ANOOP PAVVATTE HOUSE, MALAPPURAM	12	0	175	VIS/402/2007-THI	0	0	0	N	ANOOP PAVVATTE HOUSE, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537815	58	POOPY	2008	120	5	VIS-1-X-124-2008-THI	0	0x00009A9000000000	2008-05-02 00:00:00	 M/S. HIBISCUS DESIGN, TRIVANDRUM	13	0	0	VIS-125-2008-THI	0	0	0	N	MR. K.S. MADHU, MR. B. SUNILKUMAR, MR. DEEPURPASAD. A.N. M/S. HIBISCUS DESIGN, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537816	49	ONE SONG OF THE FILM: PATHAM RILAYILE THEEVANDI	2009	120	5	VIS-1-X-124-2009-THI	3.37	0x00009C7100000000	2009-08-26 00:00:00	M/S VISUAL DREAMS (P) LTD. MEDUGATHU CHAMBERS , KOITYANM	12	0	0	VIS/242/2009-THI	0	0	0	N	MR. JOSE THOMAS MANAGING DIRECTOR , M/S VISUAL DREAMS (P) LTD. MEDUGATHU CHAMBERS , KOITYANM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537817	49	ONE SONG OF VIDEO ALBUM: UNARU BHARATHAME	2010	120	5	VIS-1-X-124-2010-THI	5.36	0x00009DD000000000	2010-08-12 00:00:00	DREAM MAKERS, VADAKKANCHERY, THRISSUR	12	0	175	VIS-210-2010-THI	0	0	0	N	SANTHOSH, PANGODE, KUMBALANGAD, VAKKANCHERY, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537818	61	NOT READABLE 	2011	120	5	VIS-1-X-124-2011-THI	4.44	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-124-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537819	61	SREE PADMANABHASWAMY TEMPLE	2012	120	5	VIS-1-X-124-2012-THI	24.9	0x0000A05300000000	2012-05-16 00:00:00	M/S INVIS MULTIMEDIA ., KAWADIAR, TRIVANDRUM 3	12	0	182	VIS/74/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537820	49	AAKASHATHINU KEEZHE	2013	120	5	VIS-1-X-124-2013-THI	58.34	0x0000A1DC00000000	2013-06-13 00:00:00	,M/S ARADHANA CREATIONS. KUNNAANGALAM KOZHIKODE	12	0	0	VIS/91/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537821	61	KUTIYATTOM	2006	120	5	VIS-1-X-125-2006-THI	67.1	0x000097C200000000	2006-05-15 00:00:00	M/S INVIS INFOTECH PVT. LTD, TRIVANDRUM	12	0	182	VIS-48-2006-THI	0	0	0	N	SHRI. M.R. HARI, M/S INVIS INFOTECH PVT. LTD, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537822	61	1 SONG OF THE ALBUM CROSS ROAD 	2007	120	5	VIS-1-X-125-2007-THI	4.43	0x000099A200000000	2007-09-07 00:00:00	M/S WINHEARTS CREATIONS, TRISSUR.	12	0	198	VIS/400/2007-THI	0	0	0	N	MR GABRIEL GEORGE, M/S MINHEARTS CREATIONS, TRINJALAKUDA, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537823	49	4 SONGS OF THE ALBUM : THEERDHADANAM	2008	120	5	VIS-1-X-125-2008-THI	66	0x00009A9000000000	2008-05-02 00:00:00	M/S. JEEVAN RAKSHA CELL, IMS, DYNA BHAVAN , ALLEPPEY 	12	0	198	VIS/127/2008-THI	0	0	0	N	FR. SACHIT , IMS, DYNA BHAVAN , ALLEPPEY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537824	49	ONE SONG OF THE ALBUM: KATHORTHRUNNU 	2009	120	5	VIS-1-X-125-2009-THI	4.38	0x00009C7000000000	2009-08-25 00:00:00	M.S FESTUNE MEIA , KOTAYAMN	12	0	198	VIS/239/2009-THI	0	0	0	N	SRI KUSEL P. ANAND , PAMPADY , KOTTAYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537825	49	ONE SONG OF ALBUM:SELVI VINAYAHAN	2010	120	5	VIS-1-X-125-2010-THI	4.45	0x00009DD000000000	2010-08-12 00:00:00	M/S.VENICE MUSIC,PAZHAVEEDU,ALAPPUZHA.	12	0	175	VIS/209/2010-THI	0	0	0	N	SHRI. ARUN KUMAR,PAZHAVEEDU,ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537826	49	NOT READABLE 	2011	120	5	VIS-1-X-125-2011-THI	11.5	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-125-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537827	49	SREE PADMANABHANSWAMY TEMPLE	2012	120	5	VIS-1-X-125-2012-THI	2.4	0x0000A05300000000	2012-05-16 00:00:00	M/S INVIS MULTIMEDIA , KAZWADIES, TRIVANDRUM 3	12	0	182	VIS/70/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537828	49	ONE SONG OF THE  FILM: PORANAYA MUKILIKAL	2013	120	5	VIS-1-X-125-2013-THI	4.4	0x0000A1D300000000	2013-06-04 00:00:00	M/S SREE SREERANAM PRODUCTIONS, COLOR FRAMES, VATTOYORKAVU, THRIVANAMTHAPURAM	12	0	175	VIS/90/2013-THI	0	0	0	N	NOT READABLKE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537829	61	BHARATHANATYAM	2006	120	5	VIS-1-X-126-2006-THI	47.39	0x000097C200000000	2006-05-15 00:00:00	SHRI. M.R. HARI, M/S INVIS MULTI MEDIA, TRIVANORUM	12	0	182	VIS-47-2006-THI	0	0	0	N	SHRI. M.R. HARI, M/S INVIS MULTI MEDIA, TRIVANORUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537830	49	NOT READABLE 	2007	120	5	VIS-1-X-126-2007-THI	14.21	0x000099B600000000	2007-09-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-126-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537831	49	ORU P.S.C. YATHRAYIL	2008	120	5	VIS-1-X-126-2008-THI	23.35	0x00009A9000000000	2008-05-02 00:00:00	MR. ABDUL SALAM, M/S. PARAMPADAN TILECON, PALAKKAD	12	0	0	VIS-121-2008-THI	0	0	0	N	MR. ABDUL SALAM, M/S. PARAMPADAN TILECON, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537832	49	ONE SONG OF THE ALBUM: SHRUTHIBIBAN	2009	120	5	VIS-1-X-126-2009-THI	4.37	0x00009C7000000000	2009-08-25 00:00:00	 M/S SREE CREATIONS, ATLOOR THRISSUR DT.	12	0	198	VIS/238/2009-THI	0	0	0	N	SRI NARAYANA K. S. , M/S SREE CREATIONS, ATLOOR THRISSUR DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537833	49	NEW RAJASTHAN KARBLES	2010	120	5	VIS-1-X-126-2010-THI	0.3	0x00009DCC00000000	2010-08-08 00:00:00	MPS BALATARA VISION, TRIVANDRUM	12	0	185	VIS-206-2010-THI	0	0	0	N	S. MANOJ KUMAR, M/S BALATARA VISION, SRA79, SASTHA NAGAR THIRUMALA P.O., TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537834	49	KATHU	2011	120	5	VIS-1-X-126-2011-THI	44.11	0x00009F3600000000	2011-08-05 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-126-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537835	49	TWO SONGS OF FILM: HERO	2012	120	5	VIS-1-X-126-2012-THI	7.26	0x0000A04E00000000	2012-05-11 00:00:00	M/S SERVA ARTTS INTERNATIONAL LTD. THRYAD TRUVANDRUM 14	12	0	175	VIS/83/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537836	49	KUTAYI PATUKAL	2013	120	5	VIS-1-X-126-2013-THI	39.2	0x0000A1D300000000	2013-06-04 00:00:00	M/S VYGA ANIMATION PVT. LTD. TECHNOLOGY THRIRUPUARAM	12	0	190	VIS/89/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537837	61	MOHINOYATTOM 	2006	120	5	VIS-1-X-127-2006-THI	49.45	0x000097C200000000	2006-05-15 00:00:00	M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/46/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537838	49	NRITHOLSAVAN 	2007	120	5	VIS-1-X-127-2007-THI	39.31	0x000099A200000000	2007-09-07 00:00:00	M/S. MILLENNIUM VIDEOS & AUDIOS , CALICUT 	12	0	175	VIS/397/2007-THI	0	0	0	N	MR. SAJITH PATCHATH, M/S. MILLENNIUM VIDEOS & AUDIOS , CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537839	49	PUTHIAPLA KUPPAYAN	2008	120	5	VIS-1-X-127-2008-THI	69.58	0x00009A9000000000	2008-05-02 00:00:00	MR. ABDUL SALAM, M/S. PARAMPADAN TILACOM, PALAKKAD	12	0	0	VIS-122-2008-THI	0	0	0	N	MR. ABDUL SALAM, M/S. PARAMPADAN TILACOM, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537840	49	FOUR SONGS OF ALBUM: SUNDARA	2009	120	5	VIS-1-X-127-2009-THI	17.51	0x00009C7000000000	2009-08-25 00:00:00	M/S LIYA CREATIONS, VETTATHOOR MALAPPURAM DISI	12	0	175	VIS/236/2009-THI	0	0	0	N	MR. MAVZOOR ALI, M/S LIYA CREATIONS, VETTATHOOR MALAPPURAM DISI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537841	49	FOUR SONGS OF ALBUM: BLUE MIST	2010	120	5	VIS-1-X-127-2010-THI	18.29	0x00009DCC00000000	2010-08-08 00:00:00	 M/S RIYA CREATIONS, KOTTAYAM79	12	0	175	VIS-1-199-2010-THI	0	0	0	N	SUJUVUDEEN, M/S RIYA CREATIONS, KOTTAYAM79	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537842	49	NOT READABLE 	2011	120	5	VIS-1-X-127-2011-THI	0.4	0x00009F3500000000	2011-08-04 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-127-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537843	49	ONE SONG OF ALBUM: NRIDAYARAGAR	2012	120	5	VIS-1-X-127-2012-THI	4.58	0x0000A04C00000000	2012-05-09 00:00:00	M/S POSITIVE MEDIA, GURUVAYOOR, TURISSOUR	12	0	175	VIS/82/2012-THI	0	0	0	N	NOT READABL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537844	49	TWO SONGS OF THE FILM: MISS LEKHA TAROOR KANNATNU	2013	120	5	VIS-1-X-127-2013-THI	6.4	0x0000A1CE00000000	2013-05-30 00:00:00	NOT READABLE	12	0	175	VIS/88/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537845	61	YAKSHA GANA	2006	120	5	VIS-1-X-128-2006-THI	58.25	0x000097C200000000	2006-05-15 00:00:00	M R HARIM/S INVIS MULTIMEDIA, TRIVENDRUM	12	0	182	VIS/45/2006-THI	0	0	0	N	M R HARIM/S INVIS MULTIMEDIA, TRIVENDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537846	49	FUSION	2007	120	5	VIS-1-X-128-2007-THI	48.24	0x000099A200000000	2007-09-07 00:00:00	SAJITH PATCHATHM/S MILLENIUM VIDEOS AND AUDIOS, CALICUT	12	0	175	VIS/396/2007-THI	0	0	0	N	SAJITH PATCHATHM/S MILLENIUM VIDEOS AND AUDIOS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537847	49	HELLO BIJKUTTAN SPEAKING 	2008	120	5	VIS-1-X-128-2008-THI	48.43	0x00009AC600000000	2008-06-25 00:00:00	MR. SAJITH PACHAT M/S MILLENNIUM AUDIUO, & VUIVIDEO VISION, KOZHIKODE	12	0	175	VIS/178/2008-THI	0	0	0	N	MR. SAJITH PACHAT M/S MILLENNIUM AUDIUO, & VUIVIDEO VISION, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537848	49	TWO SONGS OF ALBUM: ALA, SONG: OMAL SAKHIYE, SONG: 2 AMBAL POOVE	2009	120	5	VIS-1-X-128-2009-THI	9.34	0x00009C7000000000	2009-08-25 00:00:00	M/S SHA PRODUCTIONS, MAKKAPUZHA P.O. RANNY.	12	0	175	VIS/231/2009-THI	0	0	0	N	PHILIPOSE S KANNADICKAL, M/S SHA PRODUCTIONS, MAKKAPUZHA P.O. RANNY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537849	49	ONE SONG OF ALBUM: JAI HIND	2010	120	5	VIS-1-X-128-2010-THI	4.35	0x00009DCA00000000	2010-08-06 00:00:00	M/S KUNJAMMA CREATIONS, SHANGUMUGHAM, BEACH P.O., TRIVANDRUM7	12	0	175	VIS-203-2010-THI	0	0	0	N	BENEDICT JISEPH, M/S KUNJAMMA CREATIONS, SHANGUMUGHAM, BEACH P.O., TRIVANDRUM7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537850	49	NOT READABLE 	2011	120	5	VIS-1-X-128-2011-THI	0.3	0x00009F3500000000	2011-08-04 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-128-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537851	49	A CELEBRATION OF MALAYALAM CINEMA	2012	120	5	VIS-1-X-128-2012-THI	1.44	0x0000A04C00000000	2012-05-09 00:00:00	ANOOP KUMAR NAROOR , LAKSHMI KARVUCURY PAYYANNUR KANNUR DIST	12	0	175	VIS/81/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537852	49	ONE SONG OF ALBUM : MOMENTS	2013	120	5	VIS-1-X-128-2013-THI	5.15	0x0000A1CE00000000	2013-05-30 00:00:00	M/S DEEM3 PRODUCTIONS, FORT KOCHI	12	0	175	VIS/87/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537853	61	MANGIAR KOOTHU	2006	120	5	VIS-1-X-129-2006-THI	59.41	0x000097C200000000	2006-05-15 00:00:00	M/S INVIS INFOTECH PVT. LTD, TRIVANORUM	12	0	182	VIS-44-2006-THI	0	0	0	N	SHRI. M.R., M/S INVIS INFOTECH PVT. TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537854	49	1 SONG OF ALBUM : MADA THATTHA	2007	120	5	VIS-1-X-129-2007-THI	4.7	0x000099A200000000	2007-09-07 00:00:00	SAJITH PATCHATHM/S MILLENIUM VIDEOS AND AUDIOS, CALICUT	12	0	175	VIS/395/2007-THI	0	0	0	N	SAJITH PATCHATHM/S MILLENIUM VIDEOS AND AUDIOS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537855	49	PRANAYAMAZHAYAY	2008	120	5	VIS-1-X-129-2008-THI	28.13	0x00009AC500000000	2008-06-24 00:00:00	MR. ABDUL AHALA, MS CHEBENS CREATIONS, VANDOOR	12	0	0	VIS/179/2008-THI	0	0	0	N	MR. ABDUL AHALA, MS CHEBENS CREATIONS, VANDOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537856	49	PUPI2	2009	120	5	VIS-1-X-129-2009-THI	49.4	0x00009C7000000000	2009-08-25 00:00:00	M/S HIBISCUS DIGITAL MEDIA (P) LTD., EDAAPPAZGINJI, TRIVANDRUM	12	0	188	VIS/235/2009-THI	0	0	0	N	MR. NADHU.K.S. MANAGING DIRECTOR M/S HIBISCUS DIGITAL MEDIA (P) LTD., EDAAPPAZGINJI, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537857	49	TRENDZ EXPORT	2010	120	5	VIS-1-X-129-2010-THI	0.21	0x00009DC900000000	2010-08-05 00:00:00	RAJESH CREATION, PRTTA, TVPM	12	0	185	VIS-1-X-129-2010-THI	0	0	0	N	SHRI RAJESH K., PRTTA, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537858	59	URUNI	2011	120	5	VIS-1-X-129-2011-THI	2	0x00009F3500000000	2011-08-04 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-129-2011-THI	0	0	0	N	SMT C . SHOBHA JALWANTH PROPEIETORESS M/S SVR MEDIA PVT LTD HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537859	49	TWO SONGS OF ALBUM: ENAKKUDU	2012	120	5	VIS-1-X-129-2012-THI	8.28	0x0000A04B00000000	2012-05-08 00:00:00	M/S SAMY;S OM SAKTAL PRODN. ATTINGAL TVPM	12	0	175	VIS/1/77/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537860	49	ONE SONG OF ALBUM EUPHORIC LOVE 	2013	120	5	VIS-1-X-129-2013-THI	5.2	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. DIGICOM PANAMPILLY NAGAR, ERNAKULAM 	12	0	175	VIS/85/2013-THI	0	0	0	N	SMT SHEELA GEORGE , M/S. DIGICOM PANAMPILLY NAGAR, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537861	49	PANCHAPANDAVAR SONG : NILA KAMALADALA MAZHAKIN ALAKALIL VIRIYUNNU 	1999	120	5	VIS-1-X-13-1999-THI	4.39	0x00008E9B00000000	1999-12-15 00:00:00	M/S. MITHILA MOVIE MAKERS KOTTAYAM	12	0	0	VIS/15/99-THI	0	0	0	N	SHRI JAYAKUMAR MG. PARTNERS , M/S. MITHILA MOVIE MAKERS KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537862	49	NOT READABLE	2000	120	5	VIS-1-X-13-2000-THI	3.33	0x00008F8400000000	2000-08-04 00:00:00	M/S POPULAR FILMS, MALAPURAM	12	0	0	VIS/16/2000-THI	0	0	0	N	M/S POPULAR FILMS, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537863	49	KALACHAKRAN SONG: ENTHE MOUNAM	2002	120	5	VIS-1-X-13-2002-THI	5.2	0x0000923F00000000	2002-07-04 00:00:00	MR SONU SISUPAL M/S SISUPAL MEDIA, COCHIN.	12	0	175	VIS/15/2002-THI	0	0	0	N	MR SONU SISUPAL M/S SISUPAL MEDIA, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537864	49	BLACK	2004	120	5	VIS-1-X-13-2004-THI	1.1	0x0000959200000000	2004-11-01 00:00:00	MR. HARIKUMAR, M/S LAL CREATIONS, TVM	12	0	0	VIS-13-2004-THI	0	0	0	N	MR. A.P. LAL (PAUL MICHAL) M/S LAL CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537865	49	APANDINELAM 	2006	120	5	VIS-1-X-13-2006-THI	70	0x0000989F00000000	2006-12-22 00:00:00	MR. C. A. BAIJU , M/S. SARGAM MUSIC , THRISSUR 	12	0	175	VIS/176/2006-THI	0	0	0	N	MR. C. A. BAIJU , M/S. SARGAM MUSIC , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537866	49	1 SONG OF ALBUM : MOHININANDANAM	2007	120	5	VIS-1-X-13-2007-THI	4.15	0x00009A0900000000	2007-12-19 00:00:00	RAJESH MENON, PULIYAT HOUSE, ERNAKULAM	12	0	175	VIS/518/2007-THI	0	0	0	N	RAJESH MENON, PULIYAT HOUSE, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537867	49	ONE PROMO OF FILM : CRAZY GOPALAN	2008	120	5	VIS-1-X-13-2008-THI	2	0x00009B6E00000000	2008-12-10 00:00:00	M/S BHAVANA VISION, PALAKKAD	12	0	175	VIS/418/2008-THI	0	0	0	N	SASIDHARANM/S BHAVANA VISION, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537868	49	TWO SONGS OF THE ALBUM: SIYATHEERTHAM 	2009	120	5	VIS-1-X-13-2009-THI	8.32	0x00009CE900000000	2009-12-24 00:00:00	M/S ATHYASAKHI PRODUCTION , VAIKOM	12	0	175	VIS/396/2009-THI	0	0	0	N	SRI NAJENADAS (N.R) DEVAN VAIKON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537869	49	NOT READABLE 	2010	120	5	VIS-1-X-13-2010-THI	4	0x00009E5600000000	2010-12-24 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-13-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537870	49	NOT READABLE 	2011	120	5	VIS-1-X-13-2011-THI	5.44	0x00009FBF00000000	2011-12-20 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-13-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537871	61	A. T. VASUDEVAN NAIR A MOMENTOUS LIFE IN CRAATIVITY	2012	120	5	VIS-1-X-13-2012-THI	71.59	0x0000A13800000000	2012-12-31 00:00:00	INDIRA GANDHI NATIONAL CENTER FOR JAPATH NEW DELHI 	12	0	182	VIS/246/2012-THI	0	0	0	N	INDIRA GANDHI NATIONAL CENTER FOR JAPATH NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537872	49	ONE SONG OF THE FILM: GO ON	2014	120	5	VIS-1-X-13-2013-THI	4.36	0x0000A2C800000000	2014-02-04 00:00:00	M/S DIYA PRODUCTIONS, VALMCHUZHY PATHHNAMTHITTA	12	0	175	VIS/240/2013-14-THI	0	0	0	N	SRI NAJITH K. MUNGAN SED M/S DIYA PRODUCTIONS VAIMCHUNZY , PATHAMITHATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537873	49	ONE SONG OF ALBUM : KURALI GEETHAM 	2014	120	5	VIS-1-X-13-2014-15-THI	4.56	0x0000A31E00000000	2014-05-01 00:00:00	M/S. SREE HARI AUDIOS , RURIYAD , P O (VIA) IRINJAIAKKUDA , THRISSUR 	12	0	175	VIS/13/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537874	49	ANUSHTANGALUDE VALLASADHYA	2015	120	5	VIS-1-X-13-2015-THI	29.39	0x0000A43700000000	2015-02-06 00:00:00	SABARI SHANKARM/S CREATIVE ARTS, TVPM	12	0	182	VIS/9/2015-THI	0	0	0	N	SABARI SHANKARM/S CREATIVE ARTS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537875	49	NOT READABLE 	2016	120	5	VIS-1-X-13-2016-THI	5.36	0x0000A60300000000	2016-05-11 00:00:00	NOT READABLE 	12	0	0	VIS/1/13/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537876	61	SATRIYA	2006	120	5	VIS-1-X-130-2006-THI	33.28	0x000097C200000000	2006-05-15 00:00:00	M/S INVIS MULTIMEDIA, TRIVANDRUM	12	0	182	VIS/43/2006-THI	0	0	0	N	M/S INVIS MULTIMEDIA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537877	49	BAITH  MAPPILAPATTUKAL	2007	120	5	VIS-1-X-130-2007-THI	18.59	0x000099A200000000	2007-09-07 00:00:00	M/S CENTURY VISION, EKM	12	0	175	VIS/394/2007-THI	0	0	0	N	M/S CENTURY VISION, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537878	49	ONE SONG OF ALBUM : ENNIL NINNUN	2008	120	5	VIS-1-X-130-2008-THI	4.16	0x00009AC500000000	2008-06-24 00:00:00	SREEKANTH C S DEVI BHAVAN, KANJIRAPARA, TVM	12	0	0	VIS/176/2008-THI	0	0	0	N	SREEKANTH C S DEVI BHAVAN, KANJIRAPARA, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537879	49	MODERN DRESS WORLD 	2009	120	5	VIS-1-X-130-2009-THI	0.3	0x00009C6F00000000	2009-08-24 00:00:00	M/S. DIGITAL EIGHT , ALUVA 	12	0	185	VIS/239/2009-THI	0	0	0	N	MR JOSEPH N L , M/S. DIGITAL EIGHT , ALUVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537880	49	DE NAYELI TIN TUN ON	2010	120	5	VIS-1-X-130-2010-THI	29.44	0x00009DC900000000	2010-08-05 00:00:00	N/S STAR VISION,KEERITHODU,IDUKKI	12	0	175	VIS/196/2010-THI	0	0	0	N	SRI.ANTHOSH.K.C.,KEERITHODU,IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537881	49	SWAPNA TEXTILES 	2011	120	5	VIS-1-X-130-2011-THI	1	0x00009F3500000000	2011-08-04 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-130-2011-THI	0	0	0	N	A.A KUNJUMOIDEEN PROPRITOR SWAPNA TEXTILES MYDEENIA HSE AEOOKUTIYA ALANOZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537882	49	THREE SONGS OF FILM: ORD MERINTE NOBARAM	2012	120	5	VIS-1-X-130-2012-THI	12.4	0x0000A04600000000	2012-05-03 00:00:00	M/S NOOPURAM CREATIONS., KOTNAMGALAN EKM DIST	12	0	175	VIS/78/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546477	44	LOVE DUETS VOL:1	1989	121	6	VUA-420-MUM	58	0x0000806400000000	1989-12-28 00:00:00	VIDEO MASTER	12	0	175	UVA/420/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537883	49	SWITCH OFF 	2013	120	5	VIS-1-X-130-2013-THI	16.48	0x0000A1CB00000000	2013-05-27 00:00:00	M/S. THE REEL NOT TAKEN, KOZHIKODE	12	0	0	VIS/86/2013-THI	0	0	0	N	SHRI C. ANOOP C , SRI PRATHYUSH R. P M/S. THE REEL NOT TAKEN, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537884	61	KATHAK 	2006	120	5	VIS-1-X-131-2006-THI	37.57	0x000097C200000000	2006-05-15 00:00:00	M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/42/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537885	49	AMBADI KANNA.....SONG OF ALBUM : MAYAKANNAN	2007	120	5	VIS-1-X-131-2007-THI	5.45	0x000099A200000000	2007-09-07 00:00:00	RADHAKRISHNANM/S SHREYA MUSICS, TRISSUR	12	0	175	VIS/393/2007-THI	0	0	0	N	RADHAKRISHNANM/S SHREYA MUSICS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537886	49	ONE SONG OF ALBUM : VALAYITTA KAIKAL	2008	120	5	VIS-1-X-131-2008-THI	4.37	0x00009AC400000000	2008-06-23 00:00:00	M/S SOUND AND VISION OTTAPALAM, PALAKKAD	12	0	0	VIS/177/2008-THI	0	0	0	N	T K ABDUL MUTHALIBM/S SOUND AND VISION OTTAPALAM, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537887	49	TWO SONGS OF ALBUM : KANNA	2009	120	5	VIS-1-X-131-2009-THI	9.5	0x00009C6F00000000	2009-08-24 00:00:00	M/S NEJU APPU FL.NO.4, DHANKAWADI, PUNE	12	0	175	VIS/241/2009-THI	0	0	0	N	NEJU APPU FL.NO.4, DHANKAWADI, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537888	49	ONE SONG OF ALBUM:ENNUN	2010	120	5	VIS-1-X-131-2010-THI	5.2	0x00009DC900000000	2010-08-05 00:00:00	(NOT READABLE)	12	0	175	VIS/205/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537889	49	TEJABHAI & FAMILY 	2011	120	5	VIS-1-X-131-2011-THI	8.24	0x00009F3500000000	2011-08-04 00:00:00	NOT READEBLE 	12	0	198	VIS-1-X-131-2011-THI	0	0	0	N	SMT SANTHA MURALI PROPRIETRESS M/S ANAATHA VISION  CHITHIRA SREEKARYAM TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537890	49	ONE SONG AND ONE PROMO OF FILM: GRINAKATHAN	2012	120	5	VIS-1-X-131-2012-THI	5.2	0x0000A04B00000000	2012-05-08 00:00:00	M/S GURUPORNIMA CSI RD, PAYYANUR KANNUR DIST	12	0	175	VIS/79/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537891	61	ONE PROMO OF FILM : C FOR CAR 	2013	120	5	VIS-1-X-131-2013-THI	2.5	0x0000A1BF00000000	2013-05-15 00:00:00	M/S. PEARI PRODUCTIONS, PARASSALA 	12	0	184	VIS/83/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537892	61	MANIPURI	2006	120	5	VIS-1-X-132-2006-THI	51.55	0x000097C200000000	2006-05-15 00:00:00	M/S INVIS MULTIMEDIA TRIVANDRUM	12	0	182	VIS/41/2006-THI	0	0	0	N	M/S INVIS MULTIMEDIA TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537893	49	1 SONG OF ALBUM : ONE 4 THREE	2007	120	5	VIS-1-X-132-2007-THI	5.6	0x000099A000000000	2007-09-05 00:00:00	JOJO M BM/S TG7 ENTERTAINMENT, WAYANAD	12	0	175	VIS/392/2007-THI	0	0	0	N	JOJO M BM/S TG7 ENTERTAINMENT, WAYANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537894	49	1 SONG OF THE ALBUM: AZHAKAI	2008	120	5	VIS-1-X-132-2008-THI	4.28	0x00009AC100000000	2008-06-20 00:00:00	SHRI RAMACHANDRAN A.P. M/S USHA CREATIONS, TRISSURE	12	0	198	VIS/175/2008-THI	0	0	0	N	SHRI RAMACHANDRAN A.P. M/S USHA CREATIONS, TRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537895	49	NOT READABLE	2009	120	5	VIS-1-X-132-2009-THI	14.23	0x00009C6F00000000	2009-08-24 00:00:00	M/S AAAN MEDIA, KOCHI	12	0	0	VIS/240/2009-THI	0	0	0	N	NEETA ANTOM/S AAAN MEDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537896	49	ONE SONG OF ALBUM: PRANAYAN	2010	120	5	VIS-1-X-132-2010-THI	5.38	0x00009DC900000000	2010-08-05 00:00:00	G.K. PRODUCTIONS, VADACODE P.O., ERNAKULAM	12	0	175	VIS-197-2010-THI	0	0	0	N	K.K. GOPAN, VADACODE P.O., KANGARAPPADY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537897	49	NOT READABLE 	2011	120	5	VIS-1-X-132-2011-THI	65.4	0x00009F3500000000	2011-08-04 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-132-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537898	49	TWO SONGS & ONE PROMO OF FILM: PADMAVATHYGAN	2012	120	5	VIS-1-X-132-2012-THI	8.29	0x0000A04000000000	2012-04-27 00:00:00	M/S MEGAWAVA PRODUCTIONS., PENGAPPARA P.O. TRIVANDRUM	12	0	175	VIS/74/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537899	49	TWO PROMOS OF FILM : A B C D	2013	120	5	VIS-1-X-132-2013-THI	1.12	0x0000A1BF00000000	2013-05-15 00:00:00	M/S THAMEENS FILMS, THYCAUD, THIRUVANANTHAPURAM	12	0	184	VIS/80/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537900	61	KUCHIPUDI 	2006	120	5	VIS-1-X-133-2006-THI	42.21	0x000097C200000000	2006-05-15 00:00:00	M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/40/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537901	49	NEELAKILIYE NINNE.......... SONG OF FILM : NEELAKILIYA  	2007	120	5	VIS-1-X-133-2007-THI	4.26	0x000099A000000000	2007-09-05 00:00:00	RATHEESH P MM/S YADUKRISHNA MUSIC CO. KANNUR	12	0	175	VIS/391/2007-THI	0	0	0	N	RATHEESH P MM/S YADUKRISHNA MUSIC CO. KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537902	49	 1 SONG OF THE ALBUM: VENNILAVE	2008	120	5	VIS-1-X-133-2008-THI	5.3	0x00009AC000000000	2008-06-19 00:00:00	MR. YELDHO JOHN. R. M/S DARE DEVIL, N. PARAVUR EKM	12	0	198	VIS/174/2008-THI	0	0	0	N	MR. YELDHO JOHN. R. M/S DARE DEVIL, N. PARAVUR EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537903	49	NALACHARITHAM ANCHAN DIVASAM	2009	120	5	VIS-1-X-133-2009-THI	29.23	0x00009C6B00000000	2009-08-20 00:00:00	M/S  AURORA THE FILM PEOPLE, TRIVANDRUM	12	0	182	VIS/234/2009-THI	0	0	0	N	M/S  AURORA THE FILM PEOPLE, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537904	49	ONE SONG OF ALBUM: SARANTHAL	2010	120	5	VIS-1-X-133-2010-THI	4.9	0x00009DC900000000	2010-08-05 00:00:00	NALANDA CREATIONS, ADIMALY, IDUKKI	12	0	175	VIS-192-2010-THI	0	0	0	N	REJIKUMAR C.S., MACHIPLAVU P.O. ADIMALY, IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537905	49	NAYIKA 	2011	120	5	VIS-1-X-133-2011-THI	16.52	0x00009F3500000000	2011-08-04 00:00:00	M/S MAKEERAM CREATIONS	12	0	198	VIS-1-X-133-2011-THI	0	0	0	N	THOMAS BANJAAIN PROPRITOR ,M/S MAKEERA CREATIONS KERJIN COTTAGE VALLAKADAVU P.O TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537906	49	ONE PROMO OF FILM: KOCHI 10 KADAKBAKKAN	2012	120	5	VIS-1-X-133-2012-THI	2.22	0x0000A04000000000	2012-04-27 00:00:00	M/S V. S. INTL. FILMS, SASTHAMANGALAM P.O. TRUVANDRUM	12	0	175	VIS/1/70/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537907	49	ONE SONG OF FILM :LEFT RIGHT LEFT	2013	120	5	VIS-1-X-133-2013-THI	4.17	0x0000A1BF00000000	2013-05-15 00:00:00	M/S RAJAPUTHRA VISUALMEDIA, THIRUVANANTHAPURAM	12	0	175	VIS/81/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537908	49	KATHAKALI 	2006	120	5	VIS-1-X-134-2006-THI	67.49	0x000097C200000000	2006-05-15 00:00:00	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/39/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537909	49	LAILA LAILA SONG OF ALBUM : PRIYAMANU MISIRIYA	2007	120	5	VIS-1-X-134-2007-THI	6.25	0x000099A000000000	2007-09-05 00:00:00	NAZEERM/S TIMEPASS MUSIC WORLD, MALAPURAM	12	0	175	VIS/385/2007-THI	0	0	0	N	NAZEERM/S TIMEPASS MUSIC WORLD, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537910	49	1 SONG OF THE ALBUM: PAVISHALLIYE	2008	120	5	VIS-1-X-134-2008-THI	4.3	0x00009ABF00000000	2008-06-18 00:00:00	MR. SASIKUMAR K. R. GEDDALAHALLI, KKUR GANALORE	12	0	198	VIS/173/2008-THI	0	0	0	N	MR. SASIKUMAR K. R. GEDDALAHALLI, KKUR GANALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537911	49	ONE SONG OF ALBUM : PRANAYAM VIRAHAN	2009	120	5	VIS-1-X-134-2009-THI	4.37	0x00009C6A00000000	2009-08-19 00:00:00	M/S SREELAKSHMI CREATIONS, ALAPPUZHA	12	0	175	VIS/229/2009-THI	0	0	0	N	M/S SREELAKSHMI CREATIONS, ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537912	49	VERUPIDIKKATHA CHEMPARATHI	2010	120	5	VIS-1-X-134-2010-THI	25	0x00009DC700000000	2010-08-03 00:00:00	M/S. CLICK MEDIA, VELLANGALLUR P.O., THRISSUR	12	0	0	VIS-199-2010-THI	0	0	0	N	ANVAR M.A., VELLANGALLUR P.O., THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537913	58	TWO PROMOS OF FILM UNVILSION	2011	120	5	VIS-1-X-134-2011-THI	6.15	0x00009F3200000000	2011-08-01 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-134-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537914	49	ONE SONG OF ALBUM: SNEHNAPOOKAL	2012	120	5	VIS-1-X-134-2012-THI	4.52	0x0000A03500000000	2012-04-16 00:00:00	M/S ANU AUDIOS, ERNAKULAM 681309	12	0	175	VIS/69/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537915	59	NOT READABLE	2013	120	5	VIS-1-X-134-2013-THI	1	0x0000A1BF00000000	2013-05-15 00:00:00	M/S VIJAY ENTERTAINMENTS, CHENNAI	13	0	184	VIS/79/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537916	61	OTTAH THULLAL 	2006	120	5	VIS-1-X-135-2006-THI	45.22	0x000097C200000000	2006-05-15 00:00:00	M/S. INVIS INFOTECH PVT LTD., TVM 	12	0	182	VIS/38/2006-THI	0	0	0	N	SHRI M R HARI, M/S. INVIS INFOTECH PVT LTD., TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537917	61	MALGUDI DREAMS	2007	120	5	VIS-1-X-135-2007-THI	37	0x0000999B00000000	2007-08-31 00:00:00	MR. M. P. SUKUMARAN NAIK, M/S RACHANA FILMS, TVM 	12	0	182	VIS/389/2007-THI	0	0	0	N	MR. M. P. SUKUMARAN NAIK, M/S RACHANA FILMS, TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537918	49	1SONG OF THE ALBUM: PRANMAYATHIRA	2008	120	5	VIS-1-X-135-2008-THI	4.25	0x00009ABE00000000	2008-06-17 00:00:00	MR. AJAYAN ,M/S LOVELY MOVIES, SREEKARIYAM TVM	12	0	198	VIS/170/2008-THI	0	0	0	N	MR. AJAYAN ,M/S LOVELY MOVIES, SREEKARIYAM TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537919	49	ONE SONG OF ALBUM : MY MEWARABLE MOVEMENTS	2009	120	5	VIS-1-X-135-2009-THI	4.32	0x00009C6A00000000	2009-08-19 00:00:00	M/S SHABNA CREATIONS, TRIVANDRUM	12	0	175	VIS/233/2009-THI	0	0	0	N	M/S SHABNA CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537920	49	TWO SONGS OF ALBUM: THAALOLAN	2010	120	5	VIS-1-X-135-2010-THI	8.24	0x00009DC900000000	2010-08-05 00:00:00	M/S. WADE CREATIONS, KAIPATTOOR PO	12	0	175	VIS-198-2010-THI	0	0	0	N	DR. P.C. HARIDAS, KAIPATTOOR PO, PATHANAMTHITTA, KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537921	49	GURUJI	2011	120	5	VIS-1-X-135-2011-THI	35.39	0x00009F2F00000000	2011-07-29 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-135-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537922	49	FOUR SONGS & ONE PROMOS OF FILM: MALLAUSING	2012	120	5	VIS-1-X-135-2012-THI	20.15	0x0000A03500000000	2012-04-16 00:00:00	M.S AAN KEGA MEDIA, KALOOR F.O. KOCHI 	12	0	175	VIS/68/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537923	44	ONE SONG OF ALBUM : AYYAPPA	2013	120	5	VIS-1-X-135-2013-THI	4.42	0x0000A1BF00000000	2013-05-15 00:00:00	M/S. AVANI PRODUCTIONS , EROOR WEST, KOCHI	12	0	175	VIS/77/2013-THI	0	0	0	N	SMT ANJALI P V , M/S. AVANI PRODUCTIONS , EROOR WEST, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537924	61	ODISSI	2006	120	5	VIS-1-X-136-2006-THI	38.4	0x000097C200000000	2006-05-15 00:00:00	M/S INVIS INFOTECH PVT LTD. TVM 	12	0	182	VIS/37/2006-THI	0	0	0	N	SHRI M. R. HARI, M/S. INVIS INFOTECH PVT LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537925	49	VELLAPOKKATHIL	2007	120	5	VIS-1-X-136-2007-THI	26	0x0000999B00000000	2007-08-31 00:00:00	JAYARAJM/S GURU VISION, KOTTAYAM	12	0	0	VIS/379/2007-THI	0	0	0	N	JAYARAJM/S GURU VISION, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537926	49	ONE SONG OF ALBUM : VIOLET	2008	120	5	VIS-1-X-136-2008-THI	4.2	0x00009AB900000000	2008-06-12 00:00:00	SHYAMKUMARM/S BLACK HOLE. KOLLAM	12	0	0	VIS/169/2008-THI	0	0	0	N	SHYAMKUMARM/S BLACK HOLE. KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537927	49	TWO SONGS OF FILM :DECENT PARTIES	2009	120	5	VIS-1-X-136-2009-THI	8.5	0x00009C6A00000000	2009-08-19 00:00:00	M/S MEKKUNNEL FILMS, PAINGOTTOOR, ERNAKULAM	12	0	175	VIS/230/2009-THI	0	0	0	N	VINCENT MEKKUNNELM/S MEKKUNNEL FILMS, PAINGOTTOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537928	49	ONE SONG OF ALBUM: GRAMA GEETHAM	2010	120	5	VIS-1-X-136-2010-THI	4.21	0x00009DC200000000	2010-07-29 00:00:00	M/S BOBBY'S, NO.30 SALIGRAMAM, CHENNAI93	12	0	175	VIS-195-2010-THI	0	0	0	N	SMT. JOLLY SHHU, NO.38, JOLLY APARTMENTS, KAVERI ST, SALIGRAMAM, CHENNAI93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537929	51	NOT READABLE 	2011	120	5	VIS-1-X-136-2011-THI	5.5	0x00009F2F00000000	2011-07-29 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-136-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537930	49	VELLARANKKALLU 2	2012	120	5	VIS-1-X-136-2012-THI	69.32	0x0000A03500000000	2012-04-16 00:00:00	M/S SPREAD INTERNATIONAL KOTTAKKAL, MALAPURAM	12	0	190	VIS/38/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537931	49	ONE SONG OF ALBUM: AMMAKKAY	2013	120	5	VIS-1-X-136-2013-THI	5.17	0x0000A1BA00000000	2013-05-10 00:00:00	M./S OCEAN MEDIA, BANK CALICUT	12	0	175	VIS/76/2013-THI	0	0	0	N	SRI AYYAPPAN, N. A. M/S OCEAN MEDIA, BANK ROAD, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537932	61	PANCHAKARAM AYURVEDAS MANTRA OF REJUVENATION	2006	120	5	VIS-1-X-137-2006-THI	56.19	0x000097C200000000	2006-05-15 00:00:00	 M/S INVIS MULTI MEDIA, TVM. 	12	0	182	VIS/36/2006-THI	0	0	0	N	SHRI. M. R. HARI, M/S INVIS MULTI MEDIA, TVM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537933	49	7 SONGS OF ALBUM : SANKARA MUTHAPPAN	2007	120	5	VIS-1-X-137-2007-THI	29.4	0x0000999B00000000	2007-08-31 00:00:00	M C SAJITHANM/S AUDIOS AND VIDEOS, THRISSUR	12	0	175	VIS/388/2007-THI	0	0	0	N	M C SAJITHANM/S AUDIOS AND VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537934	49	5 SONGS OF THE ALBUM: KARUTHA HANI	2008	120	5	VIS-1-X-137-2008-THI	22.2	0x00009AB900000000	2008-06-12 00:00:00	MR. SUNIL G. R. M/S BOWRCHID MEDIA, TRUIVANDRUM	12	0	0	VIS/168/2008-THI	0	0	0	N	MR. SUNIL G. R. M/S BOWRCHID MEDIA, TRUIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537935	49	TWO SONGS OF ALBUM : ORU THODVAL SPARSAMAY	2009	120	5	VIS-1-X-137-2009-THI	8.8	0x00009C6800000000	2009-08-17 00:00:00	M/S WHIZ MEDIA, POOKUDE, CHAVAKKAD	12	0	175	VIS/228/2009-THI	0	0	0	N	RAMESAN M/S WHIZ MEDIA, POOKUDE, CHAVAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537936	49	ONE SONG OF THE ALBUM:THANTHONN	2010	120	5	VIS-1-X-137-2010-THI	3.38	0x00009DC000000000	2010-07-27 00:00:00	(NOT READABLE)	12	0	175	VIS/193/2010-THI	0	0	0	N	ROJO JOSE,(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537937	47	NANDU	2011	120	5	VIS-1-X-137-2011-THI	25.59	0x00009F2D00000000	2011-07-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-137-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537938	49	MOONAN KETTU	2012	120	5	VIS-1-X-137-2012-THI	58.19	0x0000A03500000000	2012-04-16 00:00:00	M/S S. B. R. CREATIONS , KIZHIMANNA , MALAPURAM	12	0	0	VIS/51/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537939	49	ONE SONG AND ONE PROMO OF FILM : BLACK TICKET	2013	120	5	VIS-1-X-137-2013-THI	5.49	0x0000A1B800000000	2013-05-08 00:00:00	M/S VARSHA PRODUCTIONS, SANTOSH JN, PATHANAMTHITTA	12	0	175	VIS/74/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537940	49	NOT READABLE	2006	120	5	VIS-1-X-138-2006-THI	46.4	0x000097AD00000000	2006-04-24 00:00:00	NOT READABLE	12	0	182	VIS/1/34/2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537941	49	2 SONGS OF ALBUM : MOHAN	2007	120	5	VIS-1-X-138-2007-THI	11.16	0x0000999B00000000	2007-08-31 00:00:00	MANZOOR AHMEDM/S STAR 4 CONCEPTS, THRISSUR	12	0	175	VIS/384/2007-THI	0	0	0	N	MANZOOR AHMEDM/S STAR 4 CONCEPTS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537942	61	1 SONG OF THE ALBUM: BETWEEN AND BEYOND	2008	120	5	VIS-1-X-138-2008-THI	3.51	0x00009AB600000000	2008-06-09 00:00:00	MR. SUNIL SILVERSTER M, M/S EVERGREEN KOCHHI	12	0	198	VIS/167/2008-THI	0	0	0	N	MR. SUNIL SILVERSTER M, M/S EVERGREEN KOCHHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537943	49	ONE SONG OF ALBUM : HABEEBI RASOOLAKE	2009	120	5	VIS-1-X-138-2009-THI	4.8	0x00009C6800000000	2009-08-17 00:00:00	M/S MAGNUS BAND, KARAPARAMBA, KOZHIKODE DIST	12	0	175	VIS/224/2009-THI	0	0	0	N	MR. JALAL P KM/S MAGNUS BAND, KARAPARAMBA, KOZHIKODE DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537944	49	TWO SONGS AND ONE PROMO OF FILM: PENPATTANAM 	2010	120	5	VIS-1-X-138-2010-THI	9.44	0x00009DB800000000	2010-07-19 00:00:00	M/S. BIG SCREEN, KOCHI	12	0	175	VIS-191-2010-THI	0	0	0	N	MRS. MAHA SUBAIR, PULLEPPADU JN. CHITTOOR RD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537945	49	ROVE	2011	120	5	VIS-1-X-138-2011-THI	34.32	0x00009F2200000000	2011-07-16 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-138-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537946	58	ONE PROMO OF FILM: KARSHIKHAN I.P.S 	2012	120	5	VIS-1-X-138-2012-THI	1.4	0x0000A02F00000000	2012-04-10 00:00:00	M/S ANNAPOORANI FILMS, CHENNAI 24	12	0	175	VIS/67/2012-THI	0	0	0	N	SHRI K. ARUNCHALAN, PROPRIETORM M/S ANAPOORANI FILMS, KODAMVBAKKAS CHENNAI 24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537947	49	TWO SONG OF FILM: ORISSA	2013	120	5	VIS-1-X-138-2013-THI	9.58	0x0000A1B700000000	2013-05-07 00:00:00	NOT READABLE	12	0	175	VIS/1/70/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537948	49	2 SONGS OF FILM NOVEMBER RAIN 	2006	120	5	VIS-1-X-139-2006-THI	6.2	0x000097A100000000	2006-04-12 00:00:00	MR SAJITH  M BASHEER, M/S. TOUCH SCREEN CORP., KOCHI	12	0	175	VIS/35/2006-THI	0	0	0	N	MR SAJITH  M BASHEER, M/S. TOUCH SCREEN CORP., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537949	49	THARPANAM	2007	120	5	VIS-1-X-139-2007-THI	21.28	0x0000999A00000000	2007-08-30 00:00:00	READABLE	12	0	182	VIS/387/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537950	49	ONE SONG OF ALBUM : POOMULLA THATTOM	2008	120	5	VIS-1-X-139-2008-THI	5.9	0x00009AB600000000	2008-06-09 00:00:00	M/S AALINA CREATIONS, PERINGALA, EKM	12	0	0	VIS/166/2008-THI	0	0	0	N	M/S AALINA CREATIONS, PERINGALA, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537951	49	TWO SONGS OF ALBUM : NAATUKARI PENNE	2009	120	5	VIS-1-X-139-2009-THI	9.2	0x00009C6800000000	2009-08-17 00:00:00	M/S SMS VIDEO VISION, NADAPALLY, MALAPPURAM DIST	12	0	175	VIS/223/2009-THI	0	0	0	N	M/S SMS VIDEO VISION, NADAPALLY, MALAPPURAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537952	49	ONE SONG OF ALBUM: ETHRA SWAPNANGAL	2010	120	5	VIS-1-X-139-2010-THI	4.3	0x00009DB500000000	2010-07-16 00:00:00	M/S CHERAL PEODUCTIONS. THAWALLACKAL, ALAPPUZHA	12	0	175	VIS-186-2010-THI	0	0	0	N	SHRI. SHAJI, THAMALLACKAL P.O., HARIPAD, ALAPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537953	49	NOT READABLE 	2011	120	5	VIS-1-X-139-2011-THI	4	0x00009F2C00000000	2011-07-26 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-139-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537954	51	THREE SONGS & ONE PROMO OF FILM: GRAND MATSRES	2012	120	5	VIS-1-X-139-2012-THI	12.35	0x0000A02F00000000	2012-04-10 00:00:00	M.S UTV SOFTWARE COMMUNICATIONS LTD., CHENNAI 34	12	0	175	VIS/66/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537955	49	TWO SONGS OF FILM: SIGNAL	2013	120	5	VIS-1-X-139-2013-THI	7.5	0x0000A1B100000000	2013-05-01 00:00:00	M/S TALENT MOVIES, KRISHNA BUILDING, THRISSURE	12	0	175	VIS/71/2013-THI	0	0	0	N	SRI DEVAKUMAR & SRI C.F. M/S TALENT MOVIES, KRISHNA BUILDING , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537956	49	P.M. SAYEED: ORU ITHIHASA PURUSHAN	2000	120	5	VIS-1-X-14-2000-THI	27	0x00008FAE00000000	2000-09-15 00:00:00	M/S PRIYA FILMS, COCHIN	12	0	182	VIS-19-2000-THI	0	0	0	N	SHRI N.P. ABO,M/S PRIYA FILMS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537957	49	KALACHAKRAN SONG: KODAPOLE POOMANAM	2002	120	5	VIS-1-X-14-2002-THI	3.43	0x0000923F00000000	2002-07-04 00:00:00	MR SONU SISUPAL M/S SISUPAL MEDIA, COCHIN.	12	0	175	VIS/16/2002-THI	0	0	0	N	MR SONU SISUPAL M/S SISUPAL MEDIA, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537958	49	KADHAVASESHAN	2004	120	5	VIS-1-X-14-2004-THI	1.55	0x0000959200000000	2004-11-01 00:00:00	MR DILIP, M/S GRAND PRODUCTIONS, KOCHI.	12	0	184	VIS/14/2004-THI	0	0	0	N	MR DILIP, M/S GRAND PRODUCTIONS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537959	49	THRITHAYAMBAKA	2006	120	5	VIS-1-X-14-2006-THI	63.51	0x0000989F00000000	2006-12-22 00:00:00	MR. C.A. BAIJU, M/S. SARGAN MUSIC, TRISSUR	12	0	175	VIS-175-2006-THI	0	0	0	N	MR. C.A. BAIJU, M/S. SARGAN MUSIC, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537960	49	 SONG OF ALBUM: ENTE FRIYASAKHI	2007	120	5	VIS-1-X-14-2007-THI	4.47	0x00009A0800000000	2007-12-18 00:00:00	MRS. RAMA BABAU, M/S ULLAS CREATIONS, PEERUMEDU, 	12	0	175	VIS/517/2007-THI	0	0	0	N	MRS. RAMA BABAU, M/S ULLAS CREATIONS, PEERUMEDU, IDUKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537961	49	ONE SONG OF THE ALBUM: VALAPPADTTUKUL	2008	120	5	VIS-1-X-14-2008-THI	5.21	0x00009B6800000000	2008-12-04 00:00:00	ENTERTAINMENT KNOOTTY , MALAPURAM	12	0	175	VIS/416/2008-THI	0	0	0	N	SHRI MOHAMMAED KUKKEN. M,/ ANNU NINNU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537962	49	ONE SONG OF THE ALBUM: SWAMIYE KAMA	2009	120	5	VIS-1-X-14-2009-THI	6.19	0x00009CE900000000	2009-12-24 00:00:00	M/S AVINASH CINE ARTS , KADAMALOOR	12	0	198	VIS/410/2009-THI	0	0	0	N	SRI SREEKUMAR K. S. KUDAMALOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537963	49	TOW SONGS OF ALBUM GIFT 	2016	120	5	VIS-1-X-14-2010-THI	12	0x0000A6E600000000	2016-12-24 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-14-2010-THI	0	0	0	N	SHRI GIRE SHANKAR ,VIZHINJAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537964	49	CLEAR KERALA	2011	120	5	VIS-1-X-14-2011-THI	18.34	0x00009FBE00000000	2011-12-19 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-14-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537965	49	NOT READABLE	2012	120	5	VIS-1-X-14-2012-THI	10.57	0x0000A13500000000	2012-12-28 00:00:00	M/S DIRECTOR CUTS FILM COMPANY, ERNAKULAM	12	0	175	VIS/232/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537966	49	ONE SONG OF ALBUM: THOZHUKAIYYDDE	2014	120	5	VIS-1-X-14-2013-THI	18.47	0x0000A2C800000000	2014-02-04 00:00:00	M/S EAST COOAST COMMUNICATION LTD., SASTHAMANGALAM THIRUVANANTHAPURA,	12	0	175	VIS/239/2013-14-THI	0	0	0	N	SRI SURENDRAN PILAI, K. V. CAST COAZ, VIJAYAN / M/S EAST COAST COMMUNICATION , LTD. TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537967	61	ONE SONG OF ALBUM : GONE	2015	120	5	VIS-1-X-14-2015-THI	5.27	0x0000A43700000000	2015-02-06 00:00:00	NOT READABLE	12	366	175	VIS/12/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537968	49	NOT READABLE 	2016	120	5	VIS-1-X-14-2016-THI	0.24	0x0000A69800000000	2016-10-07 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-14-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537969	49	NOT READABLE	2006	120	5	VIS-1-X-140-2006-THI	3.22	0x0000979900000000	2006-04-04 00:00:00	GALAXY FILMS THRISSUR	12	0	0	VIS/34/2006-THI	0	0	0	N	GALAXY FILMS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537970	49	NELLARA SUPER STAR	2007	120	5	VIS-1-X-140-2007-THI	49.57	0x0000999A00000000	2007-08-30 00:00:00	MR. NASEERM/S TIMEPASS MUSIC WORLS, MALAPURAM	12	0	175	VIS/386/2007-THI	0	0	0	N	MR. NASEERM/S TIMEPASS MUSIC WORLS, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537971	49	MINNAMINNI	2008	120	5	VIS-1-X-140-2008-THI	68	0x00009AB600000000	2008-06-09 00:00:00	M/S AURIGA MULTIMEDIA KUTTIPURAM, MALAPPURAM	12	0	187	VIS/165/2008-THI	0	0	0	N	K M NAJEEBM/S AURIGA MULTIMEDIA KUTTIPURAM, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537972	49	ONE SONG OF ALBUM : ARAB 9 FM GULFILENOUN PATTAYI	2009	120	5	VIS-1-X-140-2009-THI	5.28	0x00009C6800000000	2009-08-17 00:00:00	M/S ABBA MARKETING, CALICUT	12	0	175	VIS/222/2009-THI	0	0	0	N	RAFEEQ M VM/S ABBA MARKETING, PUTHUPANAM, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537973	49	NANGI YARKOOTH	2010	120	5	VIS-1-X-140-2010-THI	52.47	0x00009DB500000000	2010-07-16 00:00:00	(NOT READABLE)	12	0	182	VIS/190/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537974	49	ONE SONG OF ALBUM DIVTAR	2011	120	5	VIS-1-X-140-2011-THI	4.44	0x00009F2C00000000	2011-07-26 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-140-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537975	49	ONE PROMO & ONE SONG OF FILM: THIRUVABAI THAMBAN	2012	120	5	VIS-1-X-140-2012-THI	5.3	0x0000A02F00000000	2012-04-10 00:00:00	M/S JINI CINEAM TARA 103 AISHWARYA VACANIYOOR TRUIVANDRUM 	12	0	175	VIS/65/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537976	49	ONE SONG OF ALBUM: TROTTAVADI	2013	120	5	VIS-1-X-140-2013-THI	4.2	0x0000A1A900000000	2013-04-23 00:00:00	M/S SONA CREATIONS., KALIKOLAM , VATTAPPARA, THIRUVANANTHAPUARAM	12	0	175	VIS/67/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537977	49	MERA NAAM HUSBAND	2006	120	5	VIS-1-X-141-2006-THI	64.5	0x0000979900000000	2006-04-04 00:00:00	M/S FUN MAKERS, KOCHI	12	0	0	VIS/33/2006-THI	0	0	0	N	M/S FUN MAKERS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537978	49	POOMARAM	2007	120	5	VIS-1-X-141-2007-THI	55.25	0x0000999A00000000	2007-08-30 00:00:00	VIPIN VIJAYM/S HOLY GRAIL FILM STUDIO, TVM	12	0	182	VIS/380/2007-THI	0	0	0	N	VIPIN VIJAYM/S HOLY GRAIL FILM STUDIO, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537979	49	1 SONG OF THE ALBUM: SHAYAR'S MY FRIENDS	2008	120	5	VIS-1-X-141-2008-THI	6.8	0x00009AB600000000	2008-06-09 00:00:00	DR. SHAYAR MOHAMMAED AII. T.. MAJERI, MALAPURAM	12	0	198	VIS/164/2008-THI	0	0	0	N	DR. SHAYAR MOHAMMAED AII. T.. MAJERI, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537980	49	FOUR SONGS OF FILM : FIDDLE	2009	120	5	VIS-1-X-141-2009-THI	19.57	0x00009C6800000000	2009-08-17 00:00:00	NOUSHADM/S NHA MUNNA CREATIONS, KOLLAM DIST	12	0	175	VIS/226/2009-THI	0	0	0	N	NOUSHADM/S NHA MUNNA CREATIONS, BHARATHIPURAM, KOLLAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537981	49	MAYAVI	2010	120	5	VIS-1-X-141-2010-THI	45.55	0x00009DA900000000	2010-07-04 00:00:00	(NOT READABLE)	12	0	175	VIS/187/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537982	49	NOT READABLE 	2011	120	5	VIS-1-X-141-2011-THI	7	0x00009F2C00000000	2011-07-26 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-141-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537983	49	POORVA JEENA PUYAM EE ANBOILA YATHRA	2012	120	5	VIS-1-X-141-2012-THI	68.19	0x0000A02800000000	2012-04-03 00:00:00	M/S AHABILAM COMMUNICATION AIAPUZHA DIST	12	0	175	VIS/63/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537984	58	TWO PROMOS AND SONG OF FILM : NADIGAIN DIARY	2013	120	5	VIS-1-X-141-2013-THI	5.44	0x0000A1A900000000	2013-04-23 00:00:00	M/S DIGITAL ENTERTAINERS, CHENNAI	12	0	175	VIS/68/2013-THI	0	0	0	N	SHRI M A AHSAN ABDUL KADAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537985	49	1 PROMO OF CHINTHAMANI KOLACASE	2006	120	5	VIS-1-X-142-2006-THI	1.1	0x0000978E00000000	2006-03-24 00:00:00	M/S RAJAPUTHRA VISUAL MEDIA TVPM	12	0	175	VIS/32/2006-THI	0	0	0	N	M/S RAJAPUTHRA VISUAL MEDIA TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537986	49	1 SONG OF ALBUM : ONAPULARI	2007	120	5	VIS-1-X-142-2007-THI	3.12	0x0000999400000000	2007-08-24 00:00:00	VIJIN V JM/S CHALLENGERS PRODNS, KANDALA	12	0	175	VIS/381/2007-THI	0	0	0	N	VIJIN V JM/S CHALLENGERS PRODNS, KANDALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537987	49	ONE SONG OF ALBUM: PALLAKKU	2008	120	5	VIS-1-X-142-2008-THI	4.22	0x00009AB300000000	2008-06-06 00:00:00	M/S PRIYATHARA AUDIOS, KOLLAM	12	0	0	VIS/162/2008-THI	0	0	0	N	M/S PRIYATHARA AUDIOS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537988	49	CHARULATHAYUDE BAKKI	2009	120	5	VIS-1-X-142-2009-THI	23.54	0x00009C6800000000	2009-08-17 00:00:00	M/S MUSTARD  PRODUCTIONZ ASRA36, FORT, TRIVANDRUM	12	0	0	VIS/221/2009-THI	0	0	0	N	SANGITHA PADMANABHANM/S MUSTARD  PRODUCTIONZ ASRA36, FORT, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537989	49	TWO SONGS OF THE ALBUM: KRISHNA MARE	2010	120	5	VIS-1-X-142-2010-THI	9.56	0x00009DB500000000	2010-07-16 00:00:00	M/S MAJU CHENPUKADATHIL HOUSE CHEERACHIRA P.O. CHENGACHERY , KOTTAYAM	12	0	175	VIS/185/2010-THI	0	0	0	N	SH. AJAYAN C. U. ,M/S MAJU CHENPUKADATHIL HOUSE CHEERACHIRA P.O. CHENGACHERY , KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537990	61	NOT READABLE 	2011	120	5	VIS-1-X-142-2011-THI	0.3	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-142-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537991	49	TWO SONGS OF ONE PROMO OF FILM: 22 FEHALE KOTTAYAM	2012	120	5	VIS-1-X-142-2012-THI	8.3	0x0000A02900000000	2012-04-04 00:00:00	M/S FILM VREWERY , COCHIN	12	0	175	VIS/62/2012-THI	0	0	0	N	SHRI SUNIL O. G. M/S FILM BREWERY COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537992	49	ONE SONG OF ALBUM : ORNAKOOTTU 	2013	120	5	VIS-1-X-142-2013-THI	5.24	0x0000A1A500000000	2013-04-19 00:00:00	M/S. ZERO CREATIONS, ANVCHAL , KOLLAM 	12	0	175	VIS/62/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537993	49	5 PROMOS & 1 SONG OF FILM  VARGAM 	2006	120	5	VIS-1-X-143-2006-THI	2.36	0x0000978B00000000	2006-03-21 00:00:00	MR. HAFEEZ, M/S. MALAYALAM MOVIE MAKERS, ALAPPUZHA 	12	0	175	VIS/30/2006-THI	0	0	0	N	MR. HAFEEZ, M/S. MALAYALAM MOVIE MAKERS, ALAPPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537994	61	ARANMULA  A HERITAGE THAT LIVES BY A RIVER 	2007	120	5	VIS-1-X-143-2007-THI	18.9	0x0000999300000000	2007-08-23 00:00:00	THE DIRECTOR OF DEPT OF TOURISM , GOVT. OF KERALA TVM 	12	0	182	VIS/378/2007-THI	0	0	0	N	THE DIRECTOR OF DEPT OF TOURISM , GOVT. OF KERALA TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537995	61	TRIBAL ART FORING O KERALA	2008	120	5	VIS-1-X-143-2008-THI	45.26	0x00009AB300000000	2008-06-06 00:00:00	THE DIRECTOR DEPT. OF TOURISM GOVT. OF KERALA	12	0	182	VIS/159/2008-THI	0	0	0	N	THE DIRECTOR DEPT. OF TOURISM GOVT. OF KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537996	49	ONE SONG OF ALBUM : CHUNU & CHUV	2009	120	5	VIS-1-X-143-2009-THI	4.4	0x00009C6500000000	2009-08-14 00:00:00	M/S THALIYATH FILM ENTERTAINMENT, ERNAKULAM	12	0	175	VIS/227/2009-THI	0	0	0	N	SABU VARGHESE M/S THALIYATH FILM ENTERTAINMENT, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537997	49	SEVEN SONGS OF ALBUM: LAILATHUL KHADR	2010	120	5	VIS-1-X-143-2010-THI	37.15	0x00009DB500000000	2010-07-16 00:00:00	MAANSOAP VISION, KALLAM 691006	12	0	175	VIS-182-2010-THI	0	0	0	N	HAJI MOHD. ZUBIRE, PROP. MABSOAPVISION, SUCHITRA MAANSOAP IN. BEACH FORTH, KOLLAM 691006	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537998	49	LICENCE & 18 	2011	120	5	VIS-1-X-143-2011-THI	4.22	0x00009F2600000000	2011-07-20 00:00:00	M/S AS CREATIONS MYTHRI MGR TRIVANDRUM 6	12	0	198	VIS-1-X-143-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
537999	49	NAYAVIVOL2	2012	120	5	VIS-1-X-143-2012-THI	43.41	0x0000A00E00000000	2012-03-08 00:00:00	M/S M.M. PUBLICATIONS LTD., P.B. NO. 226 KTVN1	12	0	188	VIS/54/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538000	61	ALBUM PEARLS AND PEBBLES 	2013	120	5	VIS-1-X-143-2013-THI	3.39	0x0000A19900000000	2013-04-07 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-143-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538001	49	THREE SONGS OF FILM: OTTAMANDARAM, SONG 1: AARU VANGUMI, SONG 2: MAMPOO, SONG 3: ONNAM KOMBATHE	2014	120	5	VIS-1-X-143-2014-15-THI	10.32	0x0000A37A00000000	2014-08-01 00:00:00	M/S PAPILONIA VISION, MUTHANA POST, THIRUVANANTHAPURA	12	0	175	VIS/43/2014-THI	0	0	0	N	SRI AJAY KB M/S PAPILONIA VISION MUTANABA POST PANAYMAKUNNU, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538002	49	2 SONG & 1 PROMO OF BALARAM V/S. THARADAS 	2006	120	5	VIS-1-X-144-2006-THI	9.1	0x0000978A00000000	2006-03-20 00:00:00	M/S. LIBERTY ROYAL  PRODUCTIONS , THALASSERY 	12	0	175	VIS/31/2006-THI	0	0	0	N	M/S. LIBERTY ROYAL PRODUCTIONS , THALASSERY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538003	49	SAVE	2007	120	5	VIS-1-X-144-2007-THI	4.3	0x0000999200000000	2007-08-22 00:00:00	DEEPESH T M/S DIL CREATIONS, KANNUR	12	0	175	VIS/377/2007-THI	0	0	0	N	DEEPESH T M/S DIL CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538004	61	KUNNATTI	2008	120	5	VIS-1-X-144-2008-THI	36.39	0x00009AB300000000	2008-06-06 00:00:00	THE DIRECTOR DEPT. OF TOURISM GOVT. OF KERALKA TRIVANDRUN	12	0	182	VIS/158/2008-THI	0	0	0	N	THE DIRECTOR DEPT. OF TOURISM GOVT. OF KERALKA TRIVANDRUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538005	49	KANAL PODYU	2009	120	5	VIS-1-X-144-2009-THI	20.15	0x00009C6400000000	2009-08-13 00:00:00	M/S SOUPARNIKA CREATIONS, KASSARGODE	12	0	0	VIS/168/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538006	49	ONE SONG OF ALBUM: NIRANGALL	2010	120	5	VIS-1-X-144-2010-THI	4.46	0x00009DB500000000	2010-07-16 00:00:00	M/S. YADHU CREATIONS ERNAKULAM	12	0	175	VIS-181-2010-THI	0	0	0	N	M.Y. SAHTHOSH M/S. YADHU CREATIONS, MAVUMPARAMBIL HOUSE MANNA, P.O. N. PARAVUR ERNAKULAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538007	49	SONGS AND ALBUM ENTE KAANIBU	2011	120	5	VIS-1-X-144-2011-THI	10.44	0x00009F2600000000	2011-07-20 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-144-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538008	49	ONE SONG OF ALBUM: PEELIKIREEDAN	2012	120	5	VIS-1-X-144-2012-THI	4.23	0x0000A02400000000	2012-03-30 00:00:00	M/S SRUTHILAYA MUSIC . TRIPRAYER P.O. NATTIKA , THRISSURE	12	0	175	VIS/81/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538009	61	ALBUM : GEETHANJALI	2013	120	5	VIS-1-X-144-2013-THI	39.13	0x0000A1A300000000	2013-04-17 00:00:00	M/S THANMAYA PRODUCTIONS, ATHIRAMPUCHA, KOTTAYAM	12	0	175	VIS/59/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538010	49	JANANGALKOPPAN ORU JANANETHAVU	2006	120	5	VIS-1-X-145-2006-THI	57.4	0x0000978600000000	2006-03-16 00:00:00	MR. ANZAR M.M. MUNDATTU, MARKET P.O., MUVATTUPUZHA	12	0	182	VIS-29-2006-THI	0	0	0	N	MR. ANZAR M.M. MUNDATTU, MARKET P.O., MUVATTUPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538011	49	1 SONG OF THE ALBUM PARATOO PATHUKKE YEN KATHIL 	2007	120	5	VIS-1-X-145-2007-THI	3.55	0x0000999100000000	2007-08-21 00:00:00	MR. V. RAJEEV, INDEEVARAM , 67 TAGORE MRG, TRIVANDRUM 	12	0	175	VIS/376/2007-THI	0	0	0	N	MR. V. RAJEEV, INDEEVARAM , 67 TAGORE MRG, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538012	61	SARPAM THULLAL	2008	120	5	VIS-1-X-145-2008-THI	49.58	0x00009AB300000000	2008-06-06 00:00:00	THE DIRECTOR, DEPT. OF TOURISM, GOVT. OF KERALA, TRIVANDRUM	12	0	182	VIS/157/2008-THI	0	0	0	N	THE DIRECTOR, DEPT. OF TOURISM, GOVT. OF KERALA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538013	44	ONE SONG OF ALBUM : PRAYAN	2009	120	5	VIS-1-X-145-2009-THI	4.59	0x00009C6300000000	2009-08-12 00:00:00	M/S 24 FRAMES, TRIVANDRUM	12	0	175	VIS/220/2009-THI	0	0	0	N	VASUNDHARADEVIM/S 24 FRAMES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538014	49	ONE PROMO & ONE SONG OF FILM: AATHMAKADHA	2010	120	5	VIS-1-X-145-2010-THI	6.46	0x00009DB400000000	2010-07-15 00:00:00	MR. SANTHOSH, PARTNER, PAVI THRAM CREATIONS, PAVITHRAM KAYARAMPARA, OTTAPPALAM83 PALAKKAD DIST	12	0	175	VIS-188-2010-THI	0	0	0	N	MR. SANTHOSH, PARTNER, PAVI THRAM CREATIONS, PAVITHRAM KAYARAMPARA, OTTAPPALAM83 PALAKKAD DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538015	49	NEGHARAGAM 	2016	120	5	VIS-1-X-145-2011-THI	13	0x0000A64900000000	2016-07-20 00:00:00	M/S ANJALI CREATIONS KANNUR KERALLA 	12	0	198	VIS-1-X-145-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538016	49	THREE SONGS OF ONE PROMO OF FILM: PULIVAL PATTANAM	2012	120	5	VIS-1-X-145-2012-THI	15.26	0x0000A02400000000	2012-03-30 00:00:00	M/S AISHWARYA CINEMAS, KURUMALA P.O. CHELAKARA TRISSUSRE	12	0	175	VIS/60/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538017	49	ONE TRAILER OF FILM : UP & DOWN MUKALIL ORALUNDU 	2013	120	5	VIS-1-X-145-2013-THI	0.59	0x0000A1A300000000	2013-04-17 00:00:00	M/S. BLUE MERMAID PICTURE COMPANY, VELLAYAMBALAM , THIRUVANANTHAPURAM 	12	0	184	VIS/65/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538018	49	02 SONGS OF MADHUCHANDRALEKHA	2006	120	5	VIS-1-X-146-2006-THI	8.5	0x0000977F00000000	2006-03-09 00:00:00	MR. SAMAD MANKADA, M/S. SWAGATH FILMS, MALAPPURAM	12	0	183	VIS-28-2006-THI	0	0	0	N	MR. SAMAD MANKADA, M/S. SWAGATH FILMS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538019	49	1 SONFROM : JINGLES FOR KIDS	2007	120	5	VIS-1-X-146-2007-THI	3.1	0x0000999100000000	2007-08-21 00:00:00	M/S KEYSTONE, TRIVANDRUM	12	0	175	VIS/375/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538020	61	KERALA PALETLEMURAL TRADITIONTIONAL OF KERALA	2008	120	5	VIS-1-X-146-2008-THI	19.45	0x00009AB300000000	2008-06-06 00:00:00	M./S INVIS MULTIMEDIA , TRIVANDRUNM	12	0	182	VIS/156/2008-THI	0	0	0	N	MR. M.R. HARI, MNG, PARTNER ,M/S INVIS MULTIMEDIA , TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538021	49	ONE SONG OF ALBUM : JAI KISSAN	2009	120	5	VIS-1-X-146-2009-THI	3.35	0x00009C6200000000	2009-08-11 00:00:00	M/S M J YOGESH CREATIONS, TRIVANDRUM	12	0	175	VIS/217/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538022	61	MICHELIN 	2010	120	5	VIS-1-X-146-2010-THI	0.3	0x00009DB400000000	2010-07-15 00:00:00	SHRI EMO THOMAS , M/S GEO PALATHINGAL. PAZHAKARA,P.O. 	12	0	185	VIS/180/2010-THI	0	0	0	N	SHRI EMO THOMAS , M/S GEO PALATHINGAL. PAZHAKARA,P.O. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538023	59	NOT READABLE 	2011	120	5	VIS-1-X-146-2011-THI	58.1	0x00009F2600000000	2011-07-20 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-146-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538024	49	FOUR SONGS OF ALBUM: PRABHUVINTHER NAKKAL	2012	120	5	VIS-1-X-146-2012-THI	13.13	0x0000A02400000000	2012-03-30 00:00:00	NOT READABLE	12	0	175	VIS/58/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538025	49	ONE SONG OF FILM: MONEY BACK POLICY	2013	120	5	VIS-1-X-146-2013-THI	4.37	0x0000A1A200000000	2013-04-16 00:00:00	M/S MARVELVOUS ENTERTAINMENT , RANACAUD THRUVANANTHAPURAM	12	0	175	VIS/64/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538026	49	2 PROMOS OF THANTRA	2006	120	5	VIS-1-X-147-2006-THI	1.3	0x0000977100000000	2006-02-23 00:00:00	MR. BABURAJ, M/S. M2B2 MOVIE MAKERS, CHERTHALA	12	0	175	VIS-26-2006-THI	0	0	0	N	MR. BABURAJ, M/S. M2B2 MOVIE MAKERS, CHERTHALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538027	49	7 SONGS OF ALBUM : MOOKAMBIKA	2007	120	5	VIS-1-X-147-2007-THI	40.35	0x0000999100000000	2007-08-21 00:00:00	C A BAIJUM/S SARGAM MUSICS, TRISSUR	12	0	175	VIS/374/2007-THI	0	0	0	N	C A BAIJUM/S SARGAM MUSICS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538028	49	2 SONGS OF THE FILM ONE WAY TICKET 	2008	120	5	VIS-1-X-147-2008-THI	6.56	0x00009AC600000000	2008-06-25 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-147-2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538029	49	PRAVASA PAKSHIKAL	2009	120	5	VIS-1-X-147-2009-THI	53.4	0x00009C6200000000	2009-08-11 00:00:00	M/S GULF ASTAR MEDIA PRODUCTIONS, KOLLAM	12	0	0	VIS/218/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538030	49	SNEHAPOORVAM SALIM KODATHOOR	2010	120	5	VIS-1-X-147-2010-THI	5.5	0x00009DA400000000	2010-06-29 00:00:00	M/S TEAM VAKKATHY PRESENTS THRISSUR DIST	12	0	175	VIS-172-2010-THI	0	0	0	N	P. SAKKEER, M/S TEAM VEKKATHY PRESENTS, POOLAMTHARAKKAL HOUSE, PAROOR, THRISSUR DIST. M/S TEAM VAKKATHY PRESENTS THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538031	49	TWO SONGS OF ALBUM THENNAL	2011	120	5	VIS-1-X-147-2011-THI	9.32	0x00009F2400000000	2011-07-18 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-147-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538032	49	ONE PROMO & TWO SONGS OF FILM: MAYAMOHINI	2012	120	5	VIS-1-X-147-2012-THI	7.59	0x0000A02100000000	2012-03-27 00:00:00	M/S COLOUR FACTORY, KOCHI.	12	0	175	VIS/59/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538033	49	AZHAKINTE THAMPURAM	2013	120	5	VIS-1-X-147-2013-THI	66.3	0x0000A1A200000000	2013-04-16 00:00:00	NOT READABLE	12	0	182	VIS/63/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538034	49	ENNUMEN KHALBIL	2006	120	5	VIS-1-X-148-2006-THI	44	0x0000977100000000	2006-02-23 00:00:00	SAJITH PACHATM/S MILLENIUM AUDIO VIDEO VISION, CALICUT	12	0	198	VIS/25/2006-THI	0	0	0	N	SAJITH PACHATM/S MILLENIUM AUDIO VIDEO VISION, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538035	49	1 SONG OF FILM : SUBHADRAM	2007	120	5	VIS-1-X-148-2007-THI	4	0x0000999100000000	2007-08-21 00:00:00	SREELAL DEVRAJM/S CHANNEL FIVE, KOCHI	12	0	175	VIS/373/2007-THI	0	0	0	N	SREELAL DEVRAJM/S CHANNEL FIVE, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538036	49	ONE SONG OF ALBUM : SANDRA GEETHANGAL	2008	120	5	VIS-1-X-148-2008-THI	5.24	0x00009AB200000000	2008-06-05 00:00:00	P V VINOD KUMAR, PUTHUSSERY HOUSE, KANNUR	12	0	0	VIS/160/2008-THI	0	0	0	N	P V VINOD KUMAR, PUTHUSSERY HOUSE, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538037	49	THREE SONGS OF ALBUM : VELLINILAVU	2009	120	5	VIS-1-X-148-2009-THI	14.3	0x00009C6200000000	2009-08-11 00:00:00	J SHIHABUDEENM/S KODUR CREATIONS, TRIVANDRUM	12	0	175	VIS/150/2009-THI	0	0	0	N	J SHIHABUDEENM/S KODUR CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538038	49	ACHAKOTTIL JEWEL	2010	120	5	VIS-1-X-148-2010-THI	0.3	0x00009DA400000000	2010-06-29 00:00:00	M/S SIBY PADIYARA ADFILM CO. KANNUR DIST	12	0	185	VIS-155-2010-THI	0	0	0	N	SIBY PADIYARA, M/S SIBY PADIYARA ADFILM CO., SREEKANDAPURAM VIA, KANNUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538039	49	THREE SONGS OF ALBUM DEVARAGAN	2011	120	5	VIS-1-X-148-2011-THI	17.14	0x00009F2400000000	2011-07-18 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-148-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538040	49	ONE SONG OF ALBUM: VEENAYALAM	2012	120	5	VIS-1-X-148-2012-THI	5.25	0x0000A02100000000	2012-03-27 00:00:00	M/S SHEENATTI PRODUCTIONS, KANNUR	12	0	175	VIS/57/2012-THI	0	0	0	N	P. K. KATTEQUE SAHEENATT PRODUCTIONS, POOMATTARAKATH HSE, IRRIKKUR P.O. KANNUR 670593	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538041	49	I AM POSSIBLE	2013	120	5	VIS-1-X-148-2013-THI	58.7	0x0000A1A200000000	2013-04-16 00:00:00	M/S. ALUMNI ASSOCIATION NIRMALGIRI COLLEGE, KANNUR	12	0	182	VIS-1-59-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538042	49	RAVYOM 	2006	120	5	VIS-1-X-149-2006-THI	42	0x0000977000000000	2006-02-22 00:00:00	MRS. K. MEENAKSHY , M/S. KAMALA CREATIONS , TRIVANDRUM 	12	0	182	VIS/27/2006-THI	0	0	0	N	MRS. K. MEENAKSHY , M/S. KAMALA CREATIONS , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538043	82	MIRAGEAN EXISTENCE AND SURVIVAL	2007	120	5	VIS-1-X-149-2007-THI	39.58	0x0000998D00000000	2007-08-17 00:00:00	MR. N. KRISHNAN POTTY, M/S THE CAVE MAN VISUAL ARTS PRODN., TRIVANDRUM.	12	0	0	VIS/372/2007-THI	0	0	0	N	MR. N. KRISHNAN POTTY, M/S THE CAVE MAN VISUAL ARTS PRODN., TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538044	49	2 SONGS OF ALBUM : PULARIYIL	2008	120	5	VIS-1-X-149-2008-THI	9.41	0x00009AB200000000	2008-06-05 00:00:00	BELU NARAYANANM/S  G & G MUSIC, THRIPUNNITHURA, EKM	12	0	0	VIS/152/2008-THI	0	0	0	N	BELU NARAYANANM/S  G & G MUSIC, THRIPUNNITHURA, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538045	49	PAPPADAM PAZHAM PAYASSAM	2009	120	5	VIS-1-X-149-2009-THI	49	0x00009C5C00000000	2009-08-05 00:00:00	M/S HARISRI, CHANDIROOR, ALAPPUZHA	12	0	175	VIS/215/2009-THI	0	0	0	N	NAJEEB RAHMANM/S HARISRI, CHANDIROOR, ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538046	49	SANGEETHA JEWELLERY	2010	120	5	VIS-1-X-149-2010-THI	0.3	0x00009DA400000000	2010-06-29 00:00:00	M/S SUBY PADIYARA ADFILM CO, KANNUR DIST	12	0	185	VIS-154-2010-THI	0	0	0	N	SIBY PADIYARA, M/S SIBY PARIYARA ADFILM CO., SREE KANDAPURAM VIA, KANNUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538047	82	THREE SONGS OF ALBUM PUTHRIYA DINAN (A NEW DAY)	2011	120	5	VIS-1-X-149-2011-THI	14.38	0x00009F2400000000	2011-07-18 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-149-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538048	58	ONE PROMO OF FILM: RAJA POKKIRI RAJA	2012	120	5	VIS-1-X-149-2012-THI	2.5	0x0000A02100000000	2012-03-27 00:00:00	M/S VAANI FILM INTERNATIONAL MADHURI	12	0	175	VIS/56/2012-THI	0	0	0	N	P. PANDUIT PROPERTOR, M/S VAANI FILM INTERNATIONAL LKI SALAMAN P.O. MADHURI 625201	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538049	49	ONE PROMO OF ALBUM: MUMBAI POLICE	2013	120	5	VIS-1-X-149-2013-THI	1.15	0x0000A19C00000000	2013-04-10 00:00:00	M/S MISHAD MAREEF.,  PRODUCTIONS, INCAMUDI . ALAMPUZHA	12	0	175	VIS/57/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538050	49	 CHILLAXAL  (BRANCHES)	2000	120	5	VIS-1-X-15-2000-THI	43.27	0x0000901700000000	2000-12-29 00:00:00	MRS. D. Y. LILLY BAI, M/S MANJARI TELEVISION, TIRUVANANTHAPURAM 	12	0	175	VIS/20/2000-THI	0	0	0	N	MRS. D. Y. LILLY BAI, M/S MANJARI TELEVISION, TIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538051	49	KALACHAKRAM SONG: KUDAPOLE POOMANAMII	2002	120	5	VIS-1-X-15-2002-THI	4.45	0x0000923F00000000	2002-07-04 00:00:00	MR SONU SISUPAL M/S SISUPAL MEDIA, COCHIN.	12	0	175	VIS/17/2002-THI	0	0	0	N	MR SONU SISUPAL M/S SISUPAL MEDIA, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538052	59	TRAILER OF FILM CHITTI PAPPA	2004	120	5	VIS-1-X-15-2004-THI	4	0x0000959300000000	2004-11-02 00:00:00	M/S DEVIPRIYA CREATIONS (P) LTD, CHENNAI	12	0	0	VIS-15-2004-THI	0	0	0	N	M/S DEVIPRIYA CREATIONS (P) LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538053	49	FOR THE STUDENTS	2006	120	5	VIS-1-X-15-2006-THI	0.52	0x0000989F00000000	2006-12-22 00:00:00	M/S ISWARYA PRODUCTIONS, TRIVANDRUM	12	0	0	VIS/174/2006-THI	0	0	0	N	M/S ISWARYA PRODUCTIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538054	49	1 SONG OF ALBUM : ENTE KANNIMALA	2007	120	5	VIS-1-X-15-2007-THI	5.25	0x00009A0800000000	2007-12-18 00:00:00	HARIKRISHNANM/S 7 TONES MUSIC COMPANY, TRIVANDRUM	12	0	175	VIS/516/2007-THI	0	0	0	N	HARIKRISHNANM/S 7 TONES MUSIC COMPANY, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538055	49	SIX SONGS OF ALBUM : ISHKHIN NILAKILY	2008	120	5	VIS-1-X-15-2008-THI	25.21	0x00009B6800000000	2008-12-04 00:00:00	M/S STAR CREATIONS, KANNUR	12	0	175	VIS/413/2008-THI	0	0	0	N	PRADEEPANM/S STAR CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538056	49	ONE SONG OF THE ALBUM:AYYAPPANARAYAN	2009	120	5	VIS-1-X-15-2009-THI	4.21	0x00009CE900000000	2009-12-24 00:00:00	NOT READABLE	12	0	198	VIS/406/2009-THI	0	0	0	N	SRI BALVEERA HARI, THOLLCODE ., TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538057	49	NOT READABLE 	2010	120	5	VIS-1-X-15-2010-THI	5.41	0x00009E5600000000	2010-12-24 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-15-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538058	49	MEESA NARJJARAM 	2011	120	5	VIS-1-X-15-2011-THI	1.22	0x00009FBE00000000	2011-12-19 00:00:00	M/S MATHRUBHUMI PRINTING & PUBLISHING FOR CO. LTD GALICUT 	12	0	0	VIS-1-X-15-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538059	49	TWO SONGS OF FILM : RADIO 	2012	120	5	VIS-1-X-15-2012-THI	8.46	0x0000A13500000000	2012-12-28 00:00:00	M/S. VIJAY COMBINES , MANACAWD , TRIVANDRUM 	12	0	175	VIS/243/2012-THI	0	0	0	N	SHRI CHELLAPPAN PILLAI, M/S. VIJAY COMBINES , MANACAWD , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538060	58	1 SONG OF ALBUM; ALA	2014	120	5	VIS-1-X-15-2013-THI	3.41	0x0000A2C800000000	2014-02-04 00:00:00	NOT READABLE	12	0	175	VIS/237/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538061	49	KOOTHARA	2014	120	5	VIS-1-X-15-2014-15-THI	0.43	0x0000A33000000000	2014-05-19 00:00:00	M/S. MARIKAR FILMS, EDAPPALLY, ERNAKULAM	12	0	184	VIS-15-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538062	49	ONE SONG OF ALBUM : CHATHE	2015	120	5	VIS-1-X-15-2015-THI	4.27	0x0000A43700000000	2015-02-06 00:00:00	NOT READABLE	12	366	175	VIS/13/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538063	49	AGGEDU MAYAGA	2016	120	5	VIS-1-X-15-2016-THI	27.52	0x0000A61800000000	2016-06-01 00:00:00	SINDHUA VM/S PALAKKAD DIST. PANCHAYATH, PALAKKAD	12	0	0	VIS/52/2016-THI	0	0	0	N	SINDHUA VM/S PALAKKAD DIST. PANCHAYATH, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538064	49	KOLLAM PAZHAMAYUM PERUMAYUN 	2006	120	5	VIS-1-X-150-2006-THI	25.2	0x0000977000000000	2006-02-22 00:00:00	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	12	0	182	VIS/15/2006-THI	0	0	0	N	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538065	49	4 PROMOS & 2 SONGS OF THE FILM INDRAJITH 	2007	120	5	VIS-1-X-150-2007-THI	15	0x0000998D00000000	2007-08-17 00:00:00	MR. KALLIYOOR SASI, M/S. K. S. TALKIES, TRIVANDRUM 	12	0	175	VIS/371/2007-THI	0	0	0	N	MR. KALLIYOOR SASI, M/S. K. S. TALKIES, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538066	49	NOT READABLE	2008	120	5	VIS-1-X-150-2008-THI	63.45	0x00009AB200000000	2008-06-05 00:00:00	SUNIL JOYM/S CELEBRANTS INDIA, KOCHI	12	0	0	VIS/151/2008-THI	0	0	0	N	SUNIL JOYM/S CELEBRANTS INDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538067	49	ONE SONG OF FILM : PARAYAM KOTHICHATHU	2009	120	5	VIS-1-X-150-2009-THI	5.2	0x00009C5C00000000	2009-08-05 00:00:00	M/S  ABC CREATIONS, PALAKKAD	12	0	175	VIS/216/2009-THI	0	0	0	N	SRI AYYAPPANM/S ABC CREATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538068	49	TWO SONGS OF THE ALBUM: OOSTH & DOSTH	2010	120	5	VIS-1-X-150-2010-THI	9.51	0x00009DA400000000	2010-06-29 00:00:00	M/S TEAM VAKKATHY PRESENTS  PAROOR THRISSUR DIST	12	0	175	VIS/170/2010-THI	0	0	0	N	P. SAKKEER ,M/S TEAM VAKKATHY PRESENTS  PAROOR THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538069	49	ONE SONG OF ALBUM DESTINY 	2011	120	5	VIS-1-X-150-2011-THI	4.31	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-150-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538070	49	ONE SONG OF THE ALBUM: NISHTULA SNEHAM	2012	120	5	VIS-1-X-150-2012-THI	5	0x0000A02100000000	2012-03-27 00:00:00	M/S BIG ADS MEDIA ,  ERNAKULAM 682025	12	0	175	VIS/55/2012-THI	0	0	0	N	SAMUEL SAM THOMAS M/S BIG ADS, MEDIA KANUKUZHIYIL. 35/1894 A KAIYATH LANE, PALARIVATAM , KOCHI 25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538071	49	MEESAMARJJARAM 	2013	120	5	VIS-1-X-150-2013-THI	52.3	0x0000A19600000000	2013-04-04 00:00:00	M/S. MATHRUBHUMI PRINTING & PUBLISHING CO. LTD CALICUT  	12	0	190	VIS/55/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538072	49	KALIYACHAN	2006	120	5	VIS-1-X-151-2006-THI	27.34	0x0000977000000000	2006-02-22 00:00:00	NOT READABLE	12	0	182	VIS/14/2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538073	49	1 SONG OF THE ALBUM CHINGAKATTU 	2007	120	5	VIS-1-X-151-2007-THI	5.32	0x0000998D00000000	2007-08-17 00:00:00	MR. N. A. SALIM , M/S. MERMAID INDIA, KOTTARAKARA 	12	0	175	VIS/370/2007-THI	0	0	0	N	MR. N. A. SALIM , M/S. MERMAID INDIA, KOTTARAKARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538074	49	TEN SONGS OF ALBUM : ALBHUTHANGAL THEERNNITTILLA	2008	120	5	VIS-1-X-151-2008-THI	47.39	0x00009AB200000000	2008-06-05 00:00:00	SUNIL JOYM/S CELEBRANTS INDIA, KOCHI	12	0	0	VIS/150/2008-THI	0	0	0	N	SUNIL JOYM/S CELEBRANTS INDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538075	49	PORISHA	2009	120	5	VIS-1-X-151-2009-THI	19.16	0x00009C5C00000000	2009-08-05 00:00:00	M/S ALL KERALA MAPPILA SANGEETHA ACADEMY, MALAPPAURAM DIST	12	0	175	VIS/203/2009-THI	0	0	0	N	MOIDEEN KOYAM/S ALL KERALA MAPPILA SANGEETHA ACADEMY, MALAPPAURAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538076	49	ONE SONG OF ALBUM: NINAKKAI KATHIRIKKAM	2010	120	5	VIS-1-X-151-2010-THI	5.9	0x00009DA400000000	2010-06-29 00:00:00	NOT MENTIONED	12	0	175	VIS-167-2010-THI	0	0	0	N	S. SURESH, M/S CHANDANA CREATIONS KARUMADY P.O., AMBALAPPUZHA, DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538077	49	THREE SONGS & ONE PROMO OF FILM: BHAGAVATHIPURAM	2011	120	5	VIS-1-X-151-2011-THI	10	0x00009F1F00000000	2011-07-13 00:00:00	M/S HAJIRA SULTHANA CINEVISION, THRISSUR	12	0	175	VIS/191/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538078	49	ONE SONG OF ALBUM: NEEVARUM	2012	120	5	VIS-1-X-151-2012-THI	4.44	0x0000A02100000000	2012-03-27 00:00:00	M/S J N PRODUCTIONS, TRIVANDRUM 7	12	0	175	VIS/53/2012-THI	0	0	0	N	GEORGE EDGAR M/S J.N. PRODUCTIONS CARMEL VILLA T. C. 34/336 (3) BEACH RD, TRIVANDRUM 7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538079	49	ONE SONG & ONE PROMO OF FILM : LAST BUS 8.35 PM	2013	120	5	VIS-1-X-151-2013-THI	12.22	0x0000A19500000000	2013-04-03 00:00:00	M/S. TULU AFLAH CREATIONS , MUTHUKUTTI, MATTARAKKAL , PERINTHALMANNA 	12	0	175	VIS/51/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538080	49	VARNABHEDANGAL : K C ESSUM CHITRAKALAYUM  	2006	120	5	VIS-1-X-152-2006-THI	21.34	0x0000977000000000	2006-02-22 00:00:00	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	12	0	182	VIS/12/2006-THI	0	0	0	N	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538081	49	3 SONG OF THE ALBUM ANAYATHATHENTHE SAKHI	2007	120	5	VIS-1-X-152-2007-THI	13	0x0000998A00000000	2007-08-14 00:00:00	MR RAJESH S. NAIR, M/S NEB BEATS, KOLLAM	12	0	175	VIS/368/2007-THI	0	0	0	N	MR RAJESH S. NAIR, M/S NEB BEATS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538082	49	ONE SONG OF ALBUM : ARIMULLA POONKATTE	2008	120	5	VIS-1-X-152-2008-THI	4.3	0x00009AB100000000	2008-06-04 00:00:00	MR. SHERAFUDDIN, CHETTUVA, TRISSUR	12	0	0	VIS/163/2008-THI	0	0	0	N	MR. SHERAFUDDIN, CHETTUVA, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538083	49	FIRST AID ON THE MARK	2009	120	5	VIS-1-X-152-2009-THI	6.48	0x00009C5B00000000	2009-08-04 00:00:00	M/S SANTHA AUDIO VISION,	12	0	187	VIS/205/2009-THI	0	0	0	N	M/S SANTHA AUDIO VISION, KANDALLOOR, KAYAMKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538084	49	ONE SONG OF ALBUM: ARIYILLAYO	2010	120	5	VIS-1-X-152-2010-THI	3.31	0x00009DA400000000	2010-06-29 00:00:00	M/S SREE COMMUNICATIONS KANNUR670011	12	0	175	VIS-166-2010-THI	0	0	0	N	C.M. MAHESH, M/S SREE COMMUNICATIONS, SREESHYLAM. PANANKAVU, CHIRAKKAL P.O., KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538085	49	NOT READABLE 	2011	120	5	VIS-1-X-152-2011-THI	9.9	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-152-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538086	49	ONE SONG OF THE RPOMOS OF FILM: OUTSIDER	2012	120	5	VIS-1-X-152-2012-THI	6	0x0000A02100000000	2012-03-27 00:00:00	M/S GOWRUI NEENKSAI MOVIES, TRIVANDRUM 17	12	0	175	VIS/52/2012-THI	0	0	0	N	TRISHA LAL, PROPERIE M/S GOWRI KEEHAKSMI MOVIES, CNURCHALAE  CHERVUCAKAL  SREEKARIYAM TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538087	49	NOT READABLE	2013	120	5	VIS-1-X-152-2013-THI	12.53	0x0000A19500000000	2013-04-03 00:00:00	NOT READABLE	12	0	175	VIS/50/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538088	49	VAKKOM KHADER 	2006	120	5	VIS-1-X-153-2006-THI	29.9	0x0000977000000000	2006-02-22 00:00:00	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	12	0	182	VIS/11/2006-THI	0	0	0	N	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538089	49	1 SONG OF THE ALBUM CHELOTHA MAMBAZHAM 	2007	120	5	VIS-1-X-153-2007-THI	4.17	0x0000998A00000000	2007-08-14 00:00:00	MR. P. A. RAFEEQUE , M/S. ZALWA PRESENTS, ERUMELI , KOTTAYAM 	12	0	175	VIS/367/2007-THI	0	0	0	N	MR. P. A. RAFEEQUE , M/S. ZALWA PRESENTS, ERUMELI , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538090	49	2 SONGS OF ALBUM : ISHTAMANEDA CHECKA	2008	120	5	VIS-1-X-153-2008-THI	9.52	0x00009AB000000000	2008-06-03 00:00:00	M/S VISUAL IMPACT, KOCHI	12	0	0	VIS/155/2008-THI	0	0	0	N	G A RAJEEVNATHM/S VISUAL IMPACT, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538091	49	ONATHINIDAKKU PUTTU KACHAVADAN VOL19	2009	120	5	VIS-1-X-153-2009-THI	9.17	0x00009C5B00000000	2009-08-04 00:00:00	NOT READABLE	12	0	175	VIS/214/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538092	49	THREE SONGS OF FILE: INGANEYUM ORAAL	2010	120	5	VIS-1-X-153-2010-THI	12.4	0x00009DA400000000	2010-06-29 00:00:00	M/S SAIN & SONS, GOLF FINKS TRIVANDRUM	12	0	175	VIS-174-2010-THI	0	0	0	N	S. SAINUDEEN, M/S SAIN & SONS, RAJAHAMSAM, B18, KAWDIAR GARDENS, GOLF LINKS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538093	49	HONY BEES 	2011	120	5	VIS-1-X-153-2011-THI	4.3	0x00009F1F00000000	2011-07-13 00:00:00	M/S NOOPURA ARTS ,ADOOR 691555,KARALA 	12	0	198	VIS-1-X-153-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538094	49	TWO SONGS 7 ONE PROMO O FILM: COBRA	2012	120	5	VIS-1-X-153-2012-THI	9.46	0x0000A02100000000	2012-03-27 00:00:00	M./S APEROR CINEMA , ERNAKULAM 18	12	0	175	VIS/49/2012-THI	0	0	0	N	ANTO JOSEPH PROPRITOR , M/S EAPEROR CINEMA, PANCHAKAL BHAVAN BUILDING RD, ERNAKULAM 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538095	49	ONE SONG OF ALBUM : ORMAYILE CHEMPAKAN	2013	120	5	VIS-1-X-153-2013-THI	4.34	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	175	VIS/45/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538096	49	ORU SWARNA NANAYATHINE KADHA 	2006	120	5	VIS-1-X-154-2006-THI	22.1	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/1/18/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538097	49	6 SONGS OF ALBUM  SHARAVANA BHAVA	2007	120	5	VIS-1-X-154-2007-THI	38.22	0x0000998A00000000	2007-08-14 00:00:00	SURESH VARMAM/S HARI KRISHNA AUDIOS KANNUR	12	0	175	VIS/365/2007-THI	0	0	0	N	SURESH VARMAM/S HARI KRISHNA AUDIOS KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538098	49	CERUTH ORU BHARTI	2008	120	5	VIS-1-X-154-2008-THI	6.25	0x00009AB000000000	2008-06-03 00:00:00	MR. P.A. SALAVUDEEN ,M/S CINEMA KOTTAKA	12	0	198	VIS/154/2008-THI	0	0	0	N	`MR. P.A. SALAVUDEEN ,M/S CINEMA KOTTAKA  TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538125	59	NOT READABLE 	2011	120	5	VIS-1-X-157-2011-THI	55.32	0x00009F0F00000000	2011-06-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-157-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538099	49	ONE SONG OF ALBUM : N 4 U	2009	120	5	VIS-1-X-154-2009-THI	5.7	0x00009C5B00000000	2009-08-04 00:00:00	M/S K J CREATIONS, VARKALA, TRIVANDRUM	12	0	175	VIS/212/2009-THI	0	0	0	N	JALAL NAZARM/S K J CREATIONS, VARKALA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538100	61	GIRLS & BOYS 	2010	120	5	VIS-1-X-154-2010-THI	1.13	0x00009DA400000000	2010-06-29 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-154-2010-THI	0	0	0	N	ROZARIO ELIZABETH EXECUTIVE DIRECTOR KERALA SOCIAL SECURITY MISSION TRIVANDRUM12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538101	49	TWO SONGS OF ALBUM  NEEYENTE KHALBU 	2011	120	5	VIS-1-X-154-2011-THI	8.26	0x00009F1F00000000	2011-07-13 00:00:00	M/S ASHINA FILMS INTERNATIONAL THRISSUR 	12	0	198	VIS-1-X-154-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538102	58	TREE PROMOS OF FILM: JAKKAMMA	2012	120	5	VIS-1-X-154-2012-THI	6	0x0000A01600000000	2012-03-16 00:00:00	M/S PREMIER FILMS, TRICHY 620002	12	0	0	VIS/50/2012-THI	0	0	0	N	K. RAVINSHANKAR PROPRIATOR , M/S PREMIER FILMS, NO. 4 E.D. ROAD, TRICHY 620002	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538103	49	ONE SONG OF ALBUM: AHALAN 'H' DUBAI	2013	120	5	VIS-1-X-154-2013-THI	5.25	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	175	VIS-1-45-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538104	49	GODAVARMA RAJA : COL G. V. RAJA 	2006	120	5	VIS-1-X-155-2006-THI	23.4	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/09/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538105	49	4 SONGS & 2 PROMOS OF FILM : ORE KADAL	2007	120	5	VIS-1-X-155-2007-THI	14.41	0x0000998900000000	2007-08-13 00:00:00	M/S RASIKA ENTERTAINMENTS, KOCHI	12	0	175	VIS/364/2007-THI	0	0	0	N	M/S RASIKA ENTERTAINMENTS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538106	49	NOT READABLE 	2008	120	5	VIS-1-X-155-2008-THI	19.27	0x00009AB000000000	2008-06-03 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-155-2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538107	49	ONE SONG OF ALBUM : KALLAM PARANJILLE	2009	120	5	VIS-1-X-155-2009-THI	5.4	0x00009C5B00000000	2009-08-04 00:00:00	M/S  SILVER PRESNTS, CHANGANASSERY, KOTTAYAM	12	0	175	VIS/211/2009-THI	0	0	0	N	M/S  SILVER PRESNTS, CHANGANASSERY, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538108	49	ONE SONG OF VIDEO FILM: YATHITHE PAUSE IN BETWEEN	2010	120	5	VIS-1-X-155-2010-THI	5.19	0x00009DA400000000	2010-06-29 00:00:00	M/S THEATRE LAB, ERNAKULAM681214	12	0	175	VIS-173-2010-THI	0	0	0	N	M.K. SANTHOSH KUMAR, M/S THEATRE LAB, MULLACKAL, MULANTHURUTHY P.O., ERNAKULAM682314	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538109	49	ONE SONG OF ALBUM: AKALE ANGAKALE	2011	120	5	VIS-1-X-155-2011-THI	4.21	0x00009F1F00000000	2011-07-13 00:00:00	JOBY GEORGE, P.O. POONJAR KOTTAYAMDIST	12	0	175	VIS/185/2011-THI	0	0	0	N	JOBY G EORGE MERUPALLYINKNNET P.O. POONJAR KOTTAYAM, DIST., KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538110	49	ONE SONG & PROMO OF THE FILM: MASTERS	2012	120	5	VIS-1-X-155-2012-THI	5.52	0x0000A01600000000	2012-03-16 00:00:00	M/S SINCERS CIN EMA MANAKALA P.O. ADOOR	12	0	175	VIS/48/2012-THI	0	0	0	N	B. SARATH CHANDRAN, M/S SINCERS CINEMA SINDHU SADANAM  THRIVOOR NORTH ADOOR 591551	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538111	49	TWO SONGS OF FILM: SOUND THOMA	2013	120	5	VIS-1-X-155-2013-THI	8.41	0x0000A18800000000	2013-03-21 00:00:00	M/S. PRIYANJALI, THOTTAKKAT TUKARA, ERNAKULAE	12	0	175	VIS-1-44-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538112	49	VISWAMANAVIKATHAYUDE GURU	2006	120	5	VIS-1-X-156-2006-THI	20.49	0x0000977000000000	2006-02-22 00:00:00	SHRI K C VENU, DIRECTOR, INFORMATION & PUBLIC RELATIONS, GOVT. OF KERALA, THIRUVANANTHAPURAM.	12	0	182	VIS/08/2006-THI	0	0	0	N	SHRI K C VENU, DIRECTOR, INFORMATION & PUBLIC RELATIONS, GOVT. OF KERALA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538113	49	1 SONG OF ALBUM : MIZHIKAL 	2007	120	5	VIS-1-X-156-2007-THI	4.58	0x0000998900000000	2007-08-13 00:00:00	MR. ANIL VADAKKINEDATH , ELOOR (EAST) ERNAKULAM 	12	0	175	VIS/359/2007-THI	0	0	0	N	MR. ANIL VADAKKINEDATH , ELOOR (EAST) ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538114	49	ONE SONG OF ALBUM : THALAYILKAVILAMMA	2008	120	5	VIS-1-X-156-2008-THI	4.5	0x00009AB000000000	2008-06-03 00:00:00	P N SASIKUMARM/S DURGADEVI PRODNS., MAVELIKKARA	12	0	0	VIS/149/2008-THI	0	0	0	N	P N SASIKUMARM/S DURGADEVI PRODNS., MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538115	49	NOT READABLE	2009	120	5	VIS-1-X-156-2009-THI	3.28	0x00009C5B00000000	2009-08-04 00:00:00	M/S YASMIN CREATIONS, CALICUT	12	0	175	VIS/210/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538116	49	ONE SONG OF ALBUM: SNEHAN	2010	120	5	VIS-1-X-156-2010-THI	5.1	0x00009D9C00000000	2010-06-21 00:00:00	LIDESH KUMAR VANANCHATH HOUSE, KOZHIKODE673571	12	0	175	VIS-165-2010-THI	0	0	0	N	LIDESH KUMAR, VALANCHATH HOUSE, BHARATHAM BAZAR, CHELAVOOR P.O., KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538117	49	WHO IS NORMAL	2011	120	5	VIS-1-X-156-2011-THI	28	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE 	12	0	182	VIS-1-X-156-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538118	59	FOUR PROMOS OF FILM: 50% LOVE	2012	120	5	VIS-1-X-156-2012-THI	2	0x0000A01500000000	2012-03-15 00:00:00	M/S SRI SATYA SAI ARTS BANJARA HILLS, HYDERABAD 54	12	0	175	VIS/47/2012-THI	0	0	0	N	K.K. RADHA MOHAN , PRODUCTIONS, M/S SRI SATYA SAI ARTS BANJARA HILLS, HYDERABAD 54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538119	58	NOT READABLE	2013	120	5	VIS-1-X-156-2013-THI	1.45	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	13	0	175	VIS/46/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538120	49	AKKAMMA CHERIYAN 	2006	120	5	VIS-1-X-157-2006-THI	21.36	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/07/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538121	49	1 SONG OF ALBUM :MUTHAZHAKOTHURU SUNDARI	2007	120	5	VIS-1-X-157-2007-THI	4.54	0x0000998900000000	2007-08-13 00:00:00	K M FAISALM/S FAISAL COMMUNICATIONS, PALAKKAD	12	0	175	VIS/349/2007-THI	0	0	0	N	K M FAISALM/S FAISAL COMMUNICATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538122	49	KANAVUPOL	2008	120	5	VIS-1-X-157-2008-THI	9.31	0x00009AAB00000000	2008-05-29 00:00:00	MR SAJAN R M/S SHRIKRISHNA UDINOOR	12	0	0	VIS-1-X-157-2008-THI	0	0	0	N	MR SAJAN R M/S SHRIKRISHNA , KASERGODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538123	49	KALOTSAVAN MONOACT	2009	120	5	VIS-1-X-157-2009-THI	18.51	0x00009C5600000000	2009-07-30 00:00:00	M/S MILLENIUM AUDIOS AND VIDEOS VISION NADAKKAVU, CALICUT	12	0	175	VIS/208/2009-THI	0	0	0	N	SAJITH PACHATM/S MILLENIUM AUDIOS AND VIDEOS VISION NADAKKAVU, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538124	49	TWO SONGS OF FILM: CHEKAVAR	2010	120	5	VIS-1-X-157-2010-THI	7.16	0x00009D9C00000000	2010-06-21 00:00:00	M/S PENTAGON CREATIONS, PUTHAR , KOTTARAKARA	12	0	175	VIS/164/2010-THI	0	0	0	N	RANJITH LAL, PARTNER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538126	49	EIGHT SONGS OF ALBUM: BHADHE SARANAM 	2012	120	5	VIS-1-X-157-2012-THI	28.13	0x0000A01500000000	2012-03-15 00:00:00	CALVERY ROAD, WEST FORT , THRISSUR SARGAM MUSICS THRISSURE	12	0	175	VIS/46/2012-THI	0	0	0	N	SRI GAIJU C. A. SARGAM MUSICS FOWZIA COML CANTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538127	49	THREE SONGS OF FILM : IMMANUEL 	2013	120	5	VIS-1-X-157-2013-THI	8.57	0x0000A18800000000	2013-03-21 00:00:00	M/S CYNCYL CELLULOID, COCHIN19	12	0	175	VIS/43/2013-THI	0	0	0	N	S GEORGE COCHIN19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538128	49	KERALA GANDHI : K KELAPPAN 	2006	120	5	VIS-1-X-158-2006-THI	27.46	0x0000977000000000	2006-02-22 00:00:00	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	12	0	182	VIS/06/2006-THI	0	0	0	N	SHRI K C VENY, DIR INFORMATION & PUBLIC RELATIONS, GOVT OF KERALA, TVPM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538129	49	1 SONG OF ALBUM : ALAKAL  THE LOVE WAVES	2007	120	5	VIS-1-X-158-2007-THI	4.29	0x0000998600000000	2007-08-10 00:00:00	SHEREEF AND RAJESH C RM/S RAAJ COMBINES, KOTTAYAM	12	0	175	VIS/363/2007-THI	0	0	0	N	SHEREEF AND RAJESH C RM/S RAAJ COMBINES, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538130	49	ONE SONG OF ALBUM : VINOD'S PRIYATHAMAN	2008	120	5	VIS-1-X-158-2008-THI	4.41	0x00009AA800000000	2008-05-26 00:00:00	VINODKUMAR RUTHIYANKAM, ALATHUR, PALAKKAD	12	0	0	VIS/147/2008-THI	0	0	0	N	VINODKUMAR RUTHIYANKAM, ALATHUR, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538131	49	TWO SONGS OF ALBUM : PRANATA SAGHI	2009	120	5	VIS-1-X-158-2009-THI	8.7	0x00009C5600000000	2009-07-30 00:00:00	M/S TEAM VAKKATHI PRESENTS, THRISSUR DIST	12	0	175	VIS/207/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538132	61	DOLL STORY	2010	120	5	VIS-1-X-158-2010-THI	1.43	0x00009D9800000000	2010-06-17 00:00:00	NOT MENTIOND	12	0	175	VIS-156-2010-THI	0	0	0	N	ROZARIO ELIZABETH, EXECUTIVE DIRECTOR, KERALA SOCIAL SECURITY MISSION, TRIVANDRUM12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538133	49	ONE SONG OF ALBUM VALLINIKKAR	2011	120	5	VIS-1-X-158-2011-THI	3.58	0x00009F0F00000000	2011-06-27 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-158-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538134	49	TWO SONGS OF ALBUM: SWAMY SANGEETHAM	2012	120	5	VIS-1-X-158-2012-THI	9.32	0x0000A01500000000	2012-03-15 00:00:00	M/S EKALVYA MEDIA VISON, TVPN1	12	0	175	VIS/45/2012-TH	0	0	0	N	SWAMY ASWATHY THIRUNAI M/S ERNAFAYAZ MEDIA VISION, GPD. THIRUVANAPURAM 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538135	59	1 PROMO OF FILM : CHEERS 	2013	120	5	VIS-1-X-158-2013-THI	2.2	0x0000A18700000000	2013-03-20 00:00:00	M/S. INTERNATIONAL ENTERTAINMENT FILM NAGAR, HYDERABAD 	13	0	184	VIS/28/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538136	49	SAHODARAN AYYAPPAN 	2006	120	5	VIS-1-X-159-2006-THI	22.18	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/05/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538137	49	1 SONG OF THE ALBUM + 3 	2007	120	5	VIS-1-X-159-2007-THI	6.12	0x0000998600000000	2007-08-10 00:00:00	MR. SUDHISH MANGALAMKAT, SRUTHINILAYAM , VADAKKANTHARA PALAKKAD 	12	0	175	VIS/362/2007-THI	0	0	0	N	MR. SUDHISH MANGALAMKAT, SRUTHINILAYAM , VADAKKANTHARA PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538138	49	ONE SONG OF THE ALBUM : MISSED CALL	2008	120	5	VIS-1-X-159-2008-THI	5.17	0x00009AA400000000	2008-05-22 00:00:00	JOHNSON P JM/S POP COMMUNICATION KASERGOD	12	0	0	VIS/145/2008-THI	0	0	0	N	JOHNSON P JM/S POP COMMUNICATION KASERGOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538139	49	ONE SONG OF ALBUM : PRANAYA MAZHA	2009	120	5	VIS-1-X-159-2009-THI	4.38	0x00009C5600000000	2009-07-30 00:00:00	M/S TEAM VAKKATHI PRESENTS, THRISSUR DIST	12	0	175	VIS/206/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538140	61	ACHTUNG BABY	2010	120	5	VIS-1-X-159-2010-THI	30	0x00009D9700000000	2010-06-16 00:00:00	M/S COLOSEUM MEDIA PVT. LTD. 2C SILVER OAKS , GOLF LINKS , TRIVANVANDUM3	12	0	182	VIS/161/2010-THI	0	0	0	N	SANJEEV SIVAN , M/S COLOSEUM MEDIA PVT. LTD. 2C SILVER OAKS , GOLF LINKS , TRIVANVANDUM3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538141	49	TWO SONGS OF FILM: CHAPPA KU RISHI	2011	120	5	VIS-1-X-159-2011-THI	7.35	0x00009F0F00000000	2011-06-27 00:00:00	M/S MAGIC FRAMES . INDU , KOCHI 18	12	0	175	VIS/182/2011-THI	0	0	0	N	LOISTIN STEPHEN .P ROPRIETOR ,M/S MAGIC FRAMES PROF. NATHEW PALLY .KOCHI 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538142	49	ONE SONG OF THE ALBUM: EVERDAY 	2012	120	5	VIS-1-X-159-2012-THI	4.2	0x0000A00E00000000	2012-03-08 00:00:00	M.S G. SQUARE MEDIA , KOCHI 26	12	0	175	VIS/41/2012-THI	0	0	0	N	CABRIEL GEOPRGE, M/S SQUARE MEDIA , ALUKKKAL HSE ELLAMKARA P.O. KOCHI 26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538143	49	PANCHAKARAMAM ORU PUNARJEEVANA MANTRAM	2013	120	5	VIS-1-X-159-2013-THI	56.7	0x0000A18200000000	2013-03-15 00:00:00	M/S INVIS MULTIMEDIA, PANDIT COLONY, KAUDIAR, THRIVANANTHPURAM	13	0	182	VIS/42/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538144	49	MANASA VANIKAYAIL, SONG FROM FILM SWAPNEHALLIYIL ORU NAAL	2002	120	5	VIS-1-X-16-2002-THI	4.31	0x0000925B00000000	2002-08-01 00:00:00	SHRI RAGHAVAN, M/S KRISHNA PRODUCTIONS, CALICUT	12	0	175	VIS/18/2002-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538145	49	SONG OF FILM DECEMBER	2004	120	5	VIS-1-X-16-2004-THI	4.22	0x0000959400000000	2004-11-03 00:00:00	MRS. SHERLY ANTONY, M/S POOJA CINE ZONE, KODHI	12	0	0	VIS-16-2004-THI	0	0	0	N	MRS. SHERLY ANTONY, M/S POOJA CINE ZONE, KODHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538146	49	8 SONGS OF ALBUM : NEEYEN CEEYA	2006	120	5	VIS-1-X-16-2006-THI	38.28	0x0000989E00000000	2006-12-21 00:00:00	NOT READABLE	12	0	175	VIS/177/2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538147	49	FIVE SONGS OF ALBUM: KHANAR	2007	120	5	VIS-1-X-16-2007-THI	19.2	0x00009A0800000000	2007-12-18 00:00:00	MR RAHUL ,K. M/S SR AUDIOS NAOOR, VALICUT	12	0	175	VIS/515/2007-THI	0	0	0	N	MR RAHUL ,K. M/S SR AUDIOS NAOOR, VALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538148	49	ONE SONG OF THE ALBUM: DUM DUM PEE PEE	2008	120	5	VIS-1-X-16-2008-THI	5.5	0x00009B6800000000	2008-12-04 00:00:00	MIHAMMAD SHAFF, ,M/S SABKA CREATIONS, TIRUR	12	0	0	VIS/411/2008-THI	0	0	0	N	MIHAMMAD SHAFF, ,M/S SABKA CREATIONS, TIRUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538149	49	FIVE SONG OF THE ALBUM: KARUKKAN	2009	120	5	VIS-1-X-16-2009-THI	18.8	0x00009CE800000000	2009-12-23 00:00:00	MR. ABDUL JABBAR ,M/S M. A. PRODUCTIONS, MADHUR	12	0	175	VIS/405/2009-THI	0	0	0	N	MR. ABDUL JABBAR ,M/S M. A. PRODUCTIONS, MADHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538150	49	ALLAPATT SILKS 	2010	120	5	VIS-1-X-16-2010-THI	0.54	0x00009E5200000000	2010-12-20 00:00:00	SUNNY P. JESE ,PROPRIETOR M/S ALAPATT SILKS EAST FORT TRIVANDRUM 	12	0	0	VIS-1-X-16-2010-THI	0	0	0	N	SUNNY P. JESE ,PROPRIETOR M/S ALAPATT SILKS EAST FORT TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538151	49	WAITING	2011	120	5	VIS-1-X-16-2011-THI	51.5	0x00009FBE00000000	2011-12-19 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-16-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538152	49	NOT READABLE	2012	120	5	VIS-1-X-16-2012-THI	5	0x0000A13100000000	2012-12-24 00:00:00	M/S  VENICE MUSICS, ALAPPUZHA	12	0	175	VIS/240/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538153	49	THRE SONGS OF ALBUM: AMRITHAVARSHAM	2014	120	5	VIS-1-X-16-2013-THI	1.26	0x0000A2C200000000	2014-01-29 00:00:00	,/S GEE SAATHA COMMUNICATIONS YALIYZHEEKAL, P.O. KAYAUKULAM	12	0	175	VIS/238/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538154	61	ONE SONG OF ALBUM : BRAZUCA	2014	120	5	VIS-1-X-16-2014-15-THI	3.47	0x0000A33300000000	2014-05-22 00:00:00	NOT READABLE	12	0	0	VIS/10/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538155	49	ONE SONG OF ALBUM : SARANGI	2015	120	5	VIS-1-X-16-2015-THI	7.23	0x0000A43E00000000	2015-02-13 00:00:00	NOT READABLE	12	366	175	VIS/16/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538156	49	NIRAKKAZHCHA	2016	120	5	VIS-1-X-16-2016-THI	4.38	0x0000A61800000000	2016-06-01 00:00:00	SHAJI KM/S RIDDHI MUSIC TRIVANDRUM	12	0	0	VIS/13/2016-THI	0	0	0	N	SHAJI KM/S RIDDHI MUSIC TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538157	49	 THIRUVANANTHAPURAM  SAMSKARANGALUDE SAMUCHAYAPURAM	2006	120	5	VIS-1-X-160-2006-THI	31.48	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/04/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538158	49	4 SONGS OF THE ALBUM ANURAGAMENNAL 	2007	120	5	VIS-1-X-160-2007-THI	18.14	0x0000998600000000	2007-08-10 00:00:00	MR. JIJEESH T. V. / M/S. DIGITAL FRAMES , MALAPPURAM 	12	0	175	VIS/361/2007-THI	0	0	0	N	MR. JIJEESH T. V. / M/S. DIGITAL FRAMES , MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538159	49	ONE SONG OF ALBUM : ANGELS	2008	120	5	VIS-1-X-160-2008-THI	4.4	0x00009AA400000000	2008-05-22 00:00:00	PRATHISH ALIAS PRATHISH NANDAN, KOTTAYAM	12	0	0	VIS/144/2008-THI	0	0	0	N	PRATHISH ALIAS PRATHISH NANDAN, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538160	49	ONE PROMO OF FILM : ORU PENNUR  RANDANUM	2009	120	5	VIS-1-X-160-2009-THI	3.13	0x00009C4F00000000	2009-07-23 00:00:00	ADOOR GOPALAKRISHNAN, THIRUVANANTHAPURAM	12	0	0	VIS/202/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538161	49	ONR SONG OF ALBUM: CROSS ROADS	2010	120	5	VIS-1-X-160-2010-THI	4.51	0x00009DD600000000	2010-08-18 00:00:00	PERUMANOOR KOCHI15	12	0	175	VIS-160-2010-THI	0	0	0	N	P.T. TINU, M/S GANG C S, PALACKAPILLY HSE,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538162	49	TEO SONGS OF ALBUM PRAANDAN	2011	120	5	VIS-1-X-160-2011-THI	8	0x00009F0A00000000	2011-06-22 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-160-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538163	49	THE GHOST COMPRTMENT	2012	120	5	VIS-1-X-160-2012-THI	52.39	0x0000A00700000000	2012-03-01 00:00:00	M/S VISHNU CREATIONS, KASARGOD DIST. KERALA	12	0	0	VIS/34/2012-THI	0	0	0	N	ANEESH KUMAR, M/S VISHNU CREATIONS, CHAYOTH P.O. NILESHWAR KASARGOD DIST KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538164	49	VEENDUM CHUYAKKUNNA SOORYAM	2013	120	5	VIS-1-X-160-2013-THI	57.37	0x0000A18200000000	2013-03-15 00:00:00	M/S SAFDHAR MASHAL CULTURAL FORUM , KOLATHUR , MALAPPURAM	12	0	0	VIS/40/2013-THI	0	0	0	N	SRI ABDUL ALI, M/S SUDHIR KAMAL DULVAL FORUM KOLATHUR, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538165	49	 ACHUTHA MENON 	2006	120	5	VIS-1-X-161-2006-THI	30.16	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/03/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538166	49	1 SONG OF ALBUM : KARALE PINANGATHADA	2007	120	5	VIS-1-X-161-2007-THI	4.1	0x0000998600000000	2007-08-10 00:00:00	BOBY V. M/S BOBY PRODNS, PALAKKAD	12	0	175	VIS/360/2007-THI	0	0	0	N	BOBY V. M/S BOBY PRODNS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538167	49	2 TWO SONGS OF THE ALBUM: SUNENA	2008	120	5	VIS-1-X-161-2008-THI	4.56	0x00009AA400000000	2008-05-22 00:00:00	MR. SUDHEER , M/S PAPA BALOOSNY CO. PVT. LTD. KOLLAM	12	0	198	VIS/143/2008-THI	0	0	0	N	MR. SUDHEER , M/S PAPA BALOOSNY CO. PVT. LTD. KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538168	49	ONE SONG OF ALBUM : FLASH BACK	2009	120	5	VIS-1-X-161-2009-THI	4.52	0x00009C4E00000000	2009-07-22 00:00:00	M/S V S PRODUCTIONS, MATTON, THRISSUR	12	0	175	VIS/201/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538169	49	TWO SONGS OF ALBUM: CEZHAMDAL	2010	120	5	VIS-1-X-161-2010-THI	8.35	0x00009D9700000000	2010-06-16 00:00:00	M/S ZENSIA CREATIONS THIRUVANANTHAPURAM	12	0	175	VIS-159-2010-THI	0	0	0	N	SRI. THALHA. S., M/S ZENSIA CREATIONS THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538170	49	THREE SONG & ONE PROMO OF FILMS  MANUSHYA MRUGAM 	2011	120	5	VIS-1-X-161-2011-THI	13	0x00009F0A00000000	2011-06-22 00:00:00	M/S V.B .CREATIONS ,ALUVA 685101	12	0	0	VIS-1-X-161-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538171	49	ONE SONG OF THE ALBUM: SANKARA KANDHINI 	2012	120	5	VIS-1-X-161-2012-THI	5.5	0x0000A00700000000	2012-03-01 00:00:00	M/S BEACON MEDIA , VERKALA , TRIVANDRUM	12	0	175	VIS/39/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538172	49	THREE SONGS AND ONE PROMO OF FILM : AMEN	2013	120	5	VIS-1-X-161-2013-THI	10.1	0x0000A18000000000	2013-03-13 00:00:00	M/S WHITE SANDS MEDIA HOUSE, CJITTOR ROAD, COCHIN18	12	0	175	VIS/38/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538173	49	PATTOMTHANUPILLAI	2006	120	5	VIS-1-X-162-2006-THI	23.29	0x0000977000000000	2006-02-22 00:00:00	NOT READABLE	12	0	182	VIS/02/2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538174	49	2 SONGS OF THE ALBUM : VELLARI PRAVUKAL 	2007	120	5	VIS-1-X-162-2007-THI	8.33	0x0000998600000000	2007-08-10 00:00:00	MR. SHIHABUDHEEN P. K. , RINTS AUDIOS, MALAPPURAM 	12	0	175	VIS/358/2007-THI	0	0	0	N	MR. SHIHABUDHEEN P. K. , RINTS AUDIOS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538175	49	JALAREKHAKAL	2008	120	5	VIS-1-X-162-2008-THI	57.32	0x00009AA300000000	2008-05-21 00:00:00	MR. MUSTHAFA P.K. MGM PRODN. MALAPURAM	12	0	0	VIS/142/2008-THI	0	0	0	N	MR. MUSTHAFA P.K. MGM PRODN. MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538176	49	FOUR SONGS & TWO PROMOS OF FILM : DADDY COOL	2009	120	5	VIS-1-X-162-2009-THI	15.46	0x00009C4D00000000	2009-07-21 00:00:00	ALLWIN ANTONYM/S ANANYA FILMS, COCHIN	12	366	175	VIS/200/2009-THI	0	0	0	N	ALLWIN ANTONYM/S ANANYA FILMS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538177	49	ONE SONG OF ALBUM: MADHURA MADHURAMORU SWAPHAME NEE	2010	120	5	VIS-1-X-162-2010-THI	5.3	0x00009D9700000000	2010-06-16 00:00:00	M/S J.J. FILM INTERNATIONAL, NEENDOOR	12	0	175	VIS-158-2010-THI	0	0	0	N	SRI SUNEESH. T.P., NEENDOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538178	49	TWO SONGS OF & ON E PROMO OF FILM: THE FILM STAR	2011	120	5	VIS-1-X-162-2011-THI	9.31	0x00009F0A00000000	2011-06-22 00:00:00	M/S WIDE SCREEN CINEMA . ,KOTTAYAM . KERALA	12	0	175	VIS/178/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538179	61	ON.V. KURUP	2012	120	5	VIS-1-X-162-2012-THI	26	0x0000A00600000000	2012-02-29 00:00:00	DIRECTOR GENERAL FILMS, DIVISION, GOVT. OF INDIA 24 DR, G. O. MARGM MUMBAI 26	12	0	182	VIS/37/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538180	49	ONE SONG OF THE ALBUM: EUNNUM NEE NATHRAN	2013	120	5	VIS-1-X-162-2013-THI	3.47	0x0000A18000000000	2013-03-13 00:00:00	M/S VIJAYANA CREATIONS, PONNADUVIKARA, VADANAPPALLY , TRICHUR	12	0	175	VIS/37/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538181	49	THAKAZHI  ORU KUTTANADAN ITHIHASAM 	2006	120	5	VIS-1-X-163-2006-THI	27.1	0x0000977000000000	2006-02-22 00:00:00	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	12	0	182	VIS/01/2006-THI	0	0	0	N	SHRI K. C. VENU DIRECTOR, INFORMATION & PUBLIC RELATIONS GOVT. OF KERALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538182	49	NOT READABLE	2007	120	5	VIS-1-X-163-2007-THI	32.1	0x0000998500000000	2007-08-09 00:00:00	SUNIL KUMARM/S MANNATHAPPAM PRODUCTIONS, NORTH PARAVUR	12	0	175	VIS/357/2007-THI	0	0	0	N	SUNIL KUMARM/S MANNATHAPPAM PRODUCTIONS NORTH PARAVUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538183	49	THE DAFFOODILE	2008	120	5	VIS-1-X-163-2008-THI	4.52	0x00009AA100000000	2008-05-19 00:00:00	MR. HABEEB  RAHAN M/S M/S SHADOW VISUAL GROUP 	12	0	198	VIS/141/2008-THI	0	0	0	N	MR. HABEEB  RAHAN M/S M/S SHADOW VISUAL GROUP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538184	44	ONE SONG OF ALBUM : O DILRUBA	2009	120	5	VIS-1-X-163-2009-THI	5.16	0x00009C4D00000000	2009-07-21 00:00:00	M/S A R NIDA PRODUCTIONS, THAMARAKULAM, ALAPPUZHA	12	0	175	VIS/199/2009-THI	0	0	0	N	M/S A R NIDA PRODUCTIONS, THAMARAKULAM, ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538185	49	ONE SONG OF THE ALBUM: JUMBAR	2010	120	5	VIS-1-X-163-2010-THI	5.2	0x00009D9700000000	2010-06-16 00:00:00	M/S KALACULE ENTERTAINMENTS , THRIRUVANATHATHAPURAM 	12	0	175	VIS/153/2010-THI	0	0	0	N	SRI S. D,. SWAL (SHANGHADAS K.G)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538186	49	NOT READABLE 	2011	120	5	VIS-1-X-163-2011-THI	24.12	0x00009F0800000000	2011-06-20 00:00:00	NOT READABLE 	12	0	182	VIS-1-X-163-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538187	49	THREE SONGS OF FILM: EZHAM SOORYAN	2012	120	5	VIS-1-X-163-2012-THI	13.11	0x0000A00600000000	2012-02-29 00:00:00	M/S KAIVAIYAM CREATIONS, NUNDUPARAMBA POST, MALAPPURAM DIST KERALA	12	0	175	VIS/35/2012-THI	0	0	0	N	CHALAYIL RAMSEN KUMAR, M/S KAIVAIYAM CREATIONS, NUNDUPARAMBA POST, MALAPPURAM DIST KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538188	49	ONE PROMO  & ONE SONG OF FILM: CINEMA A PWD REST HOUSE	2013	120	5	VIS-1-X-163-2013-THI	4.4	0x0000A18000000000	2013-03-13 00:00:00	M/S AISHWARYA CINEMAS, KURUMALA, CHELAKKARA VIA , TRICHUR	12	0	175	VIS/36/2013-THI	0	0	0	N	SRI ASOK KUMAR  ,M/S AISHWARYA CINEMAS, KURUMALACHELAKKARA , VILA, TRUCHUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538189	49	1 SONG OF FILM TANTHRA	2018	120	5	VIS-1-X-164-2006-THI	4.21	0x0000A86900000000	2018-01-15 00:00:00	SHRI. BABURAJ, M/S M2 B2 MOVIE MAKERS, CHERTHALA	12	0	175	VIS-24-2006-THI	0	0	0	N	SHRI. BABURAJ, M/S M2 B2 MOVIE MAKERS, CHERTHALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538190	49	9 SONGS OF THE ALBUM KOOTTAN KARINTHALAKKOOTTAM 	2007	120	5	VIS-1-X-164-2007-THI	45.39	0x0000998500000000	2007-08-09 00:00:00	MR. K. J. SHAJU, M/S. S. S. AUDIO & VIDEO, THRISSUR 	12	0	175	VIS/354/2007-THI	0	0	0	N	MR. K. J. SHAJU, M/S. S. S. AUDIO & VIDEO, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538191	49	GURUVAYOOR SRIKRISHNA DARSHANAM	2008	120	5	VIS-1-X-164-2008-THI	38.1	0x00009AA100000000	2008-05-19 00:00:00	M/S SARGAM MUSICS, TRISSUR	12	0	0	VIS/139/2008-THI	0	0	0	N	M/S SARGAM MUSICS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538192	49	ME. KUNJUMOOSA	2009	120	5	VIS-1-X-164-2009-THI	58.3	0x00009C4D00000000	2009-07-21 00:00:00	M/S  RAD FILMS, IDUKKI	12	0	0	VIS/196/2009-THI	0	0	0	N	M/S  RAD FILMS, IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538193	49	KINAVINTE THEERATH	2010	120	5	VIS-1-X-164-2010-THI	64.51	0x00009D9200000000	2010-06-11 00:00:00	M/S MARASSALA PRODUCTIONS, MUKKAM	12	0	0	VIS-150-2010-THI	0	0	0	N	SRI. RAVI. T, M/S MARASSALA PRODUCTIONS, MUKKAM, KOZHIKODEDIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538194	49	FOUR SONGS AND PROMO OF BOMBAY MARCH 12	2011	120	5	VIS-1-X-164-2011-THI	19.9	0x00009F0100000000	2011-06-13 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-164-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538195	49	THREE SONGS OF ALBUM: MAYA MANJARI	2012	120	5	VIS-1-X-164-2012-THI	16.32	0x0000A00600000000	2012-02-29 00:00:00	M/S AVANAGATTI KALARI, THRISSUR 680571	12	0	175	VIS/33/2012-THI	0	0	0	N	A. U. RAHUMAN PANICHER AVANAGATI KALARI P.O. JKIZHAKUMARI PARI GOTTARA THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538196	49	M Y A V I & L U T T A P I	2013	120	5	VIS-1-X-164-2013-THI	41.35	0x0000A18000000000	2013-03-13 00:00:00	M/S. M.M PUBLICATIONS LTD, P.B. NO.226, KOTTAYAM	12	0	190	VIS-1-34-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538197	49	5 SONGS OF SARKAR DADA	2006	120	5	VIS-1-X-165-2006-THI	14.39	0x0000976700000000	2006-02-13 00:00:00	M/S. APARNA CINEMA, THIRUVANANTAPURAM	12	0	0	VIS-19-2006-THI	0	0	0	N	M/S. APARNA CINEMA, THIRUVANANTAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538198	49	5 SONGS OF FILM : SEETHA KALYANAM	2007	120	5	VIS-1-X-165-2007-THI	20	0x0000998400000000	2007-08-08 00:00:00	M/S REVATHY KALAMANDIR, TRIVANDRUM	12	0	175	VIS/356/2007-THI	0	0	0	N	M/S REVATHY KALAMANDIR, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538199	49	GURUFAVANAPURI	2008	120	5	VIS-1-X-165-2008-THI	38.56	0x00009AFD00000000	2008-08-19 00:00:00	MR. BAIJU C. A. SARGAM MUSICS , TRISSUR	12	0	182	VIS/138/2008-THI	0	0	0	N	MR. BAIJU C. A. SARGAM MUSICS , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538200	49	KAVIYUDAE KALPADUKAL	2009	120	5	VIS-1-X-165-2009-THI	29.57	0x00009C4D00000000	2009-07-21 00:00:00	NOT READABLE 	12	0	0	VIS/1/194/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538201	49	THREE IN CHIRINGAR	2010	120	5	VIS-1-X-165-2010-THI	28.2	0x00009D9200000000	2010-06-11 00:00:00	M/S CANARA PROSUCTIONS, KADONGAIHOKONDO, MALAPPURAN DIST	12	0	175	VIS-152-2010-THI	0	0	0	N	SRI. T. SHAJIMON M/S CANARA PROSUCTIONS, KADONGAIHOKONDO, MALAPPURAN DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538202	49	SWANTHAN MY GMN 	2011	120	5	VIS-1-X-165-2011-THI	25.48	0x00009F0400000000	2011-06-16 00:00:00	M/S 123 LIFE SKILLS PALA KOITAYAM	12	0	0	VIS-1-X-165-2011-THI	0	0	0	N	MS.ANGEL THOMAS THURUTHIPALLIL  H PULIYANNOR PO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538203	49	THE HUMAN BONDARIES	2012	120	5	VIS-1-X-165-2012-THI	34.3	0x00009FFF00000000	2012-02-22 00:00:00	M/S FIRST PRINT STUDIOS KOLIMA KERALA	12	0	182	VIS/14/2012-THI	0	0	0	N	RAHU R.NAIR M/S FIRST PRINT STUDIOS SREEKOVIL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538204	49	ONE SONG OF THE ALBUM: MANASIL ORU PENNU VANNU	2013	120	5	VIS-1-X-165-2013-THI	7.6	0x0000A21000000000	2013-08-04 00:00:00	M/S SUN  MELODIES M REYANGOTH  VADATAKA KOZHIKODE	12	0	175	VIS/30/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538205	49	1 PROMO OF FILM KILUKKAMKILUKILUKKAM	2006	120	5	VIS-1-X-166-2006-THI	0.49	0x0000975D00000000	2006-02-03 00:00:00	MR. P.K. MURALIDHARAN, M/S BACKWATER ENTERTAINMENT PALAKKAD	12	0	175	VIS-21-2006-THI	0	0	0	N	MR. P.K. MURALIDHARAN, M/S BACKWATER ENTERTAINMENT PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538206	49	1 SONG OF ALBUM PRIYANE NINAKKAI	2007	120	5	VIS-1-X-166-2007-THI	4.37	0x0000998400000000	2007-08-08 00:00:00	MR. DINKAN. V. R., VENALKUDI VEEDU, CHENNAMANGALAM, NORTH PARAVUR, EKM	12	0	175	VIS/355/2007-THI	0	0	0	N	MR. DINKAN. V. R., VENALKUDI VEEDU, CHENNAMANGALAM, NORTH PARAVUR, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538207	49	START CAMERA ACTION	2008	120	5	VIS-1-X-166-2008-THI	30.14	0x00009AA100000000	2008-05-19 00:00:00	U S MOHMEDKUNJUM/S CENTURY VISION, ERNAKULAM	12	0	175	VIS/137/2008-THI	0	0	0	N	U S MOHMEDKUNJUM/S CENTURY VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538208	49	TWO SONGS OF ALBUM  NILAVU POLE 	2009	120	5	VIS-1-X-166-2009-THI	7.5	0x00009C4C00000000	2009-07-20 00:00:00	M/S. ARJU ARTS, NARIPPATTA, KOZHIKODE 	12	0	175	VIS/195/2009-THI	0	0	0	N	MR PADMANABHAN, M/S. ARJU ARTS, NARIPPATTA, KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538209	49	ONE SONG OF ALBUM: ORMAKAL	2010	120	5	VIS-1-X-166-2010-THI	4.35	0x00009D8F00000000	2010-06-08 00:00:00	M/S SOUDAMINI, VELLANADU, TRIVANDRUM	12	0	175	VIS-04-2010-THI	0	0	0	N	SMT. SOUDAMINI. NEDUVILAKATHU VEEDU, VELLARIPPARA, VELLANADO, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538210	49	ONE PROMO OF FILM: CHAPPA KURISH 	2011	120	5	VIS-1-X-166-2011-THI	2.7	0x00009F0100000000	2011-06-13 00:00:00	M/S MAGIC FRAMES, ERNAKULAM KOCHI 18	12	0	175	VIS/173/2011-THI	0	0	0	N	LISTIN STEPHEN . PROPRIETOR , M/S MAGIC FRAMES ERNAKULAM, KOCHI 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538211	49	ONE SONG OF ALBUM: VENNEGEMANE 	2012	120	5	VIS-1-X-166-2012-THI	5	0x00009FFA00000000	2012-02-17 00:00:00	M/S SAANJAL SYAPHONY , AYANAM P.O. KOTTAYAM	12	0	175	VIS/28/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538212	49	ONE PROMO OF FILM : UP AND DOWN	2013	120	5	VIS-1-X-166-2013-THI	2.15	0x0000A17800000000	2013-03-05 00:00:00	NOT READABLE	12	0	184	VIS-1-28-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538213	49	1 SONG FROM AMMATHOTTIL 	2006	120	5	VIS-1-X-167-2006-THI	3.58	0x0000975D00000000	2006-02-03 00:00:00	M/S. KRISHAKKEKUTH MOVIE INTL. KOOTHATTUKULAM , ERNAKULAM 	12	0	175	VIS/18/2006-THI	0	0	0	N	MR. SHIBU KIZHAKKEKUTH , M/S. KRISHAKKEKUTH MOVIE INTL. KOOTHATTUKULAM , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538214	49	MIDUMIDUKKAN	2007	120	5	VIS-1-X-167-2007-THI	52	0x0000998400000000	2007-08-08 00:00:00	MR. SONY JOSE, M/S DIGITAL  MEDIA, KOTTAYAM.	12	0	187	VIS/353/2007-THI	0	0	0	N	MR. SONY JOSE, M/S DIGITAL  MEDIA, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538215	49	KINAVUKALUDE KADAVU	2008	120	5	VIS-1-X-167-2008-THI	56.49	0x00009AA100000000	2008-05-19 00:00:00	RAJEEV P M/S FIDA CREATIONS, WANDOOR, MALAPPURAM	12	0	0	VIS/136/2008-THI	0	0	0	N	RAJEEV P M/S FIDA CREATIONS, WANDOOR, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538216	49	ONE SONG OF ALBUM GURU 	2009	120	5	VIS-1-X-167-2009-THI	4.39	0x00009C4900000000	2009-07-17 00:00:00	MR JINO KUNNUMPURATH, PURAPUZHA , THODUPUZHA 	12	0	175	VIS/198/2009-THI	0	0	0	N	MR JINO KUNNUMPURATH, PURAPUZHA , THODUPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538217	49	MODULE 5	2010	120	5	VIS-1-X-167-2010-THI	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S KAIPPULLIES PRODUCTION THRISSUR DIST 	12	0	0	VIS-1-X-167-2010-THI	0	0	0	N	SHRI .PRAVEEN K.P.M/S KALPPULIES PRODUCTION VECOTROR TARRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538218	49	NOT READABLE 	2011	120	5	VIS-1-X-167-2011-THI	12.54	0x00009F3A00000000	2011-08-09 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-167-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538219	49	JAYARAM SHOW2 IN EUROPIAN 	2012	120	5	VIS-1-X-167-2012-THI	59.59	0x00009FFA00000000	2012-02-17 00:00:00	M/S SASCO DIGITAL ENTERTAINMALAPURAM  KOCHI 18	12	0	175	VIS/22/2012-THI	0	0	0	N	NOT REAABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538220	49	TWO SONGS OF FILM : 36	2013	120	5	VIS-1-X-167-2013-THI	9.14	0x0000A17700000000	2013-03-04 00:00:00	M/S. THARAKAROOPINI CREATIONS, SALIM BLDG, POONTHANAMJN M CHALAPPURAM , KOZHIKODE 	12	0	175	VIS/27/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538221	49	2 SONG AND 4 PROMOS OF FILM ENNITTUM 	2006	120	5	VIS-1-X-168-2006-THI	20.55	0x0000975A00000000	2006-01-31 00:00:00	MR. SURESH E. NAIR , M/S. BALCO VISION , PUNALUR 	12	0	175	VIS/1/03/2006-THI	0	0	0	N	MR. SURESH E. NAIR , M/S. BALCO VISION , PUNALUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538222	49	CALICUT UNIVERSITY  INTERZONE LIGHT MUSIC COMPETITION 2007	2007	120	5	VIS-1-X-168-2007-THI	28.58	0x0000998400000000	2007-08-08 00:00:00	MR. SUDHAKARAN K. N., M/S METRO  VISION, TRISSUR. 	12	0	175	VIS/347/2007-THI	0	0	0	N	MR. SUDHAKARAN K. N., M/S METRO  VISION, TRISSUR. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538223	49	1 SONG OF THE ALBUM: NINAKKAI KHALBORUKI	2008	120	5	VIS-1-X-168-2008-THI	5.4	0x00009A9B00000000	2008-05-13 00:00:00	MR. ABDUL KAREEM , KALARIPURAUYIL , HOUSE POOCVATUPRAMBU CALICUT	12	0	198	VISD/135/2008-THI	0	0	0	N	MR. ABDUL KAREEM , KALARIPURAUYIL , HOUSE POOCVATUPRAMBU CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538224	49	ONE SONG OF ALBUM : MY LOVE	2009	120	5	VIS-1-X-168-2009-THI	5.3	0x00009C4900000000	2009-07-17 00:00:00	M/S GIWANE ENTERTAINMENT  PATHANAMTHITTA	12	0	175	VIS/197/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538225	49	ONE SONG OF ALBUM ARIYUNNUNJAN	2010	120	5	VIS-1-X-168-2010-THI	4.55	0x00009D8F00000000	2010-06-08 00:00:00	SRI. NAIJO.A, NAIJO BHAVAN, PEYAD, TRIVANDRUM	12	0	175	VIS-148-2010-THI	0	0	0	N	SRI. NAIJO.A, NAIJO BHAVAN, PEYAD, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538226	49	NOT READABLE 	2011	120	5	VIS-1-X-168-2011-THI	47	0x00009EDD00000000	2011-05-08 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-168-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538227	49	ONE PROMO & TWO SONGS OF FILM: ACHANTE AANAKKAL	2012	120	5	VIS-1-X-168-2012-THI	12.4	0x00009FFA00000000	2012-02-17 00:00:00	M/S RAJAPRABHU CREATIONS 18A SATRINAGAR COINVATOOR, 14 	12	0	175	VIS/23/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538228	49	H E L P D E S K	2013	120	5	VIS-1-X-168-2013-THI	19.58	0x0000A17700000000	2013-03-04 00:00:00	M/S. BENMARK PRODUCTIONS, KAKKOOR, VETTIMOOD, ERNAKULAM	12	0	187	VIS-1-26-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538229	49	NOT READABLE	2006	120	5	VIS-1-X-169-2006-THI	10.1	0x0000975A00000000	2006-01-31 00:00:00	M/S BIG BEN FILMS INTERNATIONAL, CALICUT	12	0	0	VIS/16/2006-THI	0	0	0	N	M/S BIG BEN FILMS INTERNATIONAL, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538230	49	CALICUT UNIVERSITY INTERZONE GROUP DANCE COMPETITION 2007	2007	120	5	VIS-1-X-169-2007-THI	29.55	0x0000998400000000	2007-08-08 00:00:00	MR. SUDHAKARAN K. N., M/S. METRO VISION , THRISSUR 	12	0	175	VIS/346/2007-THI	0	0	0	N	MR. SUDHAKARAN K. N., M/S. METRO VISION , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538231	49	CHINES KUNGFU	2008	120	5	VIS-1-X-169-2008-THI	37.45	0x00009A9B00000000	2008-05-13 00:00:00	MR. BIHARI M.M. M/S BUHARI FILMS, KECHERY , TRISSUR	12	0	182	VIS/134/2008-THI	0	0	0	N	MR. BIHARI M.M. M/S BUHARI FILMS, KECHERY , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538232	49	THREE SONGS AND TWO PROMO OF FILM : SHUDHARIL SHUDHAN	2009	120	5	VIS-1-X-169-2009-THI	12.1	0x00009C4900000000	2009-07-17 00:00:00	M/S LECEEGA MEDIA LAB, KOCHI	12	0	175	VIS/193/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538233	49	ONE SONG O ALBUM: 7 BELLS	2010	120	5	VIS-1-X-169-2010-THI	4.23	0x00009D8A00000000	2010-06-03 00:00:00	A. JOSEPH ROAD, KUZHIKODU M/S APRNA FILMS, INTERNATIONAL , KOZHIKODE	12	0	175	VIS/147/2010-THI	0	0	0	N	K. DILEEP RAJ, M/S APARNA FILMS  INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538234	49	VALLERIKAN	2011	120	5	VIS-1-X-169-2011-THI	14.3	0x00009EF700000000	2011-06-03 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-169-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538235	49	MAHAKKAVI AZAHTHU PADRANANBHA KURP	2012	120	5	VIS-1-X-169-2012-THI	30	0x00009FF800000000	2012-02-15 00:00:00	M/S CINEMA FRIENDS , VATTIYOORKAVU , TRIVANDRUM	12	0	182	VIS/27/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538236	49	MUKHATHU THUPPUNNAVAR 	2013	120	5	VIS-1-X-169-2013-THI	29.49	0x0000A17700000000	2013-03-04 00:00:00	M/S. J. .V. CREATIONS . SARASWATHI VILASAM, RAYAMANGALAM , ERNAKULAM 	12	0	0	VIS/22/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538237	49	MANIMALIKA MUKALIL..	2002	120	5	VIS-1-X-17-2002-THI	1.55	0x0000925B00000000	2002-08-01 00:00:00	SHRI RAGHAVAN, M/S KRISHNA PRODUCTIONS, CALICUT.	12	0	175	VIS/19/2002-THI	0	0	0	N	SHRI RAGHAVAN, M/S KRISHNA PRODUCTIONS, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538238	49	THURUTHU/ ISLET	2004	120	5	VIS-1-X-17-2004-THI	53.4	0x0000959400000000	2004-11-03 00:00:00	MR SIBY JOSE CHALISSERY, THRISSUR.	12	0	0	VIS/17/2004-THI	0	0	0	N	MR SIBY JOSE CHALISSERY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538239	49	SANCHARAM  PART1	2006	120	5	VIS-1-X-17-2006-THI	67.32	0x0000989E00000000	2006-12-21 00:00:00	SANTOSH GEORGE KULANGARAM./S LABOUR INDIA, KOTTAYAM	12	0	182	VIS/173/2006-THI	0	0	0	N	SANTOSH GEORGE KULANGARAM./S LABOUR INDIA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538240	49	SIX SONGS OF ALBUM : KANNIKETTU	2007	120	5	VIS-1-X-17-2007-THI	19.42	0x00009A0300000000	2007-12-13 00:00:00	DHENUSH BVM/S MEDIA VISUAL TRIVANDRUM	12	366	175	VIS/512/2007-THI	0	0	0	N	DHENUSH BVM/S MEDIA VISUAL TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538241	49	ONE SONG OF ALBUM : ORANGE CITY	2008	120	5	VIS-1-X-17-2008-THI	5.4	0x00009B6800000000	2008-12-04 00:00:00	M/S MEDIA NATION, ALUVA	12	0	175	VIS/415/2008-THI	0	0	0	N	SRI NASARUDHEEN, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538242	49	ONE SONG OF THE ALBUM: FIFFTY FIFTY	2009	120	5	VIS-1-X-17-2009-THI	3.4	0x00009CE800000000	2009-12-23 00:00:00	,M/S PATTIANTH FILMS., MAALITHARA , THRISSURE DIST	12	0	175	VIS/409/2009-THI	0	0	0	N	MR. RATHNEESH K. NAIR ,M/S PATTIANTH FILMS., MAALITHARA , THRISSURE DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538243	61	NEW STAR PLUS LOTTON	2010	120	5	VIS-1-X-17-2010-THI	0.35	0x00009E5200000000	2010-12-20 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-17-2010-THI	0	0	0	N	ABDUL RESHEED M/S HAZEENS CHENICAL INDUSTRIES CHALAI P.O ,TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538244	59	NOT READABLE 	2011	120	5	VIS-1-X-17-2011-THI	0.3	0x00009FBA00000000	2011-12-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-17-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538245	49	KATTILE KAHNAN	2012	120	5	VIS-1-X-17-2012-THI	43	0x0000A13100000000	2012-12-24 00:00:00	NOT READABLE	12	0	190	VIS/236/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538246	49	NOT READABLE 	2014	120	5	VIS-1-X-17-2013-THI	9	0x0000A2C100000000	2014-01-28 00:00:00	M/S KOCHIDAKKATTU FILMS, KOTTAYAM	12	366	175	VIS/236/2013-THI	0	0	0	N	M/S KOCHIDAKKATTU FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538247	49	TWO SONGS OF FILM : VEGAN	2014	120	5	VIS-1-X-17-2014-15-THI	9.7	0x0000A33700000000	2014-05-26 00:00:00	NOT READABLE	12	366	175	VIS/17/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538248	61	NOT READABLE 	2015	120	5	VIS-1-X-17-2015-THI	56.3	0x0000A44500000000	2015-02-20 00:00:00	NOT READABLE 	12	0	182	VIS/1/17/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538249	49	SHAJAHANUM PAREEKUTTIYUM	2010	120	5	VIS-1-X-17-2016-THI	8.24	0x00009D8E00000000	2010-06-07 00:00:00	SRI ASHIQ USMAN, M/S ASHIQ USMAN PRODUCTIONS, ERNAKULAM.	12	0	198	VIS/14/2016-THI	0	0	0	N	SRI ASHIQ USMAN, M/S ASHIQ USMAN PRODUCTIONS, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538250	49	CALICUT UNIVERSITY INTERZONE FOLK DANCE COMPETITION 2007	2007	120	5	VIS-1-X-170-2007-THI	38.17	0x0000998400000000	2007-08-08 00:00:00	MR. SUDHAKARAN K. N., M/S. METRO VISION , THRISSUR 	12	0	175	VIS/345/2007-THI	0	0	0	N	MR. SUDHAKARAN K. N., M/S. METRO VISION , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538251	49	2 SONGS OF THE ALBUM: COFEE AT N.6 ROAD 	2008	120	5	VIS-1-X-170-2008-THI	8.26	0x00009A9700000000	2008-05-09 00:00:00	SRI DINO PHILIPOSE KOCHI 	12	0	175	VIS/133/2008-THI	0	0	0	N	SRI DINO PHILIPOSE KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538252	49	RAHMATH	2009	120	5	VIS-1-X-170-2009-THI	67.59	0x00009C4700000000	2009-07-15 00:00:00	M/S G K PRODUCTIONS, OTTAPPALAM, PALAKKAD	12	0	0	VIS/190/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538253	49	TWO SONGS AND ONE PROMO OF FILM NALLAVAN	2010	120	5	VIS-1-X-170-2010-THI	9.53	0x00009D8A00000000	2010-06-03 00:00:00	ANIL MATHEW & MURUGAN PARTNERS	12	0	175	VIS-146-2010-THI	0	0	0	N	ANIL MATHEW, PARTNER, M/S BETHESTHA PRODUCTIONS KANAKA NAGAR KOWDIAR P.O., TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538254	61	ONE SONG OF ALBUM STARNGULARITY	2011	120	5	VIS-1-X-170-2011-THI	4.15	0x00009EF600000000	2011-06-02 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-170-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538255	49	THREE SONGS O ALBUM: TSUMANI ZAMAN	2012	120	5	VIS-1-X-170-2012-THI	24.29	0x00009FF000000000	2012-02-07 00:00:00	M/S SBOUSEE PRODUCTION P.O. BARE KASARGOD 	12	0	175	VIS/21/2012-THI	0	0	0	N	K. N. ABDUL KANA ,M/S SBOUSEE PRODUCTION P.O. BARE KASARGOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538256	49	TWO SONGS OF FILM : 72 MODEL 	2013	120	5	VIS-1-X-170-2013-THI	8.11	0x0000A17400000000	2013-03-01 00:00:00	M/S.  CHAND CREATIONS, VETTAMUKKU, THIRUMALA, THIRUVANANTHAPURAM 	12	0	0	VIS/25/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538257	49	CALICUT UNIVERSITY INTERZONE MOHINIYATTOM COPMETITION 2007	2007	120	5	VIS-1-X-171-2007-THI	39.36	0x0000998400000000	2007-08-08 00:00:00	MR SUDHAKARAN, K N, M/S METRO VISION, TRISSUR	12	0	175	VIS/344/2007-THI	0	0	0	N	MR SUDHAKARAN, K N, M/S METRO VISION, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538258	49	NOT READABLE	2008	120	5	VIS-1-X-171-2008-THI	11.49	0x00009A9700000000	2008-05-09 00:00:00	C A HUSSAIN, THRISSUR	12	0	175	VIS/130/2008-THI	0	0	0	N	C A HUSSAIN, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538259	49	GULUMAL KALYANAM	2009	120	5	VIS-1-X-171-2009-THI	68.1	0x00009C4700000000	2009-07-15 00:00:00	M/S K P C PRESENTS, ATHOLI, CALICUT	12	0	0	VIS/189/2009-THI	0	0	0	N	K P C RAJANM/S K P C PRESENTS, ATHOLI, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538260	44	ONE SONG OF ALBUM: AASHIYANA	2010	120	5	VIS-1-X-171-2010-THI	4.21	0x00009D8700000000	2010-05-31 00:00:00	ANISH M.P. ANISH BHAVAN, T.C. 3/2810, MUTTADA P.O., THIRUVANAN THAPURAM	12	0	175	VIS-145-2010-THI	0	0	0	N	ANISH M.P. ANISH BHAVAN, T.C. 3/2810, MUTTADA P.O., THIRUVANAN THAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538261	49	FOUR SONGS OF ALBUM EE SNENEN	2011	120	5	VIS-1-X-171-2011-THI	19	0x00009EF600000000	2011-06-02 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-171-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538262	49	ONE PROMO OF FILM: THATSANAYAM ORU PENKUTTY	2012	120	5	VIS-1-X-171-2012-THI	1.3	0x00009FEC00000000	2012-02-03 00:00:00	M/S REEL 2 REEL CINE PRODUCTION PVT. LTD. VATTIYORKAVU TVPM	12	0	175	VIS/23/2012-THI	0	0	0	N	MAHEEBULLA ROBTNER DIRECTOR M/S REEL 2 REEL CINE PRODUCTION PVT. LTD. VATTIYORKAVU TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538263	58	ONE PROMO OF FILM : MAANDHIRIGAM	2013	120	5	VIS-1-X-171-2013-THI	2.24	0x0000A16D00000000	2013-02-22 00:00:00	M/S R P FILMS, GANDHI NAGAR, SALIGRAMAM, CHENNAI	12	0	0	VIS/23/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538264	49	CALICUT UNIVERSITY INTERZONE BHARATHANATYAM COMPETITION 2007	2007	120	5	VIS-1-X-172-2007-THI	38.13	0x0000998400000000	2007-08-08 00:00:00	SUDHAKARANM/S METRO VISION, TRISSUR	12	0	175	VIS/343/2007-THI	0	0	0	N	SUDHAKARANM/S METRO VISION, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538265	49	6SONGS OF THE ALBUM: SUDARIYE ENTE SUNDARIYE	2008	120	5	VIS-1-X-172-2008-THI	27.55	0x00009A4100000000	2008-02-13 00:00:00	MR. P. K. ABBAS, M./S RAYAAMS CREATIONMS., TRISSURE	12	0	175	VIS/34/2008-THI	0	0	0	N	MR. P. K. ABBAS, M./S RAYAAMS CREATIONMS., TRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538266	49	TAX FREE  COMEDY SHOW	2009	120	5	VIS-1-X-172-2009-THI	68.57	0x00009C4600000000	2009-07-14 00:00:00	M/S STAR VISION, PERINGALA, ERNAKULAM	12	0	175	VIS/188/2009-THI	0	0	0	N	M/S STAR VISION, PERINGALA , EKM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538267	49	ONE SONG AND ONE PROMO OF FILM: ATHE MAZHA NATHE VEYILE	2010	120	5	VIS-1-X-172-2010-THI	4.28	0x00009D8700000000	2010-05-31 00:00:00	M/S GOLDEN FORK GROUP DUBAI, MALAPPURAM DIST, 	12	0	175	VIS/144/2010-THI	0	0	0	N	SHAJI THAZHATHETHIL , ROPRIATOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538268	45	NOTHING BUT BRAHMA CHAITTANYA THE LORD AYYAPPA 	2011	120	5	VIS-1-X-172-2011-THI	59.54	0x00009EF500000000	2011-06-01 00:00:00	M/S REAL AUDIO ,N,G.ROAD ,ERNAKULAM ,KOCHI 11	12	0	0	VIS-1-X-172-2011-THI	0	0	0	N	MUHMMAD SUNEER ,RUTHENVEEDU ,ALAPPUZHA 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538269	49	TWO SONGS OF THE FILM: JOSETTAMATE HERO	2012	120	5	VIS-1-X-172-2012-THI	8.47	0x00009FEC00000000	2012-02-03 00:00:00	M/S DESAN MOVIES, WASIM COLONY NAGPUR	12	0	175	VIS/20/2012-THO	0	0	0	N	UNNIKRISHNAN P.NAIR M/S DESAM MOVIES, 37 VENUKA WASISI COLONY, NAGPUR 440013	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538270	49	ONE SONG OF FILM : AVAR IRUVARUM	2013	120	5	VIS-1-X-172-2013-THI	3.54	0x0000A16D00000000	2013-02-22 00:00:00	NOT READABLE	12	0	0	VIS/21/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538271	49	1 SONG OF ALBUM : ENTETHALLE	2007	120	5	VIS-1-X-173-2007-THI	5	0x0000998200000000	2007-08-06 00:00:00	NOT READABLE	12	0	175	VIS/348/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538272	49	2 SONGS OF ALBUM : KAMAVALLE AAZIYA	2008	120	5	VIS-1-X-173-2008-THI	8.18	0x00009A9600000000	2008-05-08 00:00:00	NOT READABLE	12	0	175	VIS/131/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538273	49	SNEHALAYAM	2009	120	5	VIS-1-X-173-2009-THI	50.34	0x00009C4600000000	2009-07-14 00:00:00	M/S MASTER CREATIONS, THRISSUR	12	0	0	VIS/183/2009-THI	0	0	0	N	M/S MASTER CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538274	49	ONE SONG OF ALBUM: ORIKKAL	2010	120	5	VIS-1-X-173-2010-THI	4.1	0x00009D8200000000	2010-05-26 00:00:00	M/S SREEJESH K.S. KADAPRA, THIRUVALLA	12	0	175	VIS-142-2010-THI	0	0	0	N	SRI. SREEJESH. K.S, KALLURETH, KADAPRA, MANNAR P.O. THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538275	45	NOT READABLE 	2011	120	5	VIS-1-X-173-2011-THI	57.3	0x00009EF500000000	2011-06-01 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-173-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538276	49	TWO SONGS OF THE PROMO FILM: FATHER'S DAY	2012	120	5	VIS-1-X-173-2012-THI	11.56	0x00009FEC00000000	2012-02-03 00:00:00	M/S BHARAT  CREATIONS, KRIMMAL P.O. TVPM. 83	12	0	175	VIS/18/2012-THI	0	0	0	N	J. BHARATH SAMUEL MANI ESTATAR KURANOOR KARIMANAL P.O. TRIVANDRUM 695583	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538277	49	ONE SONG OF ALBUM : PEELIYUM THULASIYUM	2013	120	5	VIS-1-X-173-2013-THI	4.57	0x0000A16500000000	2013-02-14 00:00:00	NOT READABLE	12	0	0	VIS/17/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538278	49	2 '' 6 SONG OF ALBUM : KARINTHALA KOOTTAN 	2007	120	5	VIS-1-X-174-2007-THI	28.36	0x0000998200000000	2007-08-06 00:00:00	MR. SUDHAKARAN K. N., M/S. METRO VISION , THRISSUR 	12	0	175	VIS/362/2007-THI	0	0	0	N	MR. SUDHAKARAN K. N., M/S. METRO VISION , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538279	49	ONE SONG OF ALBUM : NEELAMIZHIYIL	2008	120	5	VIS-1-X-174-2008-THI	4.4	0x00009A9600000000	2008-05-08 00:00:00	ROJITH M S VALAPPAD, THRISSUR	12	0	175	VIS/129/2008-THI	0	0	0	N	ROJITH M S VALAPPAD, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538280	49	ONE SONG OF ALBUM : NARUNILAVU	2009	120	5	VIS-1-X-174-2009-THI	5.3	0x00009C4200000000	2009-07-10 00:00:00	M/S MAMTHA MEDIA CREATION PRODUCTIONS, KANNUR	12	0	175	VIS/185/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538281	49	SOUTHERN JEWELLERY	2010	120	5	VIS-1-X-174-2010-THI	0.6	0x00009D8100000000	2010-05-25 00:00:00	 M/S ACCESS COMMUNICATION, THARAYIL HOUSE, KURUBILAVU, THRISSUR	12	0	185	VIS-140-2010-THI	0	0	0	N	T.B. BIJU, M/S ACCESS COMMUNICATION, THARAYIL HOUSE, KURUBILAVU, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538282	49	NOT READABLE 	2011	120	5	VIS-1-X-174-2011-THI	59.4	0x00009EF300000000	2011-05-30 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-174-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538283	49	ONE SONG OF THE PROMO OF FILM: LIGHT	2012	120	5	VIS-1-X-174-2012-THI	4.32	0x00009FEC00000000	2012-02-03 00:00:00	M/S NAKSHTRA MOVIES, KODDE , LALYAMON P.O. ANCHALI KOLLAM KERALA	12	0	175	VIS/15/2012-THI	0	0	0	N	SAU THOMAS M/S NAKSHNATHRA MOVIES, MANACAUD PUTAHN VABADU CHANNELS P.O. KOLA DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538284	49	1 SONG OF ALBUM :SIVAPADHAN	2013	120	5	VIS-1-X-174-2013-THI	10.4	0x0000A16500000000	2013-02-14 00:00:00	M/S.JAS CREATIONS, ANCHAL,  KOLLAM	12	0	0	VIS-1-20-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538285	49	NOT READABLE	2007	120	5	VIS-1-X-175-2007-THI	28.53	0x0000998200000000	2007-08-06 00:00:00	NOT READABLE	12	0	175	VIS/340/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538286	49	2 SONGS OF ALBUM: MIKHIL PAKSHIKAL	2008	120	5	VIS-1-X-175-2008-THI	9.59	0x00009A9500000000	2008-05-07 00:00:00	MR. A.B. AJAYAKUMAR , M/S SAG PRODUCTIONS. KOTTAYAM	12	0	175	VIS/128/2008-THI	0	0	0	N	MR. A.B. AJAYAKUMAR , M/S SAG PRODUCTIONS. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538287	49	ONE SONG OF ALBUM : PERUMAZHA	2009	120	5	VIS-1-X-175-2009-THI	4.2	0x00009C4200000000	2009-07-10 00:00:00	M/S RAHUMANIYA MANZIL, ALAPPUZHA	12	0	175	VIS/184/2009-THI	0	0	0	N	SAHEED ARAFATHM/S RAHUMANIYA MANZIL, ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538288	49	NTE PULLIPAYU POLORU PENNU	2010	120	5	VIS-1-X-175-2010-THI	54.38	0x00009D8100000000	2010-05-25 00:00:00	M/S ROLEX CARGO ROYADH KODUVALLY	12	0	0	VIS-136-2010-THI	0	0	0	N	SRI. HASHIF. K.P., M/S ROLEX CARGO RIYADH, KODUVALLY, KOZHIKODE TALUK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538289	49	NOT READABLE 	2011	120	5	VIS-1-X-175-2011-THI	57.3	0x00009EF300000000	2011-05-30 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-175-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538290	49	VISHAL NEMHABA THAROSTASAVAN	2012	120	5	VIS-1-X-175-2012-THI	59.35	0x00009FE300000000	2012-01-25 00:00:00	/S MUSIC ZONE, EDAKKERIIL HSE P.O. ALAYAPUZHA DIST. KERALA	12	0	175	VIS/13/2012-THI	0	0	0	N	MUHAMMAD ARIF M/S MUSIC ZONE, EDAKKERIIL HSE P.O. ALAYAPUZHA DIST. KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538291	49	ONE SONG OF ALBUM : THORATHE	2013	120	5	VIS-1-X-175-2013-THI	4.42	0x0000A15600000000	2013-01-30 00:00:00	M/S  HELLO TUNEZ CREATIONS, AYYANTHOLE, THRISSUR	12	0	175	VIS/18/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538292	49	6 SONGS OF ALBUM KALIYANMA 	2007	120	5	VIS-1-X-176-2007-THI	29.21	0x0000998200000000	2007-08-06 00:00:00	MR. SUDHAKARAN M N , M/S. METRO VISION, THRISSUR 	12	0	175	VIS/339/2007-THI	0	0	0	N	MR. SUDHAKARAN M N , M/S. METRO VISION, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538293	49	PAROLE	2008	120	5	VIS-1-X-176-2008-THI	48.57	0x00009B8100000000	2008-12-29 00:00:00	M/S KAZHCHA CHALACHITHRA VEDI THRISSUR	12	0	0	VIS/449/2008-THI	0	0	0	N	DILEEP NAIRM/S KAZHCHA CHALACHITHRA VEDI THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538294	49	ONE SONG OF ALBUM : KANAVINTE SINDHOORAM	2009	120	5	VIS-1-X-176-2009-THI	5.34	0x00009C4200000000	2009-07-10 00:00:00	M/S DEEPAK N P, KANNUR	12	0	175	VIS/192/2009-THI	0	0	0	N	DEEPAK N P, NIRAPPIL HOUSE, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538295	49	ONE SONG OF ALBUM: PRANAYANILAVII	2010	120	5	VIS-1-X-176-2010-THI	3.58	0x00009D8100000000	2010-05-25 00:00:00	M/S SAPHALYAM MUSIC COMPANY TRIVANDRUM	12	0	175	VIS-135-2010-THI	0	0	0	N	SRI. K. DASTHAGEER, M/S SAPHALYAM MUSIC COMPANY, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538296	49	NOT READABLE 	2011	120	5	VIS-1-X-176-2011-THI	59.44	0x00009EF300000000	2011-05-30 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-176-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538297	49	PERINGOTTUKARA DVASTHANNA ORU NANA KSHTRA PRANONASHYNAM	2012	120	5	VIS-1-X-176-2012-THI	27.38	0x00009FE300000000	2012-01-25 00:00:00	M/S DEVASTHANAM AUDIOS P.O. KIZHAKKUMARI PERINGOTTUKAA 680579	12	0	182	VIS/17/2012-THI	0	0	0	N	PRADEP MENON, ASTRAPATNI KAMIYAMPURAM OTTAPPALAM 679104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538298	49	TWO SONGS & ONE PROMO OF THE  FILM: SIN	2013	120	5	VIS-1-X-176-2013-THI	11.38	0x0000A16400000000	2013-02-13 00:00:00	M/S R R ENTERTAINMENT , EAST GURUVAYOOR ,, THRISSUR	12	0	175	VIS/16/2013-THI	0	0	0	N	SRI ROYSON VELLARA , M/S R, R., ENTERTAINMENT EAST GURUAYOOT THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538299	49	BIBLE VINJNANAKOSAN PART II	2007	120	5	VIS-1-X-177-2007-THI	70	0x0000998200000000	2007-08-06 00:00:00	REV. FR. Z. M. MOOZHOOR , DIRECTOR , ARAMAN VISION , PALA	12	0	187	VIS/336/2007-THI	0	0	0	N	REV. FR. Z. M. MOOZHOOR , DIRECTOR , ARAMAN VISION , PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538300	49	SNEHA SANKEERTHANAM, 	2008	120	5	VIS-1-X-177-2008-THI	24.19	0x00009B8200000000	2008-12-30 00:00:00	M.S IN CREATIONS THIRUVANANTHAPURAM	12	0	182	VIS/447/2008-THI	0	0	0	N	SMT. MOCHITHA, C M. M/S IN CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538301	49	NOT READABLE	2009	120	5	VIS-1-X-177-2009-THI	8.11	0x00009C4200000000	2009-07-10 00:00:00	M/S JINI CINEMA, TRIVANDRUM	12	0	175	VIS/187/2009-THI	0	0	0	N	ALEXANDER JOHNM/S JINI CINEMA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538302	49	ONE SONG AND ONE PROMO AND MAKING OF FILM: MALARVAD ARTS CLUB	2010	120	5	VIS-1-X-177-2010-THI	30.51	0x00009D8000000000	2010-05-24 00:00:00	M/S GRAND PRODUCTIONS, CHITTOOR, RD, KOCHI 35	12	0	175	VIS/141/2010-THI	0	0	0	N	P. GOPALKRISHNAAN , PROPRIETOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538303	58	THE LORD AYYAPPA PART 1 	2011	120	5	VIS-1-X-177-2011-THI	57.3	0x00009EF300000000	2011-05-30 00:00:00	M/S REAL AUDOS & VIDEO ,ALAOOUZHA1	12	0	0	VIS-1-X-177-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538304	49	ONE SONG OF THE ALBUM: DEVERAGAN	2012	120	5	VIS-1-X-177-2012-THI	5.47	0x00009FE300000000	2012-01-25 00:00:00	M/S DEVASTHANNAM AUDIOS KIZHAKUMARI PERINGOTTUKARA ,THRISSUR	12	0	175	VIS/16/2012-THI	0	0	0	N	PRADEEP MENON M/S DEVASTHANAM AUDIOS, SHTAPATHI, P.O. KANNIYAMPUYRAM OTTAPPALAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538305	49	ONS SONG OF THE ALBUM: DHONIUYAVU	2013	120	5	VIS-1-X-177-2013-THI	4.1	0x0000A16400000000	2013-02-13 00:00:00	SRI LITHESH KUMAR, KARYUNAM , BHARATHAN BAZAR CHALAVOOR, KOZHIKODE	12	0	175	VIS/13/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538306	49	BIBLE VINJNANAKOSAN PART I 	2007	120	5	VIS-1-X-178-2007-THI	70	0x0000998200000000	2007-08-06 00:00:00	REV. FR. Z. M. MOOZHOOR , DIRECTOR , ARAMAN VISION , PALA 	12	0	187	VIS/335/2007-THI	0	0	0	N	REV. FR. Z. M. MOOZHOOR , DIRECTOR , ARAMAN VISION , PALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538307	49	ONE SONG OF THE ALBUM: THANLEEL	2008	120	5	VIS-1-X-178-2008-THI	3.2	0x00009B7C00000000	2008-12-24 00:00:00	M/S NISHARI MUSIC , COCHIN	12	0	175	VIS/445/2008-THI	0	0	0	N	MR. T. M. DMERKUTTY , /S NISARI MUSIC , COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538308	49	FOUR SONGS OF ALBUM : NATTUKARI THATHA	2009	120	5	VIS-1-X-178-2009-THI	16.34	0x00009C3D00000000	2009-07-05 00:00:00	RAFEEKM/S SPEED AUDIO & VIDEO THRISSUR	12	0	175	VIS/179/2009-THI	0	0	0	N	RAFEEKM/S SPEED AUDIO & VIDEO THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538309	49	ONE SONG OF ALBUM: SIVAPARINAYAM	2010	120	5	VIS-1-X-178-2010-THI	5.24	0x00009D8000000000	2010-05-24 00:00:00	U.V. BALAKRISHNAN, M/S AISWARYA STUDIOS, AMBALAPARA P.O., OTTAPPALAM, PALAKKAD DIST	12	0	175	VIS-139-178-2010-THI	0	0	0	N	U.V. BALAKRISHNAN, M/S AISWARYA STUDIOS, AMBALAPARA P.O., OTTAPPALAM, PALAKKAD DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538310	49	VIOLIN 	2018	120	5	VIS-1-X-178-2011-THI	14.12	0x0000A89300000000	2018-02-26 00:00:00	M/S AOPL ENTERTAINMENT PVT .LTD 	12	0	0	VIS-1-X-178-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538311	49	TWO SONGS OF FILM: EE ADDUTHA KALATHU	2012	120	5	VIS-1-X-178-2012-THI	4	0x00009FE300000000	2012-01-25 00:00:00	M/S RAGAN MOVIES, USHUS KARMANA, TRUVANDRUM	12	0	175	VIS/15/2012-THI	0	0	0	N	RAJU MALLIYATH PRODUCTIONS,. M/S RAGAN MOVIES, SREESAILAM, THRIVALLA, 689101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538312	49	ODYSSIA UNIFORMS SHOES	2013	120	5	VIS-1-X-178-2013-THI	0.25	0x0000A15C00000000	2013-02-05 00:00:00	M/S BLUE PUPKIN PRODUCTIONS., ONE  HOUSE KACHERI PADI ERNAKULAM	12	0	185	VIS/144/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538313	61	MALBAR  THEATRE OF VESTIVALS 	2007	120	5	VIS-1-X-179-2007-THI	68.43	0x0000998200000000	2007-08-06 00:00:00	THE DIRECTOR, DEPT. OF TOURISM GOVT. OF KERALA, TRIVANDRUM 	12	0	182	VIS/328/2007-THI	0	0	0	N	THE DIRECTOR, DEPT. OF TOURISM GOVT. OF KERALA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538314	49	KAILAS MANASAGARVAR THEERATHDANAM	2008	120	5	VIS-1-X-179-2008-THI	49.14	0x00009B7C00000000	2008-12-24 00:00:00	NOT READABLE	12	0	182	VIS/442/2008-THI	0	0	0	N	K. VENU GOPAL, M/S KAILAS DARSHAN KOCHI 24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538315	49	ONE SONG OF ALBUM :MOUNA MANASAN	2009	120	5	VIS-1-X-179-2009-THI	5.22	0x00009C3D00000000	2009-07-05 00:00:00	M/S UNNIKANNAN PRODUCTIONS, KOLLAM	12	0	175	VIS/182/2009-THI	0	0	0	N	M/S UNNIKANNAN PRODUCTIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538316	49	ONE SONG OF ALBUM: GOD'S OWW	2010	120	5	VIS-1-X-179-2010-THI	4.21	0x00009D8000000000	2010-05-24 00:00:00	M/S SECREATARY CMS COLLEGE OLD STUDENTS ASSN	12	0	175	VIS-138-2010-THI	0	0	0	N	K.O. ABUBAKER, SECY. CMS COLLEGE OLD STUDENTS ASSN, VIDYASOUHRUDHAM, KOYTTAYAM, KERLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538317	49	SARKAR COLONY 	2014	120	5	VIS-1-X-179-2011-THI	0	0x0000A33700000000	2014-05-26 00:00:00	MS SWETA CREATION ,MARIN DRIVE , KOCHI 35	12	0	0	VIS-1-X-179-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538318	49	THREE SONGS OF ALBUM: AARANEN KHALBIL	2012	120	5	VIS-1-X-179-2012-THI	13.1	0x00009FDE00000000	2012-01-20 00:00:00	M/S ABHINAYA PRODUCTIONS, CALICUT , KERALA	12	0	175	VIS/7/2012-THI	0	0	0	N	NOUTAL M/S ABHINAYA PRODUCTIONS. NO. 330 THANIYATHATHIL 26 VADAKARA , CALICUT KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538319	49	FOOR SONG OF FILM: SWAASAN 	2013	120	5	VIS-1-X-179-2013-THI	16.22	0x0000A15C00000000	2013-02-05 00:00:00	M/S S. POSITIVE MOVIE, CREATIONS, UNICHIRA, ENAKULAM	12	0	175	VIS/10/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538320	49	MARINAMA KEERTHANAM..	2002	120	5	VIS-1-X-18-2002-THI	3.57	0x0000925B00000000	2002-08-01 00:00:00	SHRI RAGHAVAN, M/S. KRISHNA PRODUCTIONS, CALICUT.	12	0	175	VIS-20-2002-THI	0	0	0	N	SHRI RAGHAVAN, M/S. KRISHNA PRODUCTIONS, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538321	49	PRAKRITHI PUNARJANICHA PATHAYORANGAL	2004	120	5	VIS-1-X-18-2004-THI	38	0x000095A300000000	2004-11-18 00:00:00	MR. JASON T.DAS. KOTTAYAM	12	0	0	VIS-1-X-18-2004-THI	0	0	0	N	MR. JASON T.DAS. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538322	49	1 SONG OF ALBUM MEE ENIKKU CHAKKARA 	2006	120	5	VIS-1-X-18-2006-THI	4	0x0000989E00000000	2006-12-21 00:00:00	MR. GOODEIN , M/S. ZYGO AUDIOS & VIDEOS CALICUT 	12	0	175	VIS/172/2006-THI	0	0	0	N	MR. GOODEIN , M/S. ZYGO AUDIOS & VIDEOS CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538323	49	JUKEDI HITS	2007	120	5	VIS-1-X-18-2007-THI	19.52	0x00009A0300000000	2007-12-13 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-18-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538324	59	THREE FORMS OF FILM: SANTHA I.P.S	2008	120	5	VIS-1-X-18-2008-THI	2	0x00009B6700000000	2008-12-03 00:00:00	MR. F NIDDHI M/S 9 STAR FILMS, HYDERABAD	13	0	0	VIS/404/2008-THI	0	0	0	N	MR. F NIDDHI M/S 9 STAR FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538325	49	ONE SONG OF THE ALBUM: SUDIANAM	2009	120	5	VIS-1-X-18-2009-THI	5.24	0x00009CE700000000	2009-12-22 00:00:00	M/S B. K. PRODUCTIONS ERNAKULAM	12	0	175	VIS/400/2009-THI	0	0	0	N	MR. K. K. GOPAN M/S G. K. PRODUCTIONS KAGARA[PPADY , EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538326	49	NOT READABLE 	2010	120	5	VIS-1-X-18-2010-THI	7.52	0x00009E4F00000000	2010-12-17 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-18-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538327	49	NOT READABLE 	2011	120	5	VIS-1-X-18-2011-THI	4.23	0x00009FB800000000	2011-12-13 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-18-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538328	49	NOT READABLE 	2012	120	5	VIS-1-X-18-2012-THI	24	0x0000A13100000000	2012-12-24 00:00:00	NOT READABLE	12	0	0	VIS/1/231/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538329	49	TWO SONGS AND ONE PROMO OF FILM: ALICE A TRUE STORY	2014	120	5	VIS-1-X-18-2013-THI	9.25	0x0000A2C100000000	2014-01-28 00:00:00	M/S CONTINETAL STAR PRODUCTIONS, TRISSURE	12	0	175	VIS/235/201314-THI	0	0	0	N	SRI DADY THOTAN , M/S COTTAMITY STAR PRODUCTIONS  TRISUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538330	49	ONE SONG OF ALBUM : STRINGS	2014	120	5	VIS-1-X-18-2014-15-THI	5.3	0x0000A33A00000000	2014-05-29 00:00:00	NOT READABLE	12	0	0	VIS/18/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538331	49	NOT READABLE 	2015	120	5	VIS-1-X-18-2015-THI	3.17	0x0000A44500000000	2015-02-20 00:00:00	NOT READABLE 	12	0	0	VIS/1/18/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538332	49	ISHALIL KANAL THOTTIYA KAVI	2016	120	5	VIS-1-X-18-2016-THI	31.12	0x0000A64200000000	2016-07-13 00:00:00	MINI ANTONY IASM/S INFORMATION AND MUSICRELATION DEPT. TVPM	12	0	182	VIS/16/2016-THI	0	0	0	N	MINI ANTONY IASM/S INFORMATION AND MUSICRELATION DEPT. TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538333	61	THEYYAM	2007	120	5	VIS-1-X-180-2007-THI	24.27	0x0000998200000000	2007-08-06 00:00:00	M R HARIM/S INVIS MULTIMEDIA, TRIVANRUM	12	0	182	VIS/327/2007-THI	0	0	0	N	M R HARIM/S INVIS MULTIMEDIA, TRIVANRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538334	49	SEVEN SONG OF ALBUM : PRARTHANAYODE	2008	120	5	VIS-1-X-180-2008-THI	35.5	0x00009B7C00000000	2008-12-24 00:00:00	C K SHAJI, KANJIRAPPALLY	12	0	175	VIS/438/2008-THI	0	0	0	N	C K SHAJI, KANJIRAPPALLY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538335	49	ONE SONG OF ALBUM : THE MOOTA	2009	120	5	VIS-1-X-180-2009-THI	4.55	0x00009C3D00000000	2009-07-05 00:00:00	M/S HARISRI, ERNAKULAM	12	0	175	VIS/178/2009-THI	0	0	0	N	M/S HARISRI, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538336	49	ONE SONG OF ALBUM: ANUYATHRA	2010	120	5	VIS-1-X-180-2010-THI	5.17	0x00009D8000000000	2010-05-24 00:00:00	M/S J.S. ENTERTAINMENT ALAPPUZHA DIST	12	0	175	VIS-137-2010-THI	0	0	0	N	K.P. RADHAKRISHNAN, M/S J.S. ENTERTAINMENT, KICHATTUPURATHU HSE, KARICHAL, ALAPPUZHA DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538337	49	SHABDHGAL 	2011	120	5	VIS-1-X-180-2011-THI	30.45	0x00009EEE00000000	2011-05-25 00:00:00	I & PRD GOVT OF KERALA , TRIVANDRUM 	12	0	182	VIS/158/2011-THI	0	0	0	N	DIRECTOR, I & PRD GOVT OF KERALA SECRETARIAT, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538338	49	ONE SONG OF THE FILM: NJANUM ENTE FAMILIYUN	2012	120	5	VIS-1-X-180-2012-THI	4.46	0x00009FDA00000000	2012-01-16 00:00:00	M/S SEVEN ARTS INTL. PVT. LTD. CHENNAI	12	0	175	VIS/12/2012-THI	0	0	0	N	G.P. VIAYAKUMAR PROPRIATER, M/S SEVAN ARTS INTERNATIONAL SHENIY RD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546478	44	GOODBYE 89 VOL : 5	1990	121	6	VUA-421-MUM	0	0x000080B600000000	1990-03-20 00:00:00	M/S VIDEO MASTER	12	0	175	VUA/421/1990	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538339	49	ONE SONG OF THE ALBUM: AMMATKOVENTI 	2013	120	5	VIS-1-X-180-2013-THI	4	0x0000A15600000000	2013-01-30 00:00:00	M/S KANNASSANTTU, FILMS, PAIUPPAD, KOTTAYAM	12	0	175	VIS/8/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538340	49	NOT READABLE	2007	120	5	VIS-1-X-181-2007-THI	4.35	0x0000997F00000000	2007-08-03 00:00:00	NOT READABLE	12	0	175	VIS/351/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538341	49	ONE SONG OF ALBUM: MAZHAREGHAN	2008	120	5	VIS-1-X-181-2008-THI	5.6	0x00009B7C00000000	2008-12-24 00:00:00	M/S A R M  CREATIONS., ATTAPPADY	12	0	175	VIS/444/2008-THI	0	0	0	N	MR. A. MANIKANDAN ,M/S A R M CREATIONS, ATTAPPADY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538342	49	ONE PROMO OF FILM : RAHASYA POLICE	2009	120	5	VIS-1-X-181-2009-THI	1.33	0x00009C3D00000000	2009-07-05 00:00:00	M/S KOKERS FILMS, KOCHI	12	0	0	VIS/181/2009-THI	0	0	0	N	SIYAD KOKERM/S KOKERS FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538343	49	ORMAYIL ORU MANJUKALAM	2010	120	5	VIS-1-X-181-2010-THI	1.8	0x00009D7900000000	2010-05-17 00:00:00	M/S AMAZING MEDIA KANNUR DIST670354	12	0	0	VIS-134-2010-THI	0	0	0	N	C.H. NISHAD, M/S AMAZING MEDIA, PERINGOME P.O., PAYYANUR VIA, KANNUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538344	49	SANDEHIYUDE SAMVADA DOORNGALM	2011	120	5	VIS-1-X-181-2011-THI	34.21	0x00009EEE00000000	2011-05-25 00:00:00	GOV & PRD. GOVT. OF KERALA , TRIVANDRUM	12	0	182	VIS/157/2011-THI	0	0	0	N	DIRECTOR T. & PRO. GOVT. OF KERALA SECRETARIAT. TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538345	49	PANTHALA VASAN	2012	120	5	VIS-1-X-181-2012-THI	29.9	0x00009FDA00000000	2012-01-16 00:00:00	TEMPLE ADVISOR BOARD, VALIYAKOLKKAL; TEMPLE PANDALAP	12	0	182	VIS/9/2012-THI	0	0	0	N	G. VENUGOPAL SECRETORY TEMPL. ADVISOR, BOARD VALLIYAKOIKKAL TEMPLE, PANDALAM , KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538346	49	ONE SONG OF ALBUM : SUHRUTHUKKAL	2013	120	5	VIS-1-X-181-2013-THI	4.42	0x0000A15600000000	2013-01-30 00:00:00	M/S JPS PRODUCTIONS, PERUMBADAPPU, MALAPPURAM	12	0	175	VIS/6/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538347	49	DHE MAVELI COMPATH	2007	120	5	VIS-1-X-182-2007-THI	66.35	0x0000997F00000000	2007-08-03 00:00:00	NADIRSHAHM/S NADGROUP, UDYOGAMANDAL, KOCHI	12	0	175	VIS/350/2007-THI	0	0	0	N	NADIRSHAHM/S NADGROUP, UDYOGAMANDAL, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538348	51	NOT READABLE 	2008	120	5	VIS-1-X-182-2008-THI	4.45	0x00009B8100000000	2008-12-29 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-182-2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538349	51	TWO SONGS OF ALBUM : AARODUN MINADATHEY	2009	120	5	VIS-1-X-182-2009-THI	8.27	0x00009C3400000000	2009-06-26 00:00:00	M/S VISHNU CREATIONS, TRIVANDRUM	12	0	175	VIS/171/2009-THI	0	0	0	N	M/S VISHNU CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538350	49	ONE SONG OF ALBUM: YANINI	2010	120	5	VIS-1-X-182-2010-THI	5.21	0x00009D7500000000	2010-05-13 00:00:00	M/S UNITED CREATIONS, PALAKKAD678007	12	0	175	VIS-131-2010-THI	0	0	0	N	MOHAMMED MOOSA, M/S UNITED CREATIONS, K.P. HOUSE, VADAKKETHARA, MARUTHARODE, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538351	49	ONE PROMO OF FILM SANKARUN MOHAHANUN	2011	120	5	VIS-1-X-182-2011-THI	1.21	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-182-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538352	59	TWO PROMOS OF FILM: YAMA MUDURU	2012	120	5	VIS-1-X-182-2012-THI	1	0x00009FD700000000	2012-01-13 00:00:00	M/S LAKSHMI VASANTHI PRODN. CHENNAI 93	12	0	175	VIS/1/2012-THI	0	0	0	N	A. AVENKATRA RAO , PROPERTIES M/S LAKSHMI VASANI PROMS SALIGRAMA CHENNAI 600 09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538353	49	TWO SONGS & 1 PROMO OF FILM : HOUSE FULL 	2013	120	5	VIS-1-X-182-2013-THI	6.16	0x0000A14F00000000	2013-01-23 00:00:00	M/S. MOVIE MASTERS, HOSAKERCHALLI, BANGALORE 	12	0	175	VIS/7/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538354	49	1 SONG OF ALBUM : ENTE KALLIPENNE	2007	120	5	VIS-1-X-183-2007-THI	3.25	0x0000997E00000000	2007-08-02 00:00:00	GEORGE MATHAIM/S DIANA PRODUCTIONS, MAVELIKKARA	12	0	175	VIS/334/2007-THI	0	0	0	N	GEORGE MATHAIM/S DIANA PRODUCTIONS, MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538355	49	NOT READABLE	2008	120	5	VIS-1-X-183-2008-THI	4.3	0x00009B7700000000	2008-12-19 00:00:00	M/S SARIGA CREATIONS, PALAKKAD	12	0	175	VIS/405/2008-THI	0	0	0	N	SRI SASIKUMARM/S SARIGA CREATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538356	49	ONE SONG OF ALBUM : PARAYATHE	2009	120	5	VIS-1-X-183-2009-THI	4.8	0x00009C3400000000	2009-06-26 00:00:00	M/S MULLA CREATIONS, PONNANI	12	0	175	VIS/176/2009-THI	0	0	0	N	M/S MULLA CREATIONS, PONNANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538357	49	TWO SONGS OF ALBUM: ORU SWAPNA MANDHARAM	2010	120	5	VIS-1-X-183-2010-THI	9.31	0x00009D7500000000	2010-05-13 00:00:00	SIBY VARGHASE, M/S NEELAMBARI MUSICS, THEJAS, EAPPAN PARAMBIL, THATTARAMBALAM P.O., MAVELIKKARA3	12	0	175	VIS-128-2010-THI	0	0	0	N	SIBY VARGHASE, M/S NEELAMBARI MUSICS, THEJAS, EAPPAN PARAMBIL, THATTARAMBALAM P.O., MAVELIKKARA3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538358	51	NOT READABLE 	2011	120	5	VIS-1-X-183-2011-THI	4.16	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-183-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538359	49	ONE SONG OF THE ALBUM: CHANDRACHOGDA	2012	120	5	VIS-1-X-183-2012-THI	5.46	0x00009FD600000000	2012-01-12 00:00:00	M/S 3C ENTERTAINERS , THRISSURE ,680306	12	0	175	VIS/78/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538360	49	NOT READABLE	2013	120	5	VIS-1-X-183-2013-THI	30	0x0000A14800000000	2013-01-16 00:00:00	NOT READABLE	12	0	190	VIS/5/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538361	49	9  SONGS OF ALBUM : AMMA KAITHOZHAM	2007	120	5	VIS-1-X-184-2007-THI	37.23	0x0000997E00000000	2007-08-02 00:00:00	M C SAJITHANM/S M C VIDEOS, THRISSUR	12	0	175	VIS/333/2007-THI	0	0	0	N	M C SAJITHANM/S M C VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538362	49	ONE SONG OF THE ALBUM: SARAMAM 	2008	120	5	VIS-1-X-184-2008-THI	5.44	0x00009B7500000000	2008-12-17 00:00:00	VIJAYIL VEEDU , PAZHAVEEDU P.O. ALAPUZHA	12	0	175	VIS/435/2008-THI	0	0	0	N	ANESH CHANDRAN , /S VINICS MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538363	49	FOUR SONGS OF ALBUM : HAI MEHABOOBA	2009	120	5	VIS-1-X-184-2009-THI	19.54	0x00009C3400000000	2009-06-26 00:00:00	M/S ALLIAN MEDIA, ALUVA	12	0	175	VIS/175/2009-THI	0	0	0	N	K K RASHEEDM/S ALLIAN MEDIA, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538364	49	ONE SONG OF THE ALBUM: NIN MANDHASATHIL	2010	120	5	VIS-1-X-184-2010-THI	3.5	0x00009D7200000000	2010-05-10 00:00:00	 M/S LAKSHMI LAVANYA CREATIONS , THUNPARATHALAYKKAL, TRIVANDRUM	12	0	175	VIS/125/2010-THI	0	0	0	N	SMT. S. D. LAKSHMI , M/S LAKSHMI LAVANYA CREATIONS , THUNPARATHALAYKKAL, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538365	61	LOST IN THE UNIVERSE 	2011	120	5	VIS-1-X-184-2011-THI	4.42	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-184-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538366	49	TWO SONGS OF THE FILM: ORU KUDDUMBA CHITRAM	2012	120	5	VIS-1-X-184-2012-THI	8.27	0x00009FD500000000	2012-01-11 00:00:00	M/S SRM CREATIONS TRIVANDRUM 1	12	0	175	VIS/6/2012-THI	0	0	0	N	KAMESH KUMAR M/S SK CREATIONS., KRISHNA NIKETAN KRAD 5TRIVANDRUM 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538367	49	KILUKKAMPETTY  VOL 3	2013	120	5	VIS-1-X-184-2013-THI	39.45	0x0000A14300000000	2013-01-11 00:00:00	NOT READABLE	12	0	190	VIS/2/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538368	49	9 SONGS OF ALBUM : HRUDAYATHIL ENNUM	2007	120	5	VIS-1-X-185-2007-THI	39.48	0x0000997D00000000	2007-08-01 00:00:00	MR. SHAJAHANM/S SPICE VIDEOS, MANJERI	12	0	175	VIS/337/2007-THI	0	0	0	N	MR. SHAJAHANM/S SPICE VIDEOS, MANJERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538369	49	ONE SONG OF ALBUM : MUTHE MUTHE	2008	120	5	VIS-1-X-185-2008-THI	4.5	0x00009B7500000000	2008-12-17 00:00:00	NOT READABLE	12	0	175	VIS/433/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538370	49	ONE SONG & THREE PROMOS OF FILM : E PATTANATHIL BHOOTHAM	2009	120	5	VIS-1-X-185-2009-THI	10.2	0x00009C3100000000	2009-06-23 00:00:00	M/S HIBRIGHT MOVIE CREATIONS, COCHIN	12	0	175	VIS/173/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538371	49	FOUR SONGS OF FILM: AMMA NILAVU	2010	120	5	VIS-1-X-185-2010-THI	16.49	0x00009D7200000000	2010-05-10 00:00:00	M/S A.S. STUDIO NINE FILMS PVT. LTD, KOCHI16	12	0	0	VIS-125-2010-THI	0	0	0	N	SASI AYYANCHITRA MG. DIRECTOR, M/S A.S. STUDIO NINE FILMS PVT. LTD, KOCHI16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538372	49	ONE SONG OF ALBUM: OMANIKAN ORNAKAL	2011	120	5	VIS-1-X-185-2011-THI	3.26	0x00009EEC00000000	2011-05-23 00:00:00	M/S SIJO CREATIONS, KANNUIR, KERALA	12	0	175	VIS/149/2011-THI	0	0	0	N	SIJO ROCKY SIJO CREATIONS, KARIBANACKAL HSE, PULIKURUMBA P.O. NADVI KANNUR, KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538373	49	THREE SONGS OF THE & ONE PROMO OF FILM: PADAMASREE SHRAIN DR. SAROJKUMAR	2012	120	5	VIS-1-X-185-2012-THI	11.25	0x00009FD300000000	2012-01-09 00:00:00	M/S VAISHAKA CYNAA PUDAKKAL P.LO. ATTINGAL TRIVANDRUM DIST	12	0	175	VIS/3/2012-THI	0	0	0	N	BACHAN RAJAN MG., PARTNERS M/S VAISHAKA CYNAA PUDAKKAL P.LO. ATTINGAL TRIVANDRUM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538374	49	TWO SONGS & ONE PROMO OF FILM : PAKARAN 	2013	120	5	VIS-1-X-185-2013-THI	10.24	0x0000A14300000000	2013-01-11 00:00:00	M/S. SALLIE GARDNER PICTURES , TRIVANDRUM 	12	0	175	VIS/3/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538375	49	2 PROMOS OF FILMS : A K G	2007	120	5	VIS-1-X-186-2007-THI	2.32	0x0000997800000000	2007-07-27 00:00:00	NOT READABLE	12	0	175	VIS/332/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538376	49	FIVE SONGS OF ALBUM: SAKTHIKULAGRA SREE DHARMANASTHANAVU	2008	120	5	VIS-1-X-186-2008-THI	25.15	0x00009B7400000000	2008-12-16 00:00:00	S. SOMAN PILLAI, M/S SREE MOVIES, SAKHTHIKULANGARA P.O. KILLAM	12	0	175	VIS/428/2008-THI	0	0	0	N	S. SOMAN PILLAI, M/S SREE MOVIES, SAKHTHIKULANGARA P.O. KILLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538377	49	ONE SONG OF ALBUM : ANNORUNAAL	2009	120	5	VIS-1-X-186-2009-THI	4.59	0x00009C3000000000	2009-06-22 00:00:00	M/S SWAPNAM THRISSUR	12	0	175	VIS/170/2009-THI	0	0	0	N	ULLAS BABUM/S SWAPNAM, AMALA NAGAR, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538378	49	SHELTER	2010	120	5	VIS-1-X-186-2010-THI	3.58	0x00009D6F00000000	2010-05-07 00:00:00	M/S VYGA ANIMATION SYSTEMS, TRIVANDRUM	12	0	188	VIS-124-2010-THI	0	0	0	N	SRI. RAGHU. G, M/S VYGA ANIMATION SYSTEMS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538379	61	BABY TELL ME	2011	120	5	VIS-1-X-186-2011-THI	4.36	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-186-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538380	49	1 SOMG OF ALBUM; MERA HINDUSTAN	2007	120	5	VIS-1-X-187-2007-THI	4.18	0x0000997700000000	2007-07-26 00:00:00	MR. VIPIN XAVIER, VATTATHARA HOUSE, KOCHI.	12	0	175	VIS/331/2007-THI	0	0	0	N	MR. VIPIN XAVIER, VATTATHARA HOUSE, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538381	49	ONE SONG OF THE ALBUM: HAI MEHBAOOBA	2008	120	5	VIS-1-X-187-2008-THI	5.4	0x00009B4B00000000	2008-11-05 00:00:00	A.A. NAVAS , M/S ALINE MEDIA., ALUVA	12	0	175	VIS/373/2008-THI	0	0	0	N	A.A. NAVAS , M/S ALINE MEDIA., ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538382	49	THREE SONGS OF ALBUM : MANATHE AMBILI	2009	120	5	VIS-1-X-187-2009-THI	11.55	0x00009C2D00000000	2009-06-19 00:00:00	MD RAFIM/S SHR COMBINES, ALUWA	12	0	175	VIS/169/2009-THI	0	0	0	N	MD RAFIM/S SHR COMBINES, ALUWA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538383	49	ONE SONG OF ALBUM: ENTE THANGAKODATHINU	2010	120	5	VIS-1-X-187-2010-THI	5.2	0x00009D6F00000000	2010-05-07 00:00:00	M/S KAKKADANHAL CREATIONS, POOKKOTTUR	12	0	175	VIS-123-2010-THI	0	0	0	N	SRI. MAHIKANDAN, M/S KAKKADAMMAL CREATIONS, PSOKOTTOR, MALAPPUKAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538384	49	TWO SONGS OF ALBUM PRANAYA KAZHAYIL	2011	120	5	VIS-1-X-187-2011-THI	9.321	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-187-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538385	49	MANAL KOTTU	2007	120	5	VIS-1-X-188-2007-THI	43.2	0x0000997700000000	2007-07-26 00:00:00	MR. JAFARM/S VIBGYOR FILMS, MANJERI	12	0	0	VIS/330/2007-THI	0	0	0	N	MR. JAFARM/S VIBGYOR FILMS, MANJERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538386	49	ONE SONG OF ALBUM: ENTE AARATAVASAN	2008	120	5	VIS-1-X-188-2008-THI	4.38	0x00009B4B00000000	2008-11-05 00:00:00	RAJAGOPALAN, THAZHATH VALAPPIL, VILALLON 	12	0	175	VIS/372/2008-THI	0	0	0	N	RAJAGOPALAN, THAZHATH VALAPPIL, VILALLON 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538387	49	OPPANA	2009	120	5	VIS-1-X-188-2009-THI	28.53	0x00009C2900000000	2009-06-15 00:00:00	M/S INVIS MULTIMEDIA, TRIVANDRUM	12	0	175	VIS/165/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538388	49	ONE PROMO OF FILM: ORU NAAL VARUM	2010	120	5	VIS-1-X-188-2010-THI	1.28	0x00009D6C00000000	2010-05-04 00:00:00	M/S MANIYAN PILLA RAJU PRODNS, TRIVANDRUM3	12	0	175	VIS-122-2010-THI	0	0	0	N	MANIYAN PILLA RAJU, PROPRITOR M/S MANIYAN PILLA RAJU PROONS, KOWDIAR, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538389	49	FOUE SONGS AND PNE PROMO OF FILM KORAIITY PATTANAN EAILWAY GATE	2011	120	5	VIS-1-X-188-2011-THI	19.2	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-188-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538390	49	1 PROMO OF FILM; NAADIYA KOLLAPETTA RATHRE	2007	120	5	VIS-1-X-189-2007-THI	0.44	0x0000997700000000	2007-07-26 00:00:00	MR. K. MADHU, M/S KRISHNA KRIPA, TRIVANDARAM	12	0	184	VIS/329/2007-THI	0	0	0	N	MR. K. MADHU, M/S KRISHNA KRIPA, TRIVANDARAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538391	49	TWO SONGS OF ALBUM : KANMANI	2008	120	5	VIS-1-X-189-2008-THI	11.13	0x00009B4B00000000	2008-11-05 00:00:00	DEEPAK MOHANDAS, DEEPTI HOUSE, KOZHIKODE DIST	12	0	175	VIS/371/2008-THI	0	0	0	N	DEEPAK MOHANDAS, DEEPTI HOUSE, KOZHIKODE DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538392	49	ONE SONG OF FILM : VIOLET	2009	120	5	VIS-1-X-189-2009-THI	4.57	0x00009C2900000000	2009-06-15 00:00:00	NOT READABLE	12	0	175	VIS/162/2009-THI	0	0	0	N	M P SURENDRANTRIPPUNITHURA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538393	49	ONE SONG OF THE ALBUM: YUDHBHOMIYILE POOKAL	2010	120	5	VIS-1-X-189-2010-THI	4.3	0x00009D6C00000000	2010-05-04 00:00:00	YELUTHASHERY PURAYIDAM LALAMUZHA M/S SEEKO SAMITHAN WARD	12	0	175	VIS/119/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538394	49	TUN TUN RETURNS 	2011	120	5	VIS-1-X-189-2011-THI	52.3	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-189-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538395	49	NOT READABLE 	2013	120	5	VIS-1-X-19-2002-THI	25	0x0000A22C00000000	2013-09-01 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-19-2002-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538396	49	THUDA KAM 	2006	120	5	VIS-1-X-19-2004-THI	5	0x0000987D00000000	2006-11-18 00:00:00	NOT READEBLE	12	0	198	VIS-1-X-19-2004-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538397	49	7 SONGS OF ALBUM  PERISATHIN KALATHE 	2006	120	5	VIS-1-X-19-2006-THI	37.26	0x0000989E00000000	2006-12-21 00:00:00	MR. SAJITH PACHAI , M/S. MILLENNIUM AUDIOS CALICUT 	12	0	175	VIS/171/2006- THI	0	0	0	N	MR. SAJITH PACHAI , M/S. MILLENNIUM AUDIOS CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538398	49	ONE SONG OF THE ALBUM MALAYALEE PENNE 	2007	120	5	VIS-1-X-19-2007-THI	4.3	0x00009A0200000000	2007-12-12 00:00:00	MR. ARUNKUMAR , M/S. ANGLE FILMS, TRISSUR 	12	0	175	VIS/517/2007-THI	0	0	0	N	MR. ARUNKUMAR , M/S. ANGLE FILMS, TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538399	49	MUMTHIRIKALLU 	2008	120	5	VIS-1-X-19-2008-THI	4.4	0x00009B6200000000	2008-11-28 00:00:00	V.K. SUBRANMIAN , MM/S NKAKKARS MUSICS , THRISSURE	12	0	175	VIS/.409/2008-THI	0	0	0	N	V.K. SUBRANMIAN , MM/S NKAKKARS MUSICS , THRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538400	49	FIVE SONGS OF ALBUM: PADAMNATHEETHAN	2009	120	5	VIS-1-X-19-2009-THI	24.57	0x00009CE300000000	2009-12-18 00:00:00	AB VINOD NARAYAN ,M/S AARSHA COMMUNICATION SREEPURAM TUDAKI	12	0	175	VIS/299/2009-THI	0	0	0	N	AB VINOD NARAYAN ,M/S AARSHA COMMUNICATION SREEPURAM TUDAKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538401	49	KALADHARAHTE YATHRAKAL	2010	120	5	VIS-1-X-19-2010-THI	26.2	0x00009E4D00000000	2010-12-15 00:00:00	MOT READEBLE 	12	0	0	VIS-1-X-19-2010-THI	0	0	0	N	K.S.PRASAD M/S COCHIN GUINNES  ,NO 36/2499	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538402	49	NOT READABLE 	2011	120	5	VIS-1-X-19-2011-THI	6.18	0x00009FB800000000	2011-12-13 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-19-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538403	49	TWO SONGS OF FILM: B.20	2012	120	5	VIS-1-X-19-2012-THI	8.29	0x0000A12D00000000	2012-12-20 00:00:00	M/S ANIMATION BHAIRAVI , ERNAKULAM	12	0	175	VIS/258/2012-THI	0	0	0	N	NOT READABLE`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538404	49	MUTHUANIKAL	2014	120	5	VIS-1-X-19-2013-THI	67.7	0x0000A2BB00000000	2014-01-22 00:00:00	M/S DEPARTMENT OF SESCRED MUSIC & COMMUNICATION THRUVALLA, PATHAN AM THITTA	12	0	188	VIS/232/2013-THI	0	0	0	N	REV. JOHN AATHAL, M/S DEPARTMENT OF SEXRED MUSIC & COMMUNICATIONS  SCS COMPOUND OF THIRUVAILA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538405	49	COPORATE A TECHNO THRILLER	2014	120	5	VIS-1-X-19-2014-15-THI	41.29	0x0000A33F00000000	2014-06-03 00:00:00	M/S BUDGETLAB PRODUCTION, TVM	12	0	0	VIS/19/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538406	49	NOT READABLE 	2015	120	5	VIS-1-X-19-2015-THI	4.45	0x0000A43B00000000	2015-02-10 00:00:00	NOT READABLE 	12	0	0	VIS/1/19/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538407	49	MARUBHOOMIYILE ANNA	2016	120	5	VIS-1-X-19-2016-THI	3.57	0x0000A64400000000	2016-07-15 00:00:00	SHRI DAVID KAGHAPILLY M/S DAVID KACHAPILLY ORODUCTION TRISSUR	12	0	0	VIS-1-X-19-2016-THI	0	0	0	N	SHRI DAVID KAGHAPILLY M/S DAVID KACHAPILLY ORODUCTION TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538408	49	6  SONGS OF THE ALBUM : MULLA MOTTU POLE	2007	120	5	VIS-1-X-190-2007-THI	29.1	0x0000997600000000	2007-07-25 00:00:00	K A ASHARAFM/S AL FAIDHA VIDEOS, ALUVA	12	0	175	VIS/326/2007-THI	0	0	0	N	K A ASHARAFM/S AL FAIDHA VIDEOS, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538409	49	ONE SONG OF ALBUM : ISHRAMALLE	2008	120	5	VIS-1-X-190-2008-THI	4.13	0x00009B4B00000000	2008-11-05 00:00:00	ABU THAHER, PUTHUVEEDU, KULASEKHARAN, T.N	12	0	175	VIS/369/2008-THI	0	0	0	N	ABU THAHER, PUTHUVEEDU, KULASEKHARAN, T.N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538410	49	NOT READABLE	2009	120	5	VIS-1-X-190-2009-THI	22.3	0x00009C2900000000	2009-06-15 00:00:00	M/S AMAL JEES CREATIONS, THRISSUR	12	0	175	VIS/161/2009-THI	0	0	0	N	M/S AMAL JEES CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538411	49	PRANAYA SALLAPAN 	2010	120	5	VIS-1-X-190-2010-THI	8.26	0x00009D6600000000	2010-04-28 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-190-2010-THI	0	0	0	N	A.B .ANEESH ,M/S VINESHA VIDEO, ALUNGAL HOUSE NARAYAMBALAM P.O.ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538412	49	ONE SONG OF ALBUM CHANDRA KANTHAR	2011	120	5	VIS-1-X-190-2011-THI	4.15	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-190-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538413	49	3 SONGS AND 2 PROMOS OF FILM HEART BEATS 	2007	120	5	VIS-1-X-191-2007-THI	13.51	0x0000997500000000	2007-07-24 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-191-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538414	49	ONE SONG OF ALBUM : NISHAGANDHI	2008	120	5	VIS-1-X-191-2008-THI	4.13	0x00009B4B00000000	2008-11-05 00:00:00	SURJIT SSM/S HB PRODUTIONS,TVPM	12	366	175	VIS/368/2008-THI	0	0	0	N	SURJIT SSM/S HB PRODUTIONS,TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538415	49	FIVE SONGS OF ALBUM : ABHAYAM VARADHAM	2009	120	5	VIS-1-X-191-2009-THI	27.3	0x00009C2400000000	2009-06-10 00:00:00	M/S SRI KARTHIKEYA VISUAL PRODUCTIONS 	12	0	175	VIS/157/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538416	49	THE FRANKS OF INNOCENCE	2010	120	5	VIS-1-X-191-2010-THI	24.28	0x00009D6400000000	2010-04-26 00:00:00	M/S HOUSIONG CREATIONS, KLOLLAM DIST	12	0	182	VIS/118/2010-THI	0	0	0	N	SRI. TITUS LAZAR , M/S HOUSHINI CREATIONS, KUNICODE , KOLLAN DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538417	49	NOT READABLE 	2011	120	5	VIS-1-X-191-2011-THI	37.37	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-191-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538418	49	4 SONGS OF THE ALBUM ORUNAL	2007	120	5	VIS-1-X-192-2007-THI	18.27	0x0000997500000000	2007-07-24 00:00:00	MR. BIJU NADARAJAN, GURDEVAVILASAM, 	12	0	175	VIS/93/2006-THI	0	0	0	N	MR. BIJU NADARAJAN, GURDEVAVILASAM, KALLAMBALAM. ATTINGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538419	49	NOT READABLE	2008	120	5	VIS-1-X-192-2008-THI	9.37	0x00009B4B00000000	2008-11-05 00:00:00	M/S SIVAM CREATIONS, ALUVA	12	0	175	VIS/367/2008-THI	0	0	0	N	SREEKUMARM/S SIVAM CREATIONS, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538420	49	ONE SONG OF ALBUM : CHAKKARE	2009	120	5	VIS-1-X-192-2009-THI	4.54	0x00009C2400000000	2009-06-10 00:00:00	NOT READABLE	12	0	175	VIS/155/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538421	49	SONG OF ALBUM 6000 MINDS 	2010	120	5	VIS-1-X-192-2010-THI	3.44	0x00009D6400000000	2010-04-26 00:00:00	M/S RAYS OF MUSIC PVT LTD	12	0	0	VIS/117/2010-THI	0	0	0	N	S.B.PRASANTH, M/S RAYS OF GANGES FILES MUSIC PVT .LTD KOTTARAKARE ,KOLLAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538422	49	PONNNIN KOLUS 	2011	120	5	VIS-1-X-192-2011-THI	59	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-192-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538423	61	THOLAPAVAKOOTHU	2007	120	5	VIS-1-X-193-2007-THI	55.45	0x0000997500000000	2007-07-24 00:00:00	THE DIRECTOR, DEPTT. OF TOURISM, TRIVANDRUM	12	0	182	VIS/322/2007-THI	0	0	0	N	THE DIRECTOR, DEPTT. OF TOURISM, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538424	49	ONE SONG OF ALBUM : SASTAY	2008	120	5	VIS-1-X-193-2008-THI	4.24	0x00009B4B00000000	2008-11-05 00:00:00	SURENDRAN, NEDIYIRIPIL HOUSE, TRICHUR	12	0	175	VIS/366/2008-THI	0	0	0	N	SURENDRAN, NEDIYIRIPIL HOUSE, TRICHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538425	49	THREE SONG AND ONE PROMO OF FILM : PUTHIYA MUKHAN	2009	120	5	VIS-1-X-193-2009-THI	14.44	0x00009C2400000000	2009-06-10 00:00:00	ANIL MATHEWM/S BETHESTHA PRODNS, THIRUVANANTHAPURAM	12	0	175	VIS/160/2009-THI	0	0	0	N	ANIL MATHEWM/S BETHESTHA PRODNS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538426	49	ONE SONG OF THE ALBUM: BURNING HEARING	2010	120	5	VIS-1-X-193-2010-THI	4.3	0x00009D6400000000	2010-04-26 00:00:00	M.S EDIT WORLD . ETTUNANAOOR , KOTTAYAM	12	0	175	VIS/115/2010-THI	0	0	0	N	SRI. SHINE THOMAS , M/S EDIT WORLD ETTUMANOOR , KOTTAYAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538427	49	ALBUM: M,ONJATHI PENNU 	2011	120	5	VIS-1-X-193-2011-THI	4.39	0x00009EEC00000000	2011-05-23 00:00:00	M/.S SREE RAGAM PRODUCTIONS, TRIVANDRUM	12	0	175	VIS/150/2011-THI	0	0	0	N	SRI ANITHAKUMARI M. VATTYOORKAVU . TRIVFANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538428	61	KAKKIRISSI NATAKAM	2007	120	5	VIS-1-X-194-2007-THI	46.19	0x0000997500000000	2007-07-24 00:00:00	THE DIRECTOR, DEPT. OF TOURISM, TRIVANDRUM	12	0	182	VIS/321/2007-THI	0	0	0	N	THE DIRECTOR, DEPT. OF TOURISM, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538429	49	KANAM  LIFE STORY OF A MIDLAND HILL	2008	120	5	VIS-1-X-194-2008-THI	28.1	0x00009B4A00000000	2008-11-04 00:00:00	M/S SOCIETY FOR ECOLOGY AND ARTS, PILATHARA	12	0	182	VIS/365/2008-THI	0	0	0	N	BABU KAMBRATH, CHIARMANSOCIETY FOR ECOLOGY AND ARTS, PILATHARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538430	49	TWO SONGS AND ONE PROMO OF FILM : PRAMUKHAN	2009	120	5	VIS-1-X-194-2009-THI	8.25	0x00009C2400000000	2009-06-10 00:00:00	M/S CINEMA MOVIES, ERNAKULAM	12	0	175	VIS/159/2009-THI	0	0	0	N	BIJU JOHNM/S CINEMA MOVIES, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538431	49	NOT READABLE 	2010	120	5	VIS-1-X-194-2010-THI	12.21	0x00009D6000000000	2010-04-22 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-194-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538432	49	FOUR SONGS OF ALBUM KANKKOBATHU	2011	120	5	VIS-1-X-194-2011-THI	15.19	0x00009EE800000000	2011-05-19 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-194-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538433	61	CHAVITTU NATAHAM 	2007	120	5	VIS-1-X-195-2007-THI	65.47	0x0000997500000000	2007-07-24 00:00:00	THE DIRECTOR , DEPARTMENT OF TOURISM , TRIVANDRUM 	12	0	182	VIS/320/2007-THI	0	0	0	N	THE DIRECTOR , DEPARTMENT OF TOURISM , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538434	49	3 SONGS OF FILM: URKKUKKA VALLAPROZHUN 	2008	120	5	VIS-1-X-195-2008-THI	12.4	0x00009B4900000000	2008-11-03 00:00:00	M/S VISHNU Y. S. M/S GOD'S OWN MOVTZ , VARTAL 	12	0	175	VIS/364/2008-THI	0	0	0	N	VISHNU Y. S. M/S GOD'S OWN MOVTZ , VARTAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538435	49	ONE SONG OG ALBUM: MINISHANGAL	2008	120	5	VIS-1-X-195-2009-THI	4	0x00009AB200000000	2008-06-05 00:00:00	MR. A. JESPH T. A. M/S AJESH SHILPI , KODUNGALLOR	12	0	175	VIS/154/2008-THI	0	0	0	N	MR. A. JESPH T. A. M/S AJESH SHILPI , KODUNGALLOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538436	49	ANNAR	2010	120	5	VIS-1-X-195-2010-THI	34.15	0x00009D6000000000	2010-04-22 00:00:00	SHRI T.P. MADDHUKUMAR,E.O.	12	0	0	VIS/113/2010	0	0	0	N	RAJESH ,ZACHARIAS ,M/S CELEBS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538437	49	NOT READABLE 	2011	120	5	VIS-1-X-195-2011-THI	8.4	0x00009EDF00000000	2011-05-10 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-195-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538438	61	POORAKKALI	2007	120	5	VIS-1-X-196-2007-THI	57.1	0x0000997500000000	2007-07-24 00:00:00	THE DIRECTOR, DEPT. OF TOURISM, GOVT. OF KERALA, TRIVANDRUM	12	0	182	VIS/319/2007-THI	0	0	0	N	THE DIRECTOR, DEPT. OF TOURISM, GOVT. OF KERALA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538439	49	ALBUM : LASYAN, MOHANAM, NADANAN	2008	120	5	VIS-1-X-196-2008-THI	27.52	0x00009B4600000000	2008-10-31 00:00:00	M/S FIDHA CREATIONS, PATTTHARA, PALAKKAD	12	0	175	VIS/362/2008-THI	0	0	0	N	FAZAL T T, PATTITHARA, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538440	49	SIX SONGS OF THE ALBUM: OH FAIHINA	2009	120	5	VIS-1-X-196-2009-THI	29.5	0x00009C1F00000000	2009-06-05 00:00:00	NOT READABLE	12	0	175	VIS/154/2009-THI	0	0	0	N	MR. SAJITH PACHAI , M/S LENIDA AUDIO & VIDEO VISON CALICUTT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538441	49	NEELARAVIL 	2010	120	5	VIS-1-X-196-2010-THI	8.59	0x00009D5F00000000	2010-04-21 00:00:00	NOT READABLE	12	0	0	VIS/112/2010-THI	0	0	0	N	SHRI T K SMITH ESAPAL , MALAPPURAS DT MYS  DORERED  MUZECA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538442	49	INNU NJAN	2011	120	5	VIS-1-X-196-2011-THI	68.34	0x00009EDB00000000	2011-05-06 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-196-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538443	61	NEHRU TROPHY BOAT RACE 	2007	120	5	VIS-1-X-197-2007-THI	27.51	0x0000997500000000	2007-07-24 00:00:00	THE DIRECTOR , DEPARTMENT OF TOURISM , TRIVANDRUM 	12	0	182	VIS/318/2007-THI	0	0	0	N	THE DIRECTOR , DEPARTMENT OF TOURISM , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538444	49	ONE SONG OF ALBUM: BALYAKALASAKHI	2008	120	5	VIS-1-X-197-2008-THI	5.3	0x00009B4600000000	2008-10-31 00:00:00	M/S NEELAMBRA CREATIONS, MALAPURAMA DIST	12	0	175	VIS/363/2008-THI	0	0	0	N	ABDUL GAFOOR  , M/S NEELABRA CREATIONS, MALAPPURAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538445	49	YOGA NIGHTIES	2009	120	5	VIS-1-X-197-2009-THI	0.49	0x00009C1F00000000	2009-06-05 00:00:00	M/S CREATIVE MEDIA ADOOR	12	0	0	VIS/152/2009-THI	0	0	0	N	M/S CREATIVE MEDIA ADOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538446	49	TWO SONGS AND PROMO OF FILM : POKKIRI RAJA	2010	120	5	VIS-1-X-197-2010-THI	8.32	0x00009D5F00000000	2010-04-21 00:00:00	NOT READABLE	12	0	175	VIS/111/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538447	49	ALBUM: ENTE SUNDARITTIKAYI	2011	120	5	VIS-1-X-197-2011-THI	4.25	0x00009EDB00000000	2011-05-06 00:00:00	M/.S DEVI CREATIONS, KARAMANA TVM	12	0	175	VIS/143/2011-THI	0	0	0	N	SRI SUIJITH S. NAIR DEVI NIVAS KALAOY, KARMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538529	49	ELLAM ORU SWAPNAN	2011	120	5	VIS-1-X-21-2011-THI	19.42	0x00009FB700000000	2011-12-12 00:00:00	NOT READABLE	12	0	0	VIS/359/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538448	61	KUTIYATTON BALIVADHAN	2007	120	5	VIS-1-X-198-2007-THI	62.14	0x0000997500000000	2007-07-24 00:00:00	HARI MANAGING PARTNERM/S INVIS MULTIMEDIA, TVM	12	0	182	VIS/317/2007-THI	0	0	0	N	HARI MANAGING PARTNERM/S INVIS MULTIMEDIA, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538449	49	BAPPAKKORU KALYANAM	2008	120	5	VIS-1-X-198-2008-THI	68.4	0x00009B4600000000	2008-10-31 00:00:00	ABD RASHIDM/S NAZ CREATIONS, CALICUT	12	0	0	VIS/359/2008-THI	0	0	0	N	ABD RASHIDM/S NAZ CREATIONS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538450	49	MAYA MEHRABANI	2009	120	5	VIS-1-X-198-2009-THI	46.8	0x00009C1F00000000	2009-06-05 00:00:00	M/S SHEEN STAR, MALAPPURAM	12	0	0	VIS/151/2009-THI	0	0	0	N	MR. MURALEEDHARAN, P., M/S SHEEN STAR MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538451	49	ONE SONG OF ALBUM: SNEHICHIRUNNU NJAN SONG: ISHATAMAAYIRUNNO	2010	120	5	VIS-1-X-198-2010-THI	4.45	0x00009D5A00000000	2010-04-16 00:00:00	NOT READABLE	12	0	175	VIS/110/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538452	49	PROMO & SONGS OF : SALIN PEPPER	2011	120	5	VIS-1-X-198-2011-THI	12.14	0x00009EDB00000000	2011-05-06 00:00:00	M/S LUCASAM CREATIONSM MULUND (W) MUMBAI MUMBAI	12	0	175	VIS/141/2011-THI	0	0	0	N	SRI SADANADAN KENGORAIN & SRI DEBOBOROTO MENDAL 301/1 VIKAS COMMERCIAL BHAKTI MARG, MULUND (V)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538453	49	1 SONGS OF ALBUM: THEHAVAYAL	2007	120	5	VIS-1-X-199-2007-THI	3.43	0x0000997500000000	2007-07-24 00:00:00	MR. THOMAS P. F. PAMAYAKKADAN, U.C.C. ALUWA	12	0	175	VIS/323/2007-THI	0	0	0	N	MR. THOMAS P. F. PAMAYAKKADAN, U.C.C. ALUWA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538454	49	ALBUM: PANCHVAYAN 	2008	120	5	VIS-1-X-199-2008-THI	53.22	0x00009A3400000000	2008-01-31 00:00:00	M/S SWATHI MEDIA, KOCHI	12	0	175	VIS/358/2008-THI	0	0	0	N	SRI K. V. JALLEL KUMAR , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538455	49	OE SONG OF ALBUM:ENTE ONAN	2009	120	5	VIS-1-X-199-2009-THI	5.8	0x00009C1C00000000	2009-06-02 00:00:00	(NOT READABLE)	12	0	175	VIS/149/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538456	49	HASYA MANIKYAM	2010	120	5	VIS-1-X-199-2010-THI	50.3	0x00009D5A00000000	2010-04-16 00:00:00	M/S MILLENNIUM VIDEO VISION, CALICUT	12	0	175	VIS/101/2010-THI	0	0	0	N	SRI SAJITH PACHATT, M/S MILLENIUM VIDEO VISION, NADAKKAVU, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538457	49	PROMO OF SALRTHI PEPPER	2011	120	5	VIS-1-X-199-2011-THI	1.44	0x00009EDB00000000	2011-05-06 00:00:00	NOT READABLE	12	0	175	VIS/140/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538458	49	KANNEZHUTHI POTTUM THOTTU SONG : CHEMBAZHUKKA CHEMBAZHUKKA 	1999	120	5	VIS-1-X-2-1999-THI	2.44	0x00008DA100000000	1999-04-09 00:00:00	M/S. ONE 2 ONE CREATIONS , THIRUVANANTHAPURAM 	12	0	0	VIS/02/99-THI	0	0	0	N	SHRI S. N. RAGHUCHANDRAN NAIR , M/S. ONE 2 ONE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538459	49	NARASIMHAN SONG : NJANAM DHRYAM	2000	120	5	VIS-1-X-2-2000-THI	3.45	0x00008EDB00000000	2000-02-17 00:00:00	SHIR M J ANTHONY M/S AASHIRVAD CINEMAS, CHENNAI	12	366	0	VIS/02/2000-THI	0	0	0	N	SHIR M J ANTHONY M/S AASHIRVAD CINEMAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538460	49	DHEVAKI NANDHAN	2016	120	5	VIS-1-X-2-2016-THI	24.27	0x0000A58E00000000	2016-01-15 00:00:00	SRI SIJIHT . T. M. , M/S KANIYATH VINDHUMAYA FILM, KODAKARABA	12	0	0	VIS/2/2016-THI	0	0	0	N	SRI SIJIHT . T. M. , M/S KANIYATH VINDHUMAYA FILM, KODAKARABA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538461	49	SONG FROM FILM HRIDAYATHIL SOOKSHIKKAN , SONG : ENIKKU NEE......, SONG : SANDHYA KADALILU.......	2004	120	5	VIS-1-X-20-2004-THI	9.26	0x000095B000000000	2004-12-01 00:00:00	M/S. CHEMBAKASSERIL PRODUCTIONS, 	12	0	0	VIS/21/2004-THI	0	0	0	N	M/S. CHEMBAKASSERIL PRODUCTIONS, KOTHAMANGALAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538462	49	2 SONGS OF THE FILM ENTHE MINDATHAD ENITHE CHIRIKATHAD 	2006	120	5	VIS-1-X-20-2006-THI	10.28	0x0000989E00000000	2006-12-21 00:00:00	MR. THOMAS PETTAH , M/S. EURO VISUAL MEDIA , COCHI	12	0	0	VIS/170/2006-THI	0	0	0	N	MR. THOMAS PETTAH , M/S. EURO VISUAL MEDIA , COCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538463	49	2 SONGS & 2 PROMOS OF THE FILM KADNA PARAYUMBOL SONG 1: VYATHYASTANAMORU.. 2) MAAMBULLI	2007	120	5	VIS-1-X-20-2007-THI	9.54	0x00009A0200000000	2007-12-12 00:00:00	M/S LUMIERE FILM COMPANY, KOCHI	12	0	175	VIS/513/2007-THI	0	0	0	N	MR MUKESH & MR SREENIVASAN, M/S LUMIERE FILM COMPANY, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538464	49	JEEVITHATHILEKU ORU MADAKAYATHKA	2008	120	5	VIS-1-X-20-2008-THI	56.18	0x00009B6200000000	2008-11-28 00:00:00	ASHRAF M/S V T COMBINES OTHUKKUNGAL, MALAPURAM	12	366	0	VIS/408/2008-THI	0	0	0	N	ASHRAF M/S V T COMBINES OTHUKKUNGAL, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538465	49	VALAKILUKKAM 	2009	120	5	VIS-1-X-20-2009-THI	58.55	0x00009CE100000000	2009-12-16 00:00:00	NOT READABLE 	12	0	0	VIS/393/2009-THI	0	0	0	N	MR. JUMBAL A. K. , M/S. JUMBAL CREATION , PULIKKAL , MALAPPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538466	49	LANKALLAKSHMI 	2010	120	5	VIS-1-X-20-2010-THI	58.38	0x00009E4D00000000	2010-12-15 00:00:00	KERALA SANGEETHA NATAKA ACADEMY , TRICHUR	12	0	175	VIS/354/2010-THI	0	0	0	N	SECRETARY , KERALA SANGEETHA NATAKA ACADEMY , TRICHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538467	49	KILUKKANPETTY  2 (KESHUVUN KOOTUKARUE)	2011	120	5	VIS-1-X-20-2011-THI	67.4	0x00009FB700000000	2011-12-12 00:00:00	M/S. MANORAMA MUSIC, KOCHI  36	12	0	190	VIS/360/2011-THI	0	0	0	N	DR. SRIVARAM SRIKANDATH , DIRECTOR OF PROGRAMMERS M/S. MANORAMA MUSIC, KOCHI  36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538468	49	TWO SONGS OF FILM : 10.30AM LOCAL CALL	2012	120	5	VIS-1-X-20-2012-THI	8.18	0x0000A12D00000000	2012-12-20 00:00:00	PRIYA LAKSHMI MEDIA PVT LTD, ERNALKULAM	12	0	175	VIS/237/2012-THI	0	0	0	N	PRIYA LAKSHMI MEDIA PVT LTD, ERNALKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538469	49	ONE SONG OF ALBUM: RIZHALON NILAYUM	2014	120	5	VIS-1-X-20-2013-THI	4.36	0x0000A2BB00000000	2014-01-22 00:00:00	M/S NAYANM AUDIO & VIDEO , KANJIRAMPARA THIRUVANANTHAPURAM	12	0	175	VIS/234/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538470	49	ONE SONG OF ALBUM: AMME ATTUKALAME	2015	120	5	VIS-1-X-20-2015-THI	3.9	0x0000A43300000000	2015-02-02 00:00:00	M.S B & B AUDIOS EDAVA  P.O. THIRUVANANTHAPURAM	12	0	175	VIS/20/2015-THI	0	0	0	N	SRI S. SANJEEV , M.S B & B AUDIOS EDAVA  P.O. THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538471	49	2 SONGS & 1 PROMO OF FILM VEERALIPATTU 	2007	120	5	VIS-1-X-200-2007-THI	8.4	0x0000997100000000	2007-07-20 00:00:00	MR SUNIL SURENDRAN , M/S. OPEN CHANNEL , TRIVANDRUM 	12	0	175	VIS/324/2007-THI	0	0	0	N	MR SUNIL SURENDRAN , M/S. OPEN CHANNEL , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538472	49	2 SONG & 1 PROMO OF FILM VEERALIPATTO 	2007	120	5	VIS-1-X-200-2007-THI.	8.4	0x0000995300000000	2007-06-20 00:00:00	MR. SUNIL SURENDRAN, M/S. OPEN CHANNEL , TRIVANDRUM 	12	0	175	VIS/324/2007-THI	0	0	0	N	MR. SUNIL SURENDRAN, M/S. OPEN CHANNEL , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538473	49	2 SONGS OF THE ALBUM ENTE JKANNIDARSHANAN	2010	120	5	VIS-1-X-200-2008-THI	48.15	0x00009DE300000000	2010-08-31 00:00:00	SRI SOPANA CASSETTES, CANANORE	12	0	175	VIS/357/2008-THI	0	0	0	N	SRI SOPANA CASSETTES, CANANORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538474	49	TWO SONGS OF ALBUM : KALYANI 	2009	120	5	VIS-1-X-200-2009-THI	9.56	0x00009C1C00000000	2009-06-02 00:00:00	NOT READABLE 	12	0	175	VIS/148/2009-THI	0	0	0	N	SAJITH PACHAT, M/S. MILLENNIUM AUDIO & VIDEO VISION , NADAKKAYU , P O KOCHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538475	49	ONE SONG OF ALBUM:KELKVIN EE SUVISHESHAN	2018	120	5	VIS-1-X-200-2010-THI	4.4	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	175	VIS/92/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538476	49	PROMO OF THRE KINGS 	2011	120	5	VIS-1-X-200-2011-THI	2.4	0x00009EDB00000000	2011-05-06 00:00:00	M/S MGM FILMS, KOCHI, KERALA	12	0	175	VIS/138/2011-THI	0	0	0	N	SHRI ADVT NASSER , OMKAR  PULLEPAY MC. KOCHI 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538477	49	FILM CITY MINICS MIX	2007	120	5	VIS-1-X-201-2007-THI	59.49	0x0000997000000000	2007-07-19 00:00:00	SAJID SALAM, M/S SASCO MALAPPURAM DIST.	12	366	175	VIS/316/2007-THI	0	0	0	N	SAJID SALAM, M/S SASCO MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538478	49	KANNIYE OF THE ALBUM: KANNANIYE 	2008	120	5	VIS-1-X-201-2008-THI	4.15	0x00009B4600000000	2008-10-31 00:00:00	M/S ASIF MEDIA, KOZHIKKODE	12	0	175	VIS/361/2008-THI	0	0	0	N	SMT. SAINABA HUSSAIN , KOZHIKKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538479	49	CHIRIKKUDUKA	2009	120	5	VIS-1-X-201-2009-THI	29.59	0x00009C1600000000	2009-05-27 00:00:00	NOT READABLE	12	0	175	VIS/142/2009-THI	0	0	0	N	JACOB T.K., M/S FEMI CREATIONS, THOZHUPPADAN HOUSE, ERNAKULAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538480	49	TWO SONGS OF ALBUM : DEVI WAYAN	2010	120	5	VIS-1-X-201-2010-THI	10.25	0x00009D5700000000	2010-04-13 00:00:00	M/S SNAC PRODUCTIONS, YELAPPUZHA	12	0	175	VIS/96/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538481	49	SONGS OF FILM: THREE KINGS 	2011	120	5	VIS-1-X-201-2011-THI	6.44	0x00009EDA00000000	2011-05-05 00:00:00	M/S MGM FILMS, KOCHI	12	0	175	VIS/139/2011-THI	0	0	0	N	SHRI ABDUL NASEER SRIVALSAM , KUMRANASAN NAGAR KADAVANTHRA , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538482	51	(NOT READABLE)	2007	120	5	VIS-1-X-202-2007-THI	15.24	0x0000996400000000	2007-07-07 00:00:00	(NOT READABLE)	12	0	175	VIS/315/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538483	220	SIX SONGS OF ALBUM: ARAVANA PRIYA	2008	120	5	VIS-1-X-202-2008-THI	41.27	0x00009B4300000000	2008-10-28 00:00:00	SHRI. JOHN,  EXAMINING OFFICER	12	0	0	VIS/356/2008-THIS	0	0	0	N	MRS. ROSE MARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538484	49	ONE SONG OF ALBUM: PARAYANAI, SONG NO.1: PARAYANUNDERE PENNE	2009	120	5	VIS-1-X-202-2009-THI	3.43	0x00009C1600000000	2009-05-27 00:00:00	NOT READABLE	12	0	175	VIS/147/2009-THI	0	0	0	N	JANEEV KRISHNA, M/S V D B PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538485	49	ONE SONG OF ALBUM : PALUNKUKAL	2010	120	5	VIS-1-X-202-2010-THI	5.18	0x00009D5700000000	2010-04-13 00:00:00	NOT READABLE	12	0	175	VIS/103/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538486	49	ALTHALAQ 	2011	120	5	VIS-1-X-202-2011-THI	38.23	0x00009EDA00000000	2011-05-05 00:00:00	SRI NAUSHAD,M/S K. B. C. CREATIONS, PARAPALLYIL  PUNNAYURKULAZAM , DIST	12	0	0	VIS/120/2011-THI	0	0	0	N	SRI NAUSHAD,M/S K. B. C. CREATIONS, PARAPALLYIL  PUNNAYURKULAZAM , DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538487	49	7SONGS OF ALBUM: KAVU	2007	120	5	VIS-1-X-203-2007-THI	8.56	0x0000996A00000000	2007-07-13 00:00:00	MR. M. C. SAJITHHAN, M/S M.C. VIDEOS , THRISSUR	12	0	175	VIS/1/321/2007-THI	0	0	0	N	MR. M. C. SAJITHHAN, M/S M.C. VIDEOS , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538488	49	JEEVANTE JEEVAN 	2008	120	5	VIS-1-X-203-2008-THI	38.3	0x00009B4300000000	2008-10-28 00:00:00	M/SRIFA CREATIONS., RATITHARA, PALAKKAD	12	0	198	VIS/347/2008-THI	0	0	0	N	SRI T.T. MUHAMMAD KAFI BAITTHERAMPALK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538489	49	ANAAYISHA	2009	120	5	VIS-1-X-203-2009-THI	45.2	0x00009C1600000000	2009-05-27 00:00:00	K K ABDUL AHADM/S SONY MEDIA CREATIONS	12	0	0	VIS/146/2009-THI	0	0	0	N	K K ABDUL AHADM/S SONY MEDIA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538490	49	NOT READABLE	2010	120	5	VIS-1-X-203-2010-THI	11.5	0x00009D5700000000	2010-04-13 00:00:00	M/S JITHIN ARTS, SAKTHIKULANGARA, KOLLAM	12	0	175	VIS/107/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538491	49	SHA BUILDERS	2011	120	5	VIS-1-X-203-2011-THI	0.54	0x00009E9500000000	2011-02-25 00:00:00	PARAVANANDKAM R.O. KASARGOD	12	0	185	VIS/221/2011-THI	0	0	0	N	MUBARAK M/S ADITHVA FILM INTL. DRISHVA VILLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538492	49	6 SONGS OF ALBUM: SREERAMA JAPAN	2007	120	5	VIS-1-X-204-2007-THI	28.15	0x0000996A00000000	2007-07-13 00:00:00	MR. M. C. SAJITHAN, ,M/S M. C. VIDEOS, THRISSUR	12	0	175	VIS/1/320/2007-THI	0	0	0	N	MR. M. C. SAJITHAN, ,M/S M. C. VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538493	49	KIINAVILURIYA DALIPPERSMAL	2008	120	5	VIS-1-X-204-2008-THI	17	0x00009B3E00000000	2008-10-23 00:00:00	M/S KT.T. PATTABOBMB , PALAKKAD DIST	12	0	0	#NAME?	0	0	0	N	K. T. MANSOR , POTTAMBI , PLANAKISAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538494	49	ONE SONG OF ALBUM : MIZHIYIL 	2009	120	5	VIS-1-X-204-2009-THI	4.58	0x00009C1400000000	2009-05-25 00:00:00	NOT READABLE 	12	0	175	VIS/140/2009-THI	0	0	0	N	SUBASH PANICKER, KALARICKAL HOUSE EYYAL P O, KECHERY, THRISUUR DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538495	49	TWO SONGS OF FILM: SUFI PARMAJA KAIHA	2010	120	5	VIS-1-X-204-2010-THI	8.8	0x00009D5300000000	2010-04-09 00:00:00	E, N/S SILICON BANGALORE	12	0	175	VIS/93/2010-THI	0	0	0	N	SRI  PRAKSASH BARE, N/S SILICON BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538496	49	ALBUM: HOYYA RE	2011	120	5	VIS-1-X-204-2011-THI	1.58	0x00009ED900000000	2011-05-04 00:00:00	GWORG G. KUTTUAMEERAM MADHAV PURAINOD ULLAVILLA P.O. PIN 695526	12	0	175	VIS/135/2011-THI	0	0	0	N	SRI GWORG G. KUTTUAMEERAM MADHAV PURAINOD ULLAVILLA P.O. PIN 695526	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538497	49	5 SONGS & 1 PROMOS OF THE FILM : SURYAN 	2007	120	5	VIS-1-X-205-2007-THI	25.45	0x0000996800000000	2007-07-11 00:00:00	 M/S SREE CHAKRA FILMS (P) LTD. KECHERY , THRISSUR 	12	0	175	VIS/310/2007-THI	0	0	0	N	MR. V. S. KRISHNAN , Mng PARTNER, M/S SREE CHAKRA FILMS (P) LTD. KECHERY , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538498	49	THAYAMBAKA	2008	120	5	VIS-1-X-205-2008-THI	32.57	0x00009B4300000000	2008-10-28 00:00:00	MS SWATHI MEDIA KOCHI	12	0	175	VIS/351/2008-THI	0	0	0	N	MR. N NJEEVELAKUMAR M/S SWATHI MEDIA , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538499	49	ONE SONG AND ONE PROMO OF FILM : DR. PATIENT	2009	120	5	VIS-1-X-205-2009-THI	5.37	0x00009C1400000000	2009-05-25 00:00:00	NOT READABLE	12	0	175	VIS/144/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538500	58	ONE PROMO OF FILM: VETRI NADAI	2010	120	5	VIS-1-X-205-2010-THI	1.3	0x00009D5200000000	2010-04-08 00:00:00	M/S OHM SHRI SAI CINE CREATIONS, CHENNAI	13	0	175	VIS/102/2010-THI	0	0	0	N	SRI K. S. SRINIVAS & S. JAYARAMAN M/S OHM SHRI SAI CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559836	54	TRUCK UNION	2017	120	7	VIS/1/572/2017-DEL	4.37	0	2017-11-21 00:00:00	SEEMA KHAN - MOHALI	Song	0	0	VIS/1/572/2017-DEL	106	110	0	N	Seema Khan	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538501	49	ALBUM: POOVALAM 	2011	120	5	VIS-1-X-205-2011-THI	4.12	0x00009ED900000000	2011-05-04 00:00:00	M/S TEAM OFR, KADATHOOR, KALASEEKAPURAM	12	0	175	VIS/126/2011-THI	0	0	0	N	SRI FIROSH R., KADATHOOR KULSERAPURAM KARUMNAGAPPALI , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538502	61	SONG OF THE ALBUM KNUNLEDGE IS POWER	2007	120	5	VIS-1-X-206-2007-THI	4.55	0x0000996700000000	2007-07-10 00:00:00	MR. .P.K. NOIDU HAJI, M/S HITECH PRODN. CALICUT	12	0	175	VIS/309/2007-THI	0	0	0	N	MR. .P.K. NOIDU HAJI, M/S HITECH PRODN. CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538503	49	ALBUM: PACHARI MELAM	2008	120	5	VIS-1-X-206-2008-THI	51	0x00009B3E00000000	2008-10-23 00:00:00	M/S SWATHI MEDI, KOCHI	12	0	175	VIS/350/2008-THI	0	0	0	N	MR. K. V. JALEELA KUMAR  SWATI MEDIA KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538504	49	TWO SONGS AND ONE PROMO OF FILM RHYTHAM 	2009	120	5	VIS-1-X-206-2009-THI	9.25	0x00009C1400000000	2009-05-25 00:00:00	M/S. ZINDAGI FILMS , MALAPURAM DIST KERALA 	12	0	175	VIS/143/2009-THI	0	0	0	N	K MUHAMMED, M/S. ZINDAGI FILMS , MANJERI P. O. MALAPURAM DIST KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538505	49	ONE SONG OF THE ALBUM: POOGUYILLE 	2010	120	5	VIS-1-X-206-2010-THI	4.28	0x00009D5300000000	2010-04-09 00:00:00	MR. HARIKRISHNAN K.P. KRISHAKRIPA, KARUVATHOM P.O POALAKKAD	12	0	175	VIS/100/2010-TI	0	0	0	N	MR. HARIKRISHNAN K.P. KRISHAKRIPA, KARUVATHOM P.O POALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538506	49	SONGS & PROMOS OF UPPAKANDA BROTHERS BACK IN ACTION	2011	120	5	VIS-1-X-206-2011-THI	8.58	0x00009ED700000000	2011-05-02 00:00:00	SHRI MANSOOR P.N. ASIYA M/S  GNE MALAPURAM	12	0	175	VIS/134/2011-THI	0	0	0	N	SHRI MANSOOR P.N. ASIYA M/S  GNE MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538507	49	(NOT READABLE)	2007	120	5	VIS-1-X-207-2007-THI	38.42	0x0000996700000000	2007-07-10 00:00:00	(NOT READABLE)	12	0	175	VIS/307/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538508	49	SHINKARI MELAM	2008	120	5	VIS-1-X-207-2008-THI	58.41	0x00009B4300000000	2008-10-28 00:00:00	MR K V JALEEL KUMAR, M/S SWATHI MEDIA, KOCHI.	12	0	175	VIS/349/2008-THI	0	0	0	N	MR K V JALEEL KUMAR, M/S SWATHI MEDIA, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538509	49	ONE SONG OF ALBUM: MUHABETHANDEDI PENNE, SONG NO.1: INNENUKKU JEEVANAYA	2009	120	5	VIS-1-X-207-2009-THI	5.3	0x00009C1400000000	2009-05-25 00:00:00	NOT READABLE	12	0	175	VIS/141/2009-THI	0	0	0	N	K M SAJEEB, KALLIPARAMBIL, CHEMMANUR P.O. THRISSUR DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538510	49	KATTILE KANNAN	2010	120	5	VIS-1-X-207-2010-THI	43	0x00009D4100000000	2010-03-22 00:00:00	M/S BIJAY BAWA PRODUCTIONS, ERANLAR	12	0	0	VIS/89/2010-THI	0	0	0	N	SRI BIJU JUDRIAKASOSE , M/S BIJAY BAWA PRODUCTIONS, ERANLAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538511	49	SONGS OF FILM: MAN KYAKALLD	2011	120	5	VIS-1-X-207-2011-THI	8.19	0x00009ED700000000	2011-05-02 00:00:00	SHRI GIRESH LAL, GERUCICKAL SREEKARIYAM PVT. LTD. 	12	0	0	VIS/133/2011-THI	0	0	0	N	SHRI GIRESH LAL, GERUCICKAL SREEKARIYAM PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538512	49	UTHAMANANU THARAM	2007	120	5	VIS-1-X-208-2007-THI	41.43	0x0000996700000000	2007-07-10 00:00:00	M/S CENTURY VISIONS, ERNAKULAM	12	366	175	VIS/298/2007-THI	0	0	0	N	M/S CENTURY VISIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538513	49	ONE SONG OF ALBUM:'COMPUTER DREAMS' SONG 1: SOPHIYA...SOPHIYA	2008	120	5	VIS-1-X-208-2008-THI	6.18	0x00009B3E00000000	2008-10-23 00:00:00	M/S M.J YOGESH CREATIONS, TRIVANDRUM.	12	0	175	VIS/346/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538514	49	ONE SONG OF ALBUM: LA COHIN, SONG NO.1: NINNE KANDU KANDU	2009	120	5	VIS-1-X-208-2009-THI	4.28	0x00009C1100000000	2009-05-22 00:00:00	M/S RABBIT HAT INFO SYSTEMS, COCHIN	12	0	175	VIS/136/2009-THI	0	0	0	N	MR DIJO JOSE ANTONY, M/S RABBIT HAT INFO SYSTEM, COHIN,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538515	49	ONE SONG OF ALBUM : JUNGLE BELLS	2010	120	5	VIS-1-X-208-2010-THI	2.29	0x00009D4100000000	2010-03-22 00:00:00	M/S SPREAD INTERNATIONAL KOTTAKKAL	12	0	175	VIS/86/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538516	49	ONE SONG OF ALBUM: MAKKALKKAI	2011	120	5	VIS-1-X-208-2011-THI	5.18	0x00009ED300000000	2011-04-28 00:00:00	NOT READABLE	12	0	0	VIS/132/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538517	49	THANASA VEERAN	2007	120	5	VIS-1-X-209-2007-THI	1.55	0x0000996700000000	2007-07-10 00:00:00	(NOT READABLE)	12	0	175	VIS/297/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538518	49	ONE SONG OF THE ALBUM: 'THAMARAMALA' SONG 1: THOZHUTHITTUM	2008	120	5	VIS-1-X-209-2008-THI	5.38	0x00009B3700000000	2008-10-16 00:00:00	M/S NIVEDYAM AUDIOS, KALADI.	12	0	175	VIS/345/2008-THI	0	0	0	N	SRI V P MOIDUNNI, KALADI, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538519	49	THREE SONGS OF ALBUM : WAYANADAN CHINTHUKAL	2009	120	5	VIS-1-X-209-2009-THI	19.36	0x00009C1100000000	2009-05-22 00:00:00	N R SUKUMARANM/S SWARA VAHINI WAYANAD	12	0	175	VIS/134/2009-THI	0	0	0	N	N R SUKUMARANM/S SWARA VAHINI WAYANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538520	49	UPADESSUYE MAKAN	2010	120	5	VIS-1-X-209-2010-THI	10	0x00009D3D00000000	2010-03-18 00:00:00	M/S MASTERS VIOCE MEDIA PRODUCTION, KOTTAYAM	12	0	175	VIS/88/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538521	49	ONE SON OF ALBUM: JOB TAVANCY	2011	120	5	VIS-1-X-209-2011-THI	4.55	0x00009ED300000000	2011-04-28 00:00:00	NOT READABLE	12	0	175	VIS/124/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538522	49	THANDAVAM SONG: HIMAGIRI MIRAKAL	2002	120	5	VIS-1-X-21-2002-THI	4.27	0x0000928500000000	2002-09-12 00:00:00	M/S. DICKLE CINEMAS, KOCHI	12	0	0	VIS-23-2002-THI	0	0	0	N	MR. JONNY, M/S. DICKLE CINEMAS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538523	49	TRAILER OF FILM HRIDAYATHIL SOOKSHIKAN	2004	120	5	VIS-1-X-21-2004-THI	1	0x000095B000000000	2004-12-01 00:00:00	NOT READABLE	12	0	184	VIS/22/2004-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538524	61	JESUS & ADAM	2006	120	5	VIS-1-X-21-2006-THI	28.4	0x0000989E00000000	2006-12-21 00:00:00	M/S.FREER COMP VISION PVT LTD.,(NOT READABLE)	12	0	188	VIS/169/2006-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538525	49	1 SONG OF THE ALBUM: RAIN DROPS	2007	120	5	VIS-1-X-21-2007-THI	5.16	0x00009A0200000000	2007-12-12 00:00:00	MRS. AJITHA P. T. C. 21/379 KARAMAN A., TRIVANDRUM	12	0	175	VIS/510/2007-THI	0	0	0	N	MRS. AJITHA P. T. C. 21/379 KARAMAN A., TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538526	49	SUPER STAGE IN ARABIA	2008	120	5	VIS-1-X-21-2008-THI	35.58	0x00009B6100000000	2008-11-27 00:00:00	M/S CENTURY VISION PERUMBAVOOR	12	366	0	VIS/406/2008-THI	0	0	0	N	M/S CENTURY VISION PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538527	49	ONE SONG & PROMO OF FILM : CHATTAMBI NADU	2009	120	5	VIS-1-X-21-2009-THI	0	0x00009CE100000000	2009-12-16 00:00:00	(NOT READABLE)	12	0	175	VIS/397/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538528	49	NOT READABLE 	2010	120	5	VIS-1-X-21-2010-THI	9.28	0x00009E4D00000000	2010-12-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-21-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538530	61	OUR HOME BROMITE SQUIRREL'S PRETTY SPIDERS LITTLE FROGGY'S TOO	2012	121	5	VIS-1-X-21-2012-THI	32.34	0x0000A12700000000	2012-12-14 00:00:00	NOT READABLE	12	0	182	VIS/221/2012-THI	0	0	0	N	NOT READABL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538531	49	ONE PROMO OF FILM : HAPPY JOURNEY	2014	120	5	VIS-1-X-21-2013-THI	0.49	0x0000A2B600000000	2014-01-17 00:00:00	M/S MILESTONE CINEMAS, KOCHI	12	0	184	VIS/231/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538532	49	WORLD CUP BEATS 2014	2014	120	5	VIS-1-X-21-2014-15-THI	2.5	0x0000A34700000000	2014-06-11 00:00:00	(NOT READABLE)	12	0	0	VIS/21/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538533	49	ONE SONG OF THE SELGIE ORU VADAKKAM SELFIE	2015	120	5	VIS-1-X-21-2015-THI	3.22	0x0000A44C00000000	2015-02-27 00:00:00	M/S CAST N CREW KALOOR, ERNAKULAM 	12	0	175	VIS/22/2015-THI	0	0	0	N	SRI VINOD , P , M/S CAST N CREW KALOOR, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538534	49	ENI NEE VARIKILLEDIARIYAM	2016	120	5	VIS-1-X-21-2016-THI	7.3	0x0000A64700000000	2016-07-18 00:00:00	SRI SUMAIL, S . M/S BILLA VISION, TRIVANDRAM	12	0	198	VIS/17/2016-THI	0	0	0	N	SRI SUMAIL, S . M/S BILLA VISION, TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538535	49	NON STOP ALBUM : MAYILANCHI RAVU	2007	120	5	VIS-1-X-210-2007-THI	48.49	0x0000996700000000	2007-07-10 00:00:00	M/S CENTURY VISIONS, ERNAKULAM	12	366	175	VIS/296/2007-THI	0	0	0	N	M/S CENTURY VISIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538536	49	ONE SONG O ALBUM: KALLI PUUKUYALE	2008	120	5	VIS-1-X-210-2008-THI	4.52	0x00009B3600000000	2008-10-15 00:00:00	NIZAR C K M/S C.K. PRODUCTIONS	12	0	175	VIS/344/2008-THI	0	0	0	N	NIZAR C K M/S C.K. PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538537	49	BEHIND THE WALL	2009	120	5	VIS-1-X-210-2009-THI	54.4	0x00009C1100000000	2009-05-22 00:00:00	M/S NANDANA CREATIONS, PALAKKAD	12	0	0	VIS/133/2009-THI	0	0	0	N	MRS SANDHYA NAGARAJ, M/S NANDANA CREATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538538	49	MAKING OF POKKIRI RAJA 	2010	120	5	VIS-1-X-210-2010-THI	25.6	0x00009D3B00000000	2010-03-16 00:00:00	M/S MULAKUPPADAM FILMS, CHANGANNASSERY	12	0	184	VIS/87/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538539	49	THREE SONGS OF FILM: VADAMALI 	2011	120	5	VIS-1-X-210-2011-THI	13.3	0x00009ED300000000	2011-04-28 00:00:00	M/S ZOOM ESTABE MOVIES, PVT. LTD. ANDHERI WEST MUMBAI 55	12	0	175	VIS/127/2011-THI	0	0	0	N	SUNIL CHANDRIKA NAIR, MG. DIRECTOR M/S ZOOM ESTABE MOVIES, PVT. LTD. ANDHERI WEST MUMBAI 55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538540	49	2 SONG OF ALBUM: LOVE	2007	120	5	VIS-1-X-211-2007-THI	69.53	0x0000996600000000	2007-07-09 00:00:00	MR. MUHAMMAD KAKAD, M/S MATSRE CREATIONS., KANNUR	12	0	175	VIS/306/2007-THI	0	0	0	N	MR. MUHAMMAD KAKAD, M/S MATSRE CREATIONS., KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538541	49	TWO SONGS OF ALBUM:EAZHANTHE NOOTY	2008	120	5	VIS-1-X-211-2008-THI	9.57	0x00009B3700000000	2008-10-16 00:00:00	ABULABALA V. A. M.S CHEMBAN CREATIONS MALAPPURAM	12	0	175	VIS/343/2008-THI	0	0	0	N	ABULABALA V. A. M.S CHEMBAN CREATIONS MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538542	49	1 SONG OF FILM : MADHYAVENAL 	2009	120	5	VIS-1-X-211-2009-THI	5.4	0x00009C0D00000000	2009-05-18 00:00:00	M/S. XARFNET MOVIES, VARKALA 	12	0	175	VIS/132/2009-THI	0	0	0	N	MR. JAGANJIR SHANZ, M/S. XARFNET MOVIES, VARKALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538543	49	EMMANUVAL SILKS	2010	120	5	VIS-1-X-211-2010-THI	0.5	0x00009D3700000000	2010-03-12 00:00:00	 M/S JOEL CINE CAB THRISSUR	12	0	185	VIS/24/2010-THI	0	0	0	N	SRI PRABHAVAN N. R. M/S JOEL CINE CAB THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538544	49	ONE SONG OF ALBUM: ENTE KANNAK	2011	120	5	VIS-1-X-211-2011-THI	5.37	0x00009ED300000000	2011-04-28 00:00:00	SMT. PUSHPAJA CHANRASEKHAR , M/S LAKSHMINIPRIYA PRODN. PUTHUKUDI RD, MANCHERI MALANNUPURAM 	12	0	175	VIS/121/2011-THI	0	0	0	N	SMT. PUSHPAJA CHANRASEKHAR , M/S LAKSHMINIPRIYA PRODN. PUTHUKUDI RD, MANCHERI MALANNUPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538545	49	2 SONGS OF ALBUM: KINAYU	2007	120	5	VIS-1-X-212-2007-THI	9.43	0x0000996600000000	2007-07-09 00:00:00	MR. MUHAMMAD KAKAD, M/S MASTER CREATIONS, KANNUR	12	0	175	VIS/305/2007-THI	0	0	0	N	MR. MUHAMMAD KAKAD, M/S MASTER CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538546	49	ONE SONG OF ALBUM ONNUM NINDATHE	2008	120	5	VIS-1-X-212-2008-THI	3.56	0x00009B3700000000	2008-10-16 00:00:00	MR. ARUNLUB , M/S SHARUNMUSICALS	12	0	175	VIS/342/2008-THI	0	0	0	N	M/S ANUSH , M/S CELLULUIDS VISION, TRIVANDRA,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538547	49	1 PROMO & 1 SONGS OF FILM : MALAYALI	2009	120	5	VIS-1-X-212-2009-THI	4.51	0x00009C0D00000000	2009-05-18 00:00:00	M/S REAL CINEMA ENTERTAINMENT, COCHIN	12	366	175	VIS/131/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538548	49	NOT READABLE 	2010	120	5	VIS-1-X-212-2010-THI	7.38	0x00009D3600000000	2010-03-11 00:00:00	NOT READABLE 	12	0	175	VIS/18/2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538549	49	ONE SONG OF ALBUM: NAGHUSHALA	2011	120	5	VIS-1-X-212-2011-THI	5.54	0x00009ED300000000	2011-04-28 00:00:00	NOT READABLE	12	0	175	VIS/119/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538550	49	1 SONG O THEALBUM: SUHANA 	2007	120	5	VIS-1-X-213-2007-THI	5.19	0x000099B600000000	2007-09-27 00:00:00	MR. MANSOOR ALI, M/S TIME PASS PRESENTATS, MALAPPURAM	12	0	175	VIS/427/2007-THI	0	0	0	N	MR. MANSOOR ALI, M/S TIME PASS PRESENTATS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538551	49	ONE SONG OF ALBUM ONNO MILLAFIYE	2008	120	5	VIS-1-X-213-2008-THI	5.17	0x00009B3500000000	2008-10-14 00:00:00	MR. ARUNLUB , M/S SHARUNMUSICALS	12	0	175	VIS/341/2008-THI	0	0	0	N	MR. ARUNLUB , M/S SHARUNMUSICALS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538552	49	THREE SONGS OF ALBUM : ORU PRAVASSI	2009	120	5	VIS-1-X-213-2009-THI	15.18	0x00009C0A00000000	2009-05-15 00:00:00	M/S KALA KERALAM	12	0	175	VIS/129/2009-THI	0	0	0	N	M/S KALA KERALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538553	49	THREE SONGS & ONE PROMO OF FILM:PRANMAN	2010	120	5	VIS-1-X-213-2010-THI	13.11	0x00009D3600000000	2010-03-11 00:00:00	M/S SOORYA CINEMA,MAYYANAD	12	0	175	VIS/1/79/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538554	49	VISUDHA KADUORU THEERHA YATRA	2011	120	5	VIS-1-X-213-2011-THI	9.48	0x00009ED300000000	2011-04-28 00:00:00	NOT READABLE	12	0	182	VIS/1/125/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538555	49	UDAYAMRUTHAM	2007	120	5	VIS-1-X-214-2007-THI	55	0x0000996600000000	2007-07-09 00:00:00	MOCHITAHA M/S INCREATION, TRIVANDRUM	12	366	175	VIS/304/2007-THI	0	0	0	N	MOCHITAHA M/S INCREATION, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538556	49	SONG OF ALBUM: ARIPPO TIRIPPO	2008	120	5	VIS-1-X-214-2008-THI	4.22	0x00009B3500000000	2008-10-14 00:00:00	MR. CATHEFF , M/S LINSHA PRODUCTIONS, PALAKAD	12	0	175	VIS/340/2008-THI	0	0	0	N	MR. CATHEFF , M/S LINSHA PRODUCTIONS, PALAKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538557	49	COMEDY MEET 	2009	120	5	VIS-1-X-214-2009-THI	55.2	0x00009C0000000000	2009-05-05 00:00:00	NOT READABLE 	12	0	175	VIS/122/2009-THI	0	0	0	N	MR. IRSHAD, M/S. MALABAR VISION , MUTHAYIL HOUSE , NEDUMTHODE, PERUMBAVOOR, ERNAKULAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538558	49	SIX SONGS OF ALBUM : SARAYOO	2010	120	5	VIS-1-X-214-2010-THI	33.56	0x00009D3400000000	2010-03-09 00:00:00	M/S M C AUDIOS AND VIDEOS, THRISSUR	12	0	175	VIS/57/2010-THI	0	0	0	N	M/S M C AUDIOS AND VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538559	49	NAMBAZHAN 	2011	120	5	VIS-1-X-214-2011-THI	37	0x00009ED300000000	2011-04-28 00:00:00	M/S EVELYN, ENTERTAINMENT KOTTYOOR, .P.O. KANNUR DIST, KERALA	12	0	188	VIS/75/2011-THI	0	0	0	N	T.J. KAVIER KUTTY, M/S EVELYN, ENTERTAINMENT KOTTYOOR, .P.O. KANNUR DIST, KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538560	49	9 SONGS OF ALBUM : ORMAKKAIINIORU SNEHAGEETHAN	2007	120	5	VIS-1-X-215-2007-THI	44.31	0x0000996300000000	2007-07-06 00:00:00	KVS PILLAI. M/S EAST COAST COMMUNICATIONS, TRIVANDRUM	12	366	175	VIS/46/2007-THI	0	0	0	N	KVS PILLAI. M/S EAST COAST COMMUNICATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538561	49	ONE SONG OF THE ALBUM MANIKYA KALLU	2008	120	5	VIS-1-X-215-2008-THI	5	0x00009B3500000000	2008-10-14 00:00:00	SRI SALIM YUSUFPALLIPPURAM PARAPPURAM	12	0	175	VIS/339/2008-THI	0	0	0	N	SRI SALIM YUSUFPALLIPPURAM PARAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538562	49	MUMEER ENNA PATTUKARAN	2009	120	5	VIS-1-X-215-2009-THI	60	0x00009C0000000000	2009-05-05 00:00:00	M/S WIDE LENS, WANDOOR P.O. MALAPPURAM DT	12	0	0	VIS/125/2009-THI	0	0	0	N	K K SALEEM, KETTUNGEL HOUSE, WANDOOR P.O.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538563	49	ONE SONG OF THE ALBUM: VELLIPALUNGUKAL. SONG: CHALLAKILI CHITHIRAKILI	2010	120	5	VIS-1-X-215-2010-THI	5.17	0x00009D3400000000	2010-03-09 00:00:00	M/S J.S ENTERTAINMENT PAYIPPAD P.O. HARIPAD,	12	0	175	VIS/78/2010-THI	0	0	0	N	K P RADHAKRISHNAN, M/S J S ENTERTAINMENT, KOCHATTUPURATHU HSE, PAYIPPAD P.O. HARPAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538564	49	TWO SONGS & ONE PROMO OF FILM: SENIORS	2011	120	5	VIS-1-X-215-2011-THI	10.34	0x00009ED200000000	2011-04-27 00:00:00	M/S VAISNAKA CYYMA MELETNAPAMOOR TRIVANDRUM 1	12	0	175	VIS/130/2011-THI	0	0	0	N	R. RAJAN MG. PARINER , M/S VAISNAKA CYYMA MELETNAPAMOOR TRIVANDRUM 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538565	49	1 SONG OF ALBUM : LOVE RAIN  SONG : PRANAYANILA KULIRE	2007	120	5	VIS-1-X-216-2007-THI	4.42	0x0000996300000000	2007-07-06 00:00:00	SHIJU, CHARUVILA VEEDU, KUZHIYILMUKKU	12	366	175	VIS/270/2007-THI	0	0	0	N	SHIJU, CHARUVILA VEEDU, KUZHIYILMUKKU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538566	49	NINE SONGS OF THE ALBUM VELLARIPRAVU	2008	120	5	VIS-1-X-216-2008-THI	48.28	0x00009B3500000000	2008-10-14 00:00:00	SRI RAJAN MARKEY , M/S IMMANUESL BECORDS 	12	0	175	VIS/338/2008-THI	0	0	0	N	SRI RAJAN MARKEY , M/S IMMANUESL BECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538567	49	4 SONGS OF ALBUM MUTHE HARI MUTHE	2009	120	5	VIS-1-X-216-2009-THI	17.45	0x00009C0000000000	2009-05-05 00:00:00	NOT READABLE 	12	0	0	VIS/1/126/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538568	49	THREE SONGS & ONE PROMOS OF FILMS	2010	120	5	VIS-1-X-216-2010-THI	12.28	0x00009D3400000000	2010-03-09 00:00:00	M/SAAIKUMR FILMS.ERNAKULAN.	12	0	175	VIS/1/70/2010-THI	0	0	0	N	MR.SHAHUL HAREED MARIKAR, M/SAAIKUMR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538569	49	THANINA COCNUT OILOWALITY	2011	120	5	VIS-1-X-216-2011-THI	0.4	0x00009ED200000000	2011-04-27 00:00:00	NOT READABLE	12	0	185	VIS/129/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538570	49	2 PROMOS OF THE FILM MISSION ON DAYS	2007	120	5	VIS-1-X-217-2007-THI	3.4	0x0000996300000000	2007-07-06 00:00:00	MR. SAASI AYYANCHIRA , M/S SREE UTHRATTAHTHI FILMS, (P) LTD., KOCHI	12	0	184	VIS/301/2007-THI	0	0	0	N	MR. SAASI AYYANCHIRA , M/S SREE UTHRATTAHTHI FILMS, (P) LTD., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538571	49	2 SONGS OF ALBUM: THIRUVBHARANAM	2008	120	5	VIS-1-X-217-2008-THI	8.27	0x00009B3500000000	2008-10-14 00:00:00	M/S EAST COAST COMMUNICATIONS, (P) LTD. TVM	12	0	175	VIS/337/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538572	49	ONE SONG OF ALBUM : LOVE GATE AT 7TH COLONY	2009	120	5	VIS-1-X-217-2009-THI	4.44	0x00009BFF00000000	2009-05-04 00:00:00	M/S FALCON MUSIC, ASLAM NIVAS, KOLLAM	12	0	175	VIS/124/2009-THI	0	0	0	N	M/S FALCON MUSIC, ASLAM NIVAS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538573	49	DUBAI GOLD SOUK	2010	120	5	VIS-1-X-217-2010-THI	1.4	0x00009D3000000000	2010-03-05 00:00:00	M/S CMAX MEDIA PEOPLE MAMABRATH HOUSE, KALLUR, P.O. THRISSUR	12	0	185	VIS/73/2010-THI	0	0	0	N	M. V. SAJEESH , M/S CMAX MEDIA PEOPLE MAMABRATH HOUSE, KALLUR, P.O. THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538574	49	THANINA COCNUT OILCENERRAL 	2011	120	5	VIS-1-X-217-2011-THI	0.5	0x00009ED200000000	2011-04-27 00:00:00	NOT READABLE	12	0	185	VIS/128/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538575	49	1 SONG OF THE ALBUM KAMMANI	2007	120	5	VIS-1-X-218-2007-THI	5.35	0x0000996300000000	2007-07-06 00:00:00	MR. RAJESH NORTH, M/S SONIC TALES, TELLICERY	12	0	175	VIS/299/2007-THI	0	0	0	N	MR. RAJESH NORTH, M/S SONIC TALES, TELLICERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538576	49	TWO PROMOS AND ONE SONG OF FILM: TWENTY TWENTY	2008	120	5	VIS-1-X-218-2008-THI	8.31	0x00009B3500000000	2008-10-14 00:00:00	M/S GRAND PRODUCTIONS, KOCHI35	12	0	175	VIS/336/2008-THI	0	0	0	N	P DILEEP (GOPALAKRISHNA PILLAI), M/S GRAND PRODUCTIONS, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538577	49	FOUR SONGS OF FILM:CALANDER	2009	120	5	VIS-1-X-218-2009-THI	15.6	0x00009BFF00000000	2009-05-04 00:00:00	(NOT READABLE)	12	0	175	VIS/123/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538578	49	AKKITHAN	2010	120	5	VIS-1-X-218-2010-THI	60.48	0x00009D3000000000	2010-03-05 00:00:00	(NOT READABLE)	12	0	182	VIS/71/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538579	61	PROMOTIONAL SONG FOR KOCHI TUSKERS KERALA	2011	120	5	VIS-1-X-218-2011-THI	2.2	0x00009ED200000000	2011-04-27 00:00:00	MS HUM CREATIONS., KOCHI25	12	0	175	VIS/125/2011-THI	0	0	0	N	MANOH C. MATHEV , M/S HUM CREATIONS,. CHEMEETHU, 48 POTTEKUXHI, KOCHI26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538580	49	(NOT READABLE)	2007	120	5	VIS-1-X-219-2007-THI	36.52	0x0000996200000000	2007-07-05 00:00:00	(NOT READABLE)	12	0	175	VIS/303/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538581	49	ONE SONG OF ALBUM 'MUTHE MALARE' SONG NO.1: PATHINALAM RAVOLI	2008	120	5	VIS-1-X-219-2008-THI	4.31	0x00009B2E00000000	2008-10-07 00:00:00	M/S SRM CREATIONS, THRISSUR.	12	0	175	VIS/334/2008-THI	0	0	0	N	P.M. SAKEER, M/S SRM CREATIONS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538582	49	NIYOGAN 	2009	120	5	VIS-1-X-219-2009-THI	20	0x00009BFB00000000	2009-04-30 00:00:00	KIRAN ALAIS KIRAN RAVINDRAN , TRIVANDRUM  10 	12	0	0	VIS/120/2009-THI	0	0	0	N	KIRAN ALAIS KIRAN RAVINDRAN , NARAYANA MANDIRAM, PIPINMOODU, TRIVANDRUM  10 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538583	49	FIVE SONGS ALBUM: MIDHILA	2010	120	5	VIS-1-X-219-2010-THI	22.36	0x00009D3000000000	2010-03-05 00:00:00	M/S. M.C. AUDEOS & VIDEOS, THRISSUR DIST	12	0	175	VIS-63-2010-THI	0	0	0	N	MR. M.C. SAJITHAM, M/S M/C. AUDIOS & VIDEOS VELLANGALLUR, THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538584	49	ONE PROMO AND SONG OF MAHARAJA TALKIES	2011	120	5	VIS-1-X-219-2011-THI	5.22	0x00009ECA00000000	2011-04-19 00:00:00	M.S DHANUSH PRODUCTIONS,. MEDUMANGAD, TVPN	12	0	175	VIS/122/2011-THI	0	0	0	N	SRI MONAMAN DHANUSH BHAVAN KALLINGAL  NEDWANMOND, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538585	49	'THANDAVAM' SONG: POTTU THOTTA KILIYE..	2002	120	5	VIS-1-X-22-2002-THI	3.37	0x0000928500000000	2002-09-12 00:00:00	M/S DICKLE CINEMAS, KOCHI	12	0	198	VIS/24/2002-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538586	51	TRAILER OF FILM 'MRIDAYATHIL SOOKSHIKKAN'	2004	120	5	VIS-1-X-22-2004-THI	2	0x000095B000000000	2004-12-01 00:00:00	M/S CHEMBAKASSERIL PRODNS.	12	0	184	VIS/23/2004-THI	0	0	0	N	M/S CHEMBAKASERIL PRODUCTIONS KOTHAMANGALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538587	49	NIZHAL ROOPAN (THE SHADOW)	2000	120	5	VIS-1-X-22-2006-THI	24.46	0x0000900F00000000	2000-12-21 00:00:00	MR. K M UNNI, M/S. KAKKAT FILMS, PALAKKAD.	12	0	0	VIS/168/2006-THI	0	0	0	N	MR. K M UNNI, M/S. KAKKAT FILMS, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538588	49	ISHAL MALAGAL	2007	120	5	VIS-1-X-22-2007-THI	8.55	0x00009A0000000000	2007-12-10 00:00:00	(NOT READABLE)	12	0	175	VIS/507/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538589	49	ENTE PUNNARA UMMAIKE 	2008	120	5	VIS-1-X-22-2008-THI	7.48	0x00009B5F00000000	2008-11-25 00:00:00	KANDON P.O.PAYYANNUR	12	0	0	VIS/393/2008-THI	0	0	0	N	V.H.SAJESH,M/S GRAMTENTERTAINMENTS CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538590	49	ONE SONG OF ALBUM: KOITHUTSVAM, SONG NO.1: AADITHYA UDAYNONEZHUNELLUME	2009	120	5	VIS-1-X-22-2009-THI	5.1	0x00009CDF00000000	2009-12-14 00:00:00	M/S J J FILMS INTERNATIONAL, NEENDOOR P.O.	12	0	175	VIS/394/2009-THI	0	0	0	N	T R SUNEESH, M/S J J FILMS INTERNATIONA, REENDOOR P.O. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538591	49	SONG AND PROMO OF ATRAFFIC 	2010	120	5	VIS-1-X-22-2010-THI	7.22	0x00009E4D00000000	2010-12-15 00:00:00	M.S MAGIC FRAMES, KOCHI 18	12	0	175	VIS/353/2010-THI	0	0	0	N	SRI LISTIN STEPHEN ., UZHAVOOR KOTTYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538592	49	MAGIC PEARLS	2011	120	5	VIS-1-X-22-2011-THI	57.34	0x00009FB700000000	2011-12-12 00:00:00	M/S EXPOSOFT TECHNOLOGIES PVT LTD, MALAPURAM	12	0	190	VIS/357/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538593	49	THREE SONGS AND ONE PROMO OF FILM : I LOVE MR	2012	120	5	VIS-1-X-22-2012-THI	1.11	0x0000A12600000000	2012-12-13 00:00:00	NOT READABLE	12	0	175	VIS/228/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538594	49	AWARE	2013	120	5	VIS-1-X-22-2013-THI	2.34	0x0000A29700000000	2013-12-17 00:00:00	M/S AMR GROUPS ALANGARA . PARASUVAIKKAL, P.O. THIRUVANANTHAPURAM	12	0	182	VIS/233/2013-THI	0	0	0	N	SRI MANOJ KUMAR, T. H. M/S AMK GROUPS ALAMPARA PARASAVAIKKAI, P.O. THIRUVANANTHAPURA,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538595	49	ONE SONG OF ALBUM : PERSIAKARAN	2014	120	5	VIS-1-X-22-2014-15-THI	4.49	0x0000A34C00000000	2014-06-16 00:00:00	NOT READABLE	12	366	175	VIS/22/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538596	49	NOT READABLE 	2015	120	5	VIS-1-X-22-2015-THI	3.13	0x0000A53300000000	2015-10-16 00:00:00	M/S BUILDING BLOCK PICTURE BANGLORE 	12	0	0	VIS-1-X-22-2015-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538597	49	QITL CHOTANIKARA AMMA	2015	120	5	VIS-1-X-22-2016-THI	10.2	0x0000A4EA00000000	2015-08-04 00:00:00	SRI SHAMOO SEMADAYAN , M/S ANDHYA CREATIONS, MAPPUZHA	12	0	0	VIS/19/2015-THI	0	0	0	N	SRI SHAMOO SEMADAYAN , M/S ANDHYA CREATIONS, MAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538598	49	2 SONGS OF THE ALBUM ENJOY WITH MUSIC	2007	120	5	VIS-1-X-220-2007-THI	9.3	0x0000996200000000	2007-07-05 00:00:00	MR. SAHNSU VARNAM ,. M/.S VARNAS CREATIONS, PALAKKAD	12	0	175	VIS/300/2007-THI	0	0	0	N	MR. SAHNSU VARNAM ,. M/.S VARNAS CREATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538599	49	ONE SONG OF THE ALBUM: 'KANNADA'	2008	120	5	VIS-1-X-220-2008-THI	5.32	0x00009B2D00000000	2008-10-06 00:00:00	M/S DEVI CREATIONS, THIRUVANANTHAPURAM	12	0	175	VIS/333/2008-THI	0	0	0	N	SRI JAYAN.S., THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538600	49	ONE SONG OF FILM : KANCHIPURATBE KALYANAM  	2009	120	5	VIS-1-X-220-2009-THI	3.43	0x00009BFB00000000	2009-04-30 00:00:00	(NOT READABLE)	12	0	175	VIS/121/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538601	49	SIX SONGS OF ALBUM: PALLI VAL	2010	120	5	VIS-1-X-220-2010-THI	30.57	0x00009D3000000000	2010-03-05 00:00:00	M/S M. C. AUDIOS , & VIDEOS  VELLAMGALLUR , THRISSUR DIST`	12	0	175	VIS/62/2010-THI	0	0	0	N	MR. M. C. SAJITHA M/S M. C. AUDIOS , & VIDEOS  VELLAMGALLUR , THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538602	49	DIAB LIFE 	2011	120	5	VIS-1-X-220-2011-THI	0.39	0x00009EC300000000	2011-04-12 00:00:00	M/S DIGITAL IMAGES AINURY P.O PERBAVOOR RRKM,DT.	12	0	185	VIS/117/2011-THI	0	0	0	N	SHRI KRISHNAKUMAR, M/S DIGITAL IMAGES AINURY P.O PERBAVOOR RRKM,DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538603	49	NARAKATHILE K KONU STDISD	2007	120	5	VIS-1-X-221-2007-THI	69.54	0x0000996100000000	2007-07-04 00:00:00	NOT READABLE	12	366	175	VIS/292/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538604	49	ONE SONG OF ALBUM 'ORMAYIL ENNUM MEE, SONG NO.1 ENNANENNARIYILLA	2008	120	5	VIS-1-X-221-2008-THI	5.59	0x00009B2D00000000	2008-10-06 00:00:00	MR. KA.A VARGHESE, M/S VISNI CREATIONS, THRISSUR DIST.	12	0	175	VIS/332/2008-THI	0	0	0	N	MR. KA.A VARGHESE, M/S VISNI CREATIONS, THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538605	49	OUSHADHI VIGOR PLUS	2009	120	5	VIS-1-X-221-2009-THI	0.3	0x00009BF500000000	2009-04-24 00:00:00	M/S OUSHADHI THE PHARMACEUTICAL CORPN. (I.M) KERALA LTD	12	0	185	VIS/119/2009-THI	0	0	0	N	M/S OUSHADHI THE PHARMACEUTICAL CORPN. (I.M) KERALA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538606	49	SIX SONGS OF ALBUM : VEL VEL	2010	120	5	VIS-1-X-221-2010-THI	25.22	0x00009D3000000000	2010-03-05 00:00:00	M/S M C AUDIOS AND VIDEOS, THRISSUR DIST	12	0	175	VIS/61/2010-THI	0	0	0	N	M/S M C AUDIOS AND VIDEOS, THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538607	49	TEAM APPAREL	2011	120	5	VIS-1-X-221-2011-THI	30.18	0x00009EC200000000	2011-04-11 00:00:00	 M/S POSH ADVERTISERS IRINGOLE P.O. PERBAVOOR , ERNAKULAM DIST	12	0	185	VIS/116/2011-THI	0	0	0	N	SHINOD SAHADEVAN , M/S POSH ADVERTISERS IRINGOLE P.O. PERBAVOOR , ERNAKULAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538608	49	1 SSONG OF THE ALBUM AMME VISAAKUNNU	2007	120	5	VIS-1-X-222-2007-THI	4.46	0x0000995F00000000	2007-07-02 00:00:00	MR. VINOD A. G. M/S KALYANI MEDIA PRODN. TRIVANDRAM	12	0	175	VIS/294/2007-THI	0	0	0	N	MR. VINOD A. G. M/S KALYANI MEDIA PRODN. TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538634	49	PROMO OF THE ALBUM	2008	120	5	VIS-1-X-227-2008-THI	3.43	0x00009B2700000000	2008-09-30 00:00:00	SRI SHINOD SAHADEVAN PERBAVOOR	12	0	198	VIS/328/2008-THI	0	0	0	N	SRI SHINOD SAHADEVAN PERBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538609	49	ONE SONG OF ALBUM: 'THARAKAL POOKOM POLE	2008	120	5	VIS-1-X-222-2008-THI	4.18	0x00009B2D00000000	2008-10-06 00:00:00	M/S F.CUBE MEDIA, THRISSUR.	12	0	175	VIS/331/2008-THI	0	0	0	N	MR P.A. HAKEEM, M/S F.CUBE MEDIA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538610	49	ONE PROMO AND THREE SONGS OF FILM : CURRENCY	2009	120	5	VIS-1-X-222-2009-THI	11.3	0x00009BF800000000	2009-04-27 00:00:00	M/S INDOSTAR MOVIE MAGICS, THIRUVANANTHAPURAM	12	0	175	VIS/118/2009-THI	0	0	0	N	M/S INDOSTAR MOVIE MAGICS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538611	49	TWO SONGS OF ALBUM: VISHWAMAHESHWARI	2010	120	5	VIS-1-X-222-2010-THI	9.34	0x00009D2C00000000	2010-03-01 00:00:00	M/S M. J. PRODCTUION , EDAND , CHENHANNUR , ALAPPUZHA DIST. 	12	0	175	VIS/68/2010-THI	0	0	0	N	JAYESH KUMAR, M/S M. J. PRODCTUION , EDAND , CHENHANNUR , ALAPPUZHA DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538612	49	WELL FIT CAR SEAT COVER 	2011	120	5	VIS-1-X-222-2011-THI	0.3	0x00009EC200000000	2011-04-11 00:00:00	M/S TUNES EVENTS & ADVERTISERS MANACAUD P.O. TRIVANDRUM	12	0	185	VIS/113/2011-THI	0	0	0	N	M. SELVARAJ , M/S TUNES EVENTS & ADVERTISERS MANACAUD P.O. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538613	49	5 SONGS OF THE ALBUM KOLASANINJA ISALUKAL	2007	120	5	VIS-1-X-223-2007-THI	27.21	0x0000996000000000	2007-07-03 00:00:00	M.S RELAKS MUSIC KALANCHERY	12	0	175	VIS/291/2007-THI	0	0	0	N	MR. KUNJU ROIDEEN KUTTY, & MR. P.  ABDUL LATHEEF, M/S RELAKS MUSIC , KALPAKACHERY , MALAPPURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538614	49	MUHABATHINTE MUNTHIRITHOPPU	2008	120	5	VIS-1-X-223-2008-THI	29.3	0x00009B2A00000000	2008-10-03 00:00:00	M/S. K.T. VISION, ALAKKAD	12	0	0	VIS/327/2008-THI	0	0	0	N	MANSOOR PATTAMBI, M/S K.T. VISION, ASAYOOR P.O., PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538615	49	ONE SONG OF ALBUM: CAMPUS BEATZ PART I, SONG NO.1: AARAU NEE ANURAGAME	2009	120	5	VIS-1-X-223-2009-THI	4.43	0x00009BF300000000	2009-04-22 00:00:00	M/S SUMINA RAJI, M/S ROHIT CREATIONS. KOZHENCHERY	12	0	175	VIS/117/2009-THI	0	0	0	N	SUMINA RAJI, M/S ROHIT CREATIONS, KOZHENCHERY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538616	49	SIXTEEN SONGS OF ALBUM : KURUSINTE VAZHI	2010	120	5	VIS-1-X-223-2010-THI	49.34	0x00009D2C00000000	2010-03-01 00:00:00	(NOT READABLE)	12	0	175	VIS/70/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538617	49	FOUR SONGS OF ALBUM: THE GIFT OF GOD;S COUNTERY 	2011	120	5	VIS-1-X-223-2011-THI	18.11	0x00009EBF00000000	2011-04-08 00:00:00	M/S S. R. PRODUCTIONS STAR RESIDENCY THAMANAM , KCHI 32	12	0	175	VIS/114/2011-THI	0	0	0	N	M. SHABEEK , M/S S. R. PRODUCTIONS STAR RESIDENCY THAMANAM , KCHI 32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538618	49	1 SONG OF THE ALBUM ORMAYIL ENNUM ENNUM	2007	120	5	VIS-1-X-224-2007-THI	5.2	0x0000996000000000	2007-07-03 00:00:00	MR. KANNAN N.K. M./S AUDIOS ,MMATHILANKAS , TRISSUR	12	0	175	VIS/290/2007-THI	0	0	0	N	MR. KANNAN N.K. M./S AUDIOS ,MMATHILANKAS , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538619	58	PROMO OF FILM 'PANDHAYAKKOZHI'	2008	120	5	VIS-1-X-224-2008-THI	3	0x00009B2A00000000	2008-10-03 00:00:00	M/S FUTURE FILMS, CHENNAI17	12	0	184	VIS/324/2008-THI	0	0	0	N	U. PHANINDRA KUMAR, M/S FUTURE FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538620	61	RAPSODY IN A RIPPLE THE BACKWATER OF KERALA	2009	120	5	VIS-1-X-224-2009-THI	23.37	0x00009BF300000000	2009-04-22 00:00:00	NOT READABLE	12	0	182	VIS/112/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538621	49	ONE SONG OF ALBUM: MANJALAITAM SONG NO.1: AMM AMME	2010	120	5	VIS-1-X-224-2010-THI	4.23	0x00009D2C00000000	2010-03-01 00:00:00	M/S SAMAYA KALABAHVAN, THRISSUR DIST	12	0	175	VIS/69/2010-THI	0	0	0	N	MR VIJIL V.V M/S SAMAYA KALASHAVAR, MUKUNDAPURAM TALUK, RHISSUR  DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538622	49	C. B. ELECTRICALS	2011	120	5	VIS-1-X-224-2011-THI	4.29	0x00009EBF00000000	2011-04-08 00:00:00	M/S DIGITAL IMAGES KAVISSERY NSE ALUSURY P.O. PERBAVOOR KERALA	12	0	185	VIS/112/2011-THI	0	0	0	N	KRISHNAKUMAR, DIRECTOR M/S DIGITAL IMAGES KAVISSERY NSE ALUSURY P.O. PERBAVOOR KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538623	49	(NOT READABLE)	2007	120	5	VIS-1-X-225-2007-THI	15.3	0x0000995C00000000	2007-06-29 00:00:00	(NOT READABLE)	12	0	175	VIS/295/2005-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538624	49	FIVE SONGS OF ALBUM|: AMBIKE JASADAMBIKE	2008	120	5	VIS-1-X-225-2008-THI	46.5	0x00009B2500000000	2008-09-28 00:00:00	M/S MAHADEVA ARTS FRNAKILAM	12	0	175	VIS/329/2008-THI	0	0	0	N	NINU S. DHARAN, M/S MAHADEVA ARTS, ERNAKUL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538625	61	RHAPSODY IN THE TROPICS KERALA WHERE THE SEASON NEVER ENDS	2009	120	5	VIS-1-X-225-2009-THI	23.39	0x00009BF300000000	2009-04-22 00:00:00	NOT READABLE	12	0	182	VIS/111/2009-THI	0	0	0	N	M R HARI, MG, PARTNER, M/S INVIS MULTIMEDIA, KAWDIAR THIRUVANANTHAPURAM3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538626	49	THREE SONGS OF FILM : NAYAKAN	2010	120	5	VIS-1-X-225-2010-THI	7.3	0x00009D2C00000000	2010-03-01 00:00:00	M/S ILLUMINATE CHALAKUDY, THRISSUR	12	0	175	VIS/65/2010-THI	0	0	0	N	ANOOP JOHNSON KAREDAMM/S ILLUMINATE, MURINGOOR P.O.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538627	58	ONE SONG OF ALBUM: NINKKAI NATHARAM SAKHI	2011	120	5	VIS-1-X-225-2011-THI	5.46	0x00009EBF00000000	2011-04-08 00:00:00	M/S KRISHNAKRIPA, MUISC MALOOR COLLEGE , P.O. PATHNAPURAM 689695	12	0	0	VIS/111/2011-THI	0	0	0	N	BHADRAN PILLAI, M/S KRISHNAKRIPA, MUISC MALOOR COLLEGE , P.O. PATHNAPURAM 689695	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538628	49	1 SONG OF ALBUM : PADOO POONKUYILE	2007	120	5	VIS-1-X-226-2007-THI	4.39	0x0000995C00000000	2007-06-29 00:00:00	PRAVIN AKMM/S LEKSHMI CREATIONS, MALAPPURAM	12	366	175	VIS/293/2007-THI	0	0	0	N	PRAVIN AKMM/S LEKSHMI CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538629	49	ODUKATHE PAHAYAN 	2008	120	5	VIS-1-X-226-2008-THI	58.47	0x00009B2A00000000	2008-10-03 00:00:00	M/S ZONT MEDIA CREATIONS, MAJEI	12	0	0	VIS/325/2008-THI	0	0	0	N	M. ABDL AHAD, KODAVANDY  HOUSE, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538630	49	ONE SONG OF ALBUM: PACHAKUPPIVALA, SONG NO1: PACHAKUPPIVALA MEHRAI NALHI	2009	120	5	VIS-1-X-226-2009-THI	4.27	0x00009BF200000000	2009-04-21 00:00:00	NOT READABLE	12	0	175	VIS/113/2009-THI	0	0	0	N	SUHAIL K.S. M/S KULATHINGAL CREATIONS, THALI, THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538631	49	NOT READABLE	2010	120	5	VIS-1-X-226-2010-THI	5.3	0x00009D2C00000000	2010-03-01 00:00:00	M/S BENCHMARK ENTERTAINMENT,, KOCHI	12	0	175	VIS/66/2010-THI	0	0	0	N	SUMITHA SUDHAKAR, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538632	49	SIYARA HYPER NAREKEO 	2011	120	5	VIS-1-X-226-2011-THI	1	0x00009EBD00000000	2011-04-06 00:00:00	M/S MRS ENTERPRISES THESBADTH NEE ROAD, ALUVA P.O. RKM	12	0	185	VIS/110/2011-THI	0	0	0	N	SRI SHIBANA MUMTAZ MG, PARTNER , M/S MRS ENTERPRISES THESBADTH NEE ROAD, ALUVA P.O. RKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538633	49	1 SONG OF THE ALBUM ENTE KINAVI 	2007	120	5	VIS-1-X-227-2007-THI	4.28	0x0000995B00000000	2007-06-28 00:00:00	MR SIRAJ KHAN, KUDILIL HOUSE, VATTAKUNNAM , EDPALLY NORTH , KOCHI	12	0	175	VIS/288/2007-THI	0	0	0	N	MR SIRAJ KHAN, KUDILIL HOUSE, VATTAKUNNAM , EDPALLY NORTH , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538635	49	ONE PROMO OF FILM : PASSENGER 	2009	120	5	VIS-1-X-227-2009-THI	1.3	0x00009BF200000000	2009-04-21 00:00:00	M/S. VIJAYA COMBINES , TVM 	12	0	175	VIS/116/2009-THI	0	0	0	N	MR. S. C. PILLAI , M/S. VIJAYA COMBINES , TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538636	247	ONE SONG OF THE ALBUM: JEEVATHARANE ,..	2010	120	5	VIS-1-X-227-2010-THI	5.12	0x00009CF100000000	2010-01-01 00:00:00	MONIKANTESWARAM P.O. VATTIYOORKAVAM TRIVANDRAM 13 V. ANIL KUMAR, SIVAKRISHNA , TRIVANDRAN 13	12	0	175	VIS/53/2010-THI	0	0	0	N	V ANIL KUMAR, SIVAKRISHNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538637	49	ONE SONG OF ALBUM: LA COCHI 	2011	120	5	VIS-1-X-227-2011-THI	3.34	0x00009EBD00000000	2011-04-06 00:00:00	M/S FRIENDS MUSIC PVTTILA., P.O. KOCHI19	12	0	175	VIS/106/2011-THI	0	0	0	N	DILO JOSE ANTONY , M/S FRIENDS MUSIC PVTTILA., P.O. KOCHI19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538638	49	2 SONGS OF THE ALBUM : SIVAGIRIYILEKKORU THEERTHAYATHRA 	2007	120	5	VIS-1-X-228-2007-THI	35.3	0x0000995B00000000	2007-06-28 00:00:00	DR. B. RAJENDRAN, M/S. SANTHA'S AUDIO VISION, HARIPAD , ALAPPUZHA 	12	0	175	VIS/286/2007-THI	0	0	0	N	DR. B. RAJENDRAN, M/S. SANTHA'S AUDIO VISION, HARIPAD , ALAPPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538639	49	FOUR SONGS OF ALBUM: JHALBIL ENKUM	2008	120	5	VIS-1-X-228-2008-THI	19	0x00009B2700000000	2008-09-30 00:00:00	M.S NECHOOS COMMUNICATIONS, ERATTUPETTS, ERTTUTTA	12	0	175	VIS/326/2008-THI	0	0	0	N	NAVAS KINATTUMMOOTIL, MS NECHOS COMMUNICATIONS, ERATUPETTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538640	49	DOORE MAMALAYIL 	2009	120	5	VIS-1-X-228-2009-THI	30.13	0x00009BF200000000	2009-04-21 00:00:00	M/S. KALAGRAMAM  SCHOOL OF ARTS , ERNAKULAM 	12	0	0	VIS/110/2009-THI	0	0	0	N	MR DHEEPU K. B. & MR C P AJAYAGHOSH, M/S. KALAGRAMAM  SCHOOL OF ARTS , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538641	49	ONE SONG OF THE ALBUM: ENTE SHYAMA SURDARIKKO	2010	120	5	VIS-1-X-228-2010-THI	5.1	0x00009D2500000000	2010-02-22 00:00:00	M/S SWARANGAGAN, OORUTTANGALAN , TRIVANDRUM	12	0	175	VIS/56/2010-THI	0	0	0	N	MR. JAYAM ARUVAKKODE, ,M/S SWARANGAGAN, OORUTTANGALAN , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538642	49	ONE SONG & PROMO OF FILM: SAHAPADI 1975	2011	120	5	VIS-1-X-228-2011-THI	6.14	0x00009EBD00000000	2011-04-06 00:00:00	 M/S MHEMA VISION, PRODUCTIONS, PUTHIYARA F.O. KOTHOKODE4	12	0	175	VIS/105/2011-THI	0	0	0	N	VISHWARANJAN, PROPRIETOR, M/S MHEMA VISION, PRODUCTIONS, PUTHIYARA F.O. KOTHOKODE4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538643	49	3 SONGS OF ALBUM : POORNANI RAVU	2007	120	5	VIS-1-X-229-2007-THI	11.5	0x0000995A00000000	2007-06-27 00:00:00	SIBI PHILIPM/S ELA PRODNS, THAMMANAM, ERNAKULAM	12	366	175	VIS/287/2007-THI	0	0	0	N	SIBI PHILIPM/S ELA PRODNS, THAMMANAM, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538644	49	CHACHAJI	2008	120	5	VIS-1-X-229-2008-THI	22.39	0x00009B2700000000	2008-09-30 00:00:00	MYS AMMA CREATIONS, AMARAVILA, TRIVANURUN	12	0	175	VIS/314/2008-THI	0	0	0	N	K. VIJAYAKUMAR (PARASSALA VIJAYING,M AYODHYA AMARVILA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538645	49	2 SONGS OF ALBUM : NUTH	2009	120	5	VIS-1-X-229-2009-THI	9.47	0x00009BF200000000	2009-04-21 00:00:00	M/S FRAGRANT NATURE ENTERTAINMENTS, KOLLAM	12	0	175	VIS/109/2009-THI	0	0	0	N	M/S FRAGRANT NATURE ENTERTAINMENTS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538646	49	NOT READABLE	2010	120	5	VIS-1-X-229-2010-THI	15.49	0x00009D2500000000	2010-02-22 00:00:00	M/S AMBADY PRODUCTIONS, POOYAPPALLY	12	0	175	VIS/55/2010-THI	0	0	0	N	M/S AMBADY PRODUCTIONS, POOYAPPALLY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538647	49	JANA HRIDAYANGALILOODE	2011	120	5	VIS-1-X-229-2011-THI	29.53	0x00009EBC00000000	2011-04-05 00:00:00	M/S RACHAN ENTERPRISESM ALUVA 101	12	0	175	VIS/107/2011-THI	0	0	0	N	SRI SALIA T. H. THEMPADATH (H) TASSM ROAD, ALUVA 101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538648	49	(NOT READABLE)	2004	120	5	VIS-1-X-23-2004-THI	0.3	0x000095B000000000	2004-12-01 00:00:00	(NOT READABLE)	12	0	0	VIS/24/2004-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538649	49	POOPY	2006	120	5	VIS-1-X-23-2006-THI	39	0x0000989E00000000	2006-12-21 00:00:00	M/S HIBISCUS , THIRUVANANTHAPURAM	12	0	190	VIS/167/2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538650	49	3 SONGS OF THE FILM KANKAAROO	2007	120	5	VIS-1-X-23-2007-THI	13.53	0x000099FD00000000	2007-12-07 00:00:00	MRS. CICILY BIJU KALPPARENDAN , M/S SHABELLAH MOVIE TONE, KOTTAYAM	12	0	175	VIS/509/2007-THI	0	0	0	N	MRS. CICILY BIJU KALPPARENDAN , M/S SHABELLAH MOVIE TONE, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538651	49	ONE PROMO AND ONE SONG OF FILM : SULTHAN	2008	120	5	VIS-1-X-23-2008-THI	6.2	0x00009B5F00000000	2008-11-25 00:00:00	M/S ABHIRAMI KRISHNA MOVIE MAKERS, KOZHIKODE	12	366	175	VIS/402/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538652	49	NOT READABLE 	2008	120	5	VIS-1-X-23-2009-THI	14.27	0x00009B7200000000	2008-12-14 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-23-2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538653	49	SONGS OF ALBUM: NITYHYARAKSHAKAN	2010	120	5	VIS-1-X-23-2010-THI	17.6	0x00009E4D00000000	2010-12-15 00:00:00	E. PRETTIYMON , M/S JOYFUL MOVIESM KARALI JN., P.D. KOLLAM	12	0	175	VIS/351/2010-THI	0	0	0	N	E. PRETTIYMON , M/S JOYFUL MOVIESM KARALI JN., P.D. KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538654	49	AMMA	2011	120	5	VIS-1-X-23-2011-THI	24	0x00009FB300000000	2011-12-08 00:00:00	M/S SJ PRODUCTIONS, TRIVANDRUM	12	0	0	VIS/355/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538655	49	ONE SONG OF ALBUM : H2O	2012	120	5	VIS-1-X-23-2012-THI	4.4	0x0000A12600000000	2012-12-13 00:00:00	NOT READABLE	12	0	175	VIS/226/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538656	49	ONE SONG OG ALBUM: EE....SNEAN	2014	120	5	VIS-1-X-23-2013-THI	5.59	0x0000A2AB00000000	2014-01-06 00:00:00	M/S R.S. MEDIA NAMBIYAPURAM PALLURUTHI , ERNAKULAD	12	0	175	VIS/229/2013-14-THI	0	0	0	N	SRI SUBAIR M/S R.S. MEDIA NAMBIYAPURAM PALLURUTHI , ERNAKULAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538657	49	EGDCATION LOAN	2014	120	5	VIS-1-X-23-2014-15-THI	16.13	0x0000A34C00000000	2014-06-16 00:00:00	NOT READABLE	12	0	175	VIS/23/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538658	49	MOVULLA PRANAYAM	2015	120	5	VIS-1-X-23-2015-THI	4.35	0x0000A52B00000000	2015-10-08 00:00:00	M/S SREE THAMPURAN PICTURES, KANYAKUMARI	12	0	198	VIS/76/2015-THI	0	0	0	N	SRI AKHIL. B, KULASEKHARAM, KANYAKUMARI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538659	49	(NOT READABLE)	2007	120	5	VIS-1-X-230-2007-THI	3.52	0x0000995A00000000	2007-06-27 00:00:00	(NOT READABLE)	12	0	175	VIS/285/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538660	49	ONE SONG OF ALBUM: 'PRIYA SAKHI' SONG: KANUVANAI	2008	120	5	VIS-1-X-230-2008-THI	4.37	0x00009B2200000000	2008-09-25 00:00:00	M/S J.K.G. CREATIONS, KOTTARAKARA.	12	0	175	VIS/324/2008-THI	0	0	0	N	JOHNKUTTY GEORGE, M/S J.K.G. CREATIONS, KOTTARAKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538789	49	ONE SONG OF ALBUM: NIRAMALA, SONG NO.1: SKANDA BHARGANDANA	2010	120	5	VIS-1-X-251-2010-THI	199.2	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	12	0	175	VIS/22/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538661	49	NAYARU PIDICHA PULIVALU 	2009	120	5	VIS-1-X-230-2009-THI	47.5	0x00009BEC00000000	2009-04-15 00:00:00	NOT READABLE 	12	0	0	VIS/100/2009-THI	0	0	0	N	LEKHA K. NAIR , M/S. CHEPPAD TALKIES, KRISHNA SREE GIRINGAR SOUTH , KOCHI   20 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538662	49	KSFE CORPORATE	2010	120	5	VIS-1-X-230-2010-THI	0.2	0x00009D2200000000	2010-02-19 00:00:00	M/S KSF LTD., BHADRATHA, KUSEM RD, THRISSUR20	12	0	185	VIS/50/2010-THI	0	0	0	N	S. REJITH SINGH , M/S ABS CHANNEL PLUS VISUAL MEDIA ADVERTISING PVT. LTD. THRISSR20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538663	49	NORJAHAN 	2011	120	5	VIS-1-X-230-2011-THI	49.57	0x00009EBC00000000	2011-04-05 00:00:00	M/S 2 AND TWO PRODUCTIONS, KERAMAE P.O. KALLUVATHUTHUKKAL , KOLLAM	12	0	0	VIS/98/2011-THI	0	0	0	N	P. JAYALAKSHMI , M/S 2 AND TWO PRODUCTIONS, KERAMAE P.O. KALLUVATHUTHUKKAL , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538664	49	1 SONG OF THE ALBUM 'FOR YOU' SONG ORTHU NINNE	2007	120	5	VIS-1-X-231-2007-THI	5.44	0x0000995A00000000	2007-06-27 00:00:00	MR. JAYACHANDRAN, CHANDRA, BHAVAN 12, PALLICHAL (PO) TRIVANDRUM.	12	0	175	VIS/284/2007-THI	0	0	0	N	MR. JAYACHANDRAN, CHANDRA, BHAVAN 12, PALLICHAL (PO) TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538665	49	VEENA VAADAANAM	2008	120	5	VIS-1-X-231-2008-THI	26.23	0x00009B2200000000	2008-09-25 00:00:00	M/S KALATHIL CREATIVE HEADS, THRISSUR.	12	0	182	VIS/321/2008-THI	0	0	0	N	SATHISH KALATHIL, M/S KALATHIL CREATIVE HEADS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538666	49	ONE SONG OF ALBUM: SMRITHIKAL, SONG No. 1 AKKARE NINNENTE MUTHATHE	2009	120	5	VIS-1-X-231-2009-THI	4.33	0x00009BEC00000000	2009-04-15 00:00:00	M/S MAHADEVA CREATIONS, 711, VELLAKKAL, CHERPU, THRISSUR.	12	0	175	VIS/108/2009-THI	0	0	0	N	ROSHAN M/S MAHADEVA CREATIONS, 711, VELLAKKAL, CHERPU, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538667	49	KSFE PRAVASI BANDHU CHITTIKAL	2010	120	5	VIS-1-X-231-2010-THI	0.3	0x00009D2200000000	2010-02-19 00:00:00	M/S KSFE LTD. BHJADRATHA, MUSEUM RD. THRISSUR20	12	0	185	VIS/49/2010-THI	0	0	0	N	S REJITH SINGH M/S ABS CHENNEL PLUS VISUAL MEDIA ADVT. PVT. LTD. THRISSUR20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538668	49	ONE SONG OF ALBUM: BEST FRIENDS FOREVER	2011	120	5	VIS-1-X-231-2011-THI	3.32	0x00009EBC00000000	2011-04-05 00:00:00	M/S BFF PRODUCTIONS SREEKOVIL  KANAM MGR, THIRUVALAM P.O. TRUVANDRYM	12	0	175	VIS/101/2011-THI	0	0	0	N	K. PRASANTH , M/S BFF PRODUCTIONS SREEKOVIL  KANAM MGR, THIRUVALAM P.O. TRUVANDRYM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538669	49	2 SONGS OF THE FILM 	2007	120	5	VIS-1-X-232-2007-THI	8.3	0x0000995A00000000	2007-06-27 00:00:00	DR. SUVID WELSON , M/S SUVI AUDIOS, CHANGANSASSERY	12	0	175	VIS/289/2007-THI	0	0	0	N	DR. SUVID WELSON , M/S SUVI AUDIOS, CHANGANSASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538670	49	AYAL PARIDHIKKU PURATHANU	2008	120	5	VIS-1-X-232-2008-THI	68.5	0x00009B2200000000	2008-09-25 00:00:00	M/S AMMA CREATIONS, PATTITHARA, PALAKKAD.	12	0	0	VIS/320/2008-THI	0	0	0	N	SRI SINI MANI (HAMSA), PATTITHARA, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538671	49	ONE PROMO THREE SONGS OF FILM BHAGYA DEVATHA	2009	120	5	VIS-1-X-232-2009-THI	17.1	0x00009BEC00000000	2009-04-15 00:00:00	M/S KALASANGAM, KOTTAYAM.	12	0	175	VIS/106/2009-THI	0	0	0	N	M M HAMSA, M/S KALASANGAM, ALAMBADAM JN. KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538672	49	ONE SONG OF ALBUM : RHYTHM OF LOVE	2010	120	5	VIS-1-X-232-2010-THI	4.53	0x00009D2100000000	2010-02-18 00:00:00	M/S TEAM WORK PRODUCTIONS, PEYAD, TVN	12	0	175	VIS/48/2010-THI	0	0	0	N	MR VARUN VJM/S TEAM WORK PRODUCTIONS, PEYAD, TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538673	49	ONE SONG OF ALBUM: CHANDHANULLA PNNE	2011	120	5	VIS-1-X-232-2011-THI	4.28	0x00009EB700000000	2011-03-31 00:00:00	M/S NIHALA CREATIONS, IRINGLORE P.O. PERUBAVOOR 683548	12	0	175	VIS/102/2011-THI	0	0	0	N	SHINOD SAHADEVAN ,M/S NIHALA CREATIONS, IRINGLORE P.O. PERUBAVOOR 683548	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538674	49	1 SONG OF THE ALBUM NOMBARATHEN	2007	120	5	VIS-1-X-233-2007-THI	4.43	0x0000995A00000000	2007-06-27 00:00:00	R. PRADEEP PALLWAY, M/S PALLAVI DIGITAL STUDIOS MAVELIKKARA	12	0	175	VIS/283/2007-THI	0	0	0	N	R. PRADEEP PALLWAY, M/S PALLAVI DIGITAL STUDIOS MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538675	49	ONE SONG OF THE ALBUM: ASHIYANA, SONG: SUNDARI PARAYOO NEE	2008	120	5	VIS-1-X-233-2008-THI	4.53	0x00009B2100000000	2008-09-24 00:00:00	M/S ASHIYANA ALBUM MAKERS, NAGALASSERY	12	0	175	VIS/319/2008-THI	0	0	0	N	SRI SHIHAD A.K., NAGALASSERY, PELAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538676	49	VELLARIKKA PATTANAM	2009	120	5	VIS-1-X-233-2009-THI	67.22	0x00009BE600000000	2009-04-09 00:00:00	M/S PATTANS FILMS, CHANGANASSERY	12	0	0	VIS/96/2009-THI	0	0	0	N	AJESH M/S PATTANS FILMS, CHANGANASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538677	49	ONE SONG OF ALBUM:WE ARE THE ONE	2010	120	5	VIS-1-X-233-2010-THI	4.33	0x00009D2100000000	2010-02-18 00:00:00	(NOT READABLE)	12	0	175	VIS/45/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538678	49	BINOD JEVELLERY	2011	120	5	VIS-1-X-233-2011-THI	0.55	0x00009EB700000000	2011-03-31 00:00:00	A.. U. JACKSON, T. C. 36/1325 VALLAKKADAVU P.O. THIRUVANANTHAPURAM , KERALA	12	0	185	VIS/100/2011-THI	0	0	0	N	A.. U. JACKSON, T. C. 36/1325 VALLAKKADAVU P.O. THIRUVANANTHAPURAM , KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538679	49	8 SONGS OF ALBUM : SHAHARGA	2007	120	5	VIS-1-X-234-2007-THI	52.15	0x0000995800000000	2007-06-25 00:00:00	M/S  MADALA PRODNS, MALAPPURAM	12	366	175	VIS/277/2007-THI	0	0	0	N	M/S  MADALA PRODNS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538680	49	TWO SONGS OF ALBUM: 'NIRAKKOOTT' SONG NO.1 : PANINEER POOVE, SONG NO. 2: MARAYUM MAZHAVILLU	2008	120	5	VIS-1-X-234-2008-THI	7.17	0x00009B2100000000	2008-09-24 00:00:00	M/S VALLIAYYATH CREATIONS, PARAVUR.	12	0	175	VIS/318/2008-THI	0	0	0	N	RAJAN VALLIAYYATH, M/S VALLIAYYATH CREATIONS, PARAVUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538681	49	TWO SONGS OF ALBUM: PIRISHAPOOVU, SONG NO.1: PONNE PENNE, SONG NO.2: PERSSATHIN	2009	120	5	VIS-1-X-234-2009-THI	9.1	0x00009BE500000000	2009-04-08 00:00:00	KIZHUVILAM, ATTINOAL	12	0	175	VIS/105/2009-THI	0	0	0	N	RAVI KUMAR, M/S 12 CREATIONS, PUTHEN VEEDU,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538682	49	ONE SONG OF ALBUM: KATTODU CHOLLAMO	2010	120	5	VIS-1-X-234-2010-THI	4.29	0x00009D2100000000	2010-02-18 00:00:00	M/S RAJ SRI DIGITAL KOZHIKODE5	12	0	175	VIS/24/2010-THI	0	0	0	N	U RAJIV, M/S RAJ SRI DIGITAL, M T I COMPLEX, KOZIKODE 673005	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538683	49	BGLOO DIGITAL WORK STATION	2011	120	5	VIS-1-X-234-2011-THI	0.33	0x00009EB700000000	2011-03-31 00:00:00	PATHIPARAMBIL MSE, PERUBAVOOR P.O. KERALA M/S BOOGLOOR CREATIONS, PERMBAVOOR KERALA	12	0	185	VIS/99/2011-THI	0	0	0	N	P.A. MANOJ, M/S BOOGLOO CREATIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538684	49	1 SONG OF ALBUM : PRARTHANA, SONG: MURIVUKALE NERCHA VECHU	2007	120	5	VIS-1-X-235-2007-THI	6.58	0x0000995800000000	2007-06-25 00:00:00	ARUN B KRISHNAN  M/S NAZARA PRODUCTIONS, THIRUVALLA	12	366	175	VIS/273/2007-THI	0	0	0	N	ARUN B KRISHNAN  M/S NAZARA PRODUCTIONS, THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538685	49	MAZHAVILPPADANGALKKUMAPPURAM	2008	120	5	VIS-1-X-235-2008-THI	41.55	0x00009B2100000000	2008-09-24 00:00:00	M/S SHADOWS & IMAGES WANDOOR.	12	0	0	VIS/317/2008-THI	0	0	0	N	SRI NARAYANAN,U.C., M/S SHADOWS & IMAGES WANDOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538686	49	ONE SONG OF FILM : KOSS & CAT	2009	120	5	VIS-1-X-235-2009-THI	4.14	0x00009BE500000000	2009-04-08 00:00:00	(NOT READABLE)	12	0	175	VIS/99/2009-THI	0	0	0	N	JOHNY THOMAS,M/S JOHNY SAGARIGA CINEMA SQUARE,ERNAKULAM,KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538687	49	NOT READABLE 	2010	120	5	VIS-1-X-235-2010-THI	29.27	0x00009D2100000000	2010-02-18 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-235-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538688	49	ONE PROMOS OF FILM: CHINA TOWN	2011	120	5	VIS-1-X-235-2011-THI	2.1	0x00009EB700000000	2011-03-31 00:00:00	M/S ASHIRVAD CINEMAS , KOCHI 35	12	0	175	VIS/92/2011--THI	0	0	0	N	M/ J. ANTONY , M/S ASHIRVAD CIN EMAS KOCHI 35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538689	58	1 SONG OF ALBUM : EN ANPE  SONG : UNAI KANUM POTHU	2007	120	5	VIS-1-X-236-2007-THI	4.25	0x0000995500000000	2007-06-22 00:00:00	VISHNU V K M/S  V R CREATIONS, TRIVANDRUM	12	366	175	VIS/282/2007-THI	0	0	0	N	VISHNU V K M/S  V R CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538690	49	ONE SONG OF THE ALBUM: 'SUMMER CAMP' SONG: ENNALULM NEE ENNODONNUM	2008	120	5	VIS-1-X-236-2008-THI	4.1	0x00009B2000000000	2008-09-23 00:00:00	M/S UNLIMITED EDITION ERNAKULAM	12	0	175	VIS/316/2008-THI	0	0	0	N	SRI BABU GEORGE, M/S UNLIMITED EDITION ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538691	49	ONE SONG OF ALBUM  : NEEYUM NJANUM 	2009	120	5	VIS-1-X-236-2009-THI	5.12	0x00009BE500000000	2009-04-08 00:00:00	M/S. GANGA THARANG , THIRUVONAM 	12	0	175	VIS/103/2009-THI	0	0	0	N	V. ANIL KUMAR, M/S. GANGA THARANG , THIRUVONAM VELLANADU P O TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538692	49	FOUR SONGS OF ALBUM: MALAYALAPPUZHA AMAKKU BHDRA KALASAM	2010	120	5	VIS-1-X-236-2010-THI	19.51	0x00009D2100000000	2010-02-18 00:00:00	M/S RHYTHM MUSICS , MALAYALAPUZHA FATHANAMTHITA DIST.	12	0	175	VIS/51/2010-THI	0	0	0	N	T. B. RAJESH M/S RHYTHM MUSICS , MALAYALAPUZHA FATHANAMTHITA DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538693	49	TWO PROMOS AND ONE SONG OF FILM: BHAKTHA JANAGALUDE SRADITKKU	2011	120	5	VIS-1-X-236-2011-THI	7.25	0x00009EB700000000	2011-03-31 00:00:00	M/S AARINET MOVIES PANAVILLA, TRIVANDRAM 14	12	0	175	VIS/1/94/2011-THI	0	0	0	N	JAHANGR SHAMSUDEEN PROPRETOR, M/S AARINET MOVIES PANAVILLA, TRIVANDRAM 14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538694	49	1 SONG AND 1 PROMO OF THE FILM A RABIKATHA	2007	120	5	VIS-1-X-237-2007-THI	5	0x0000995500000000	2007-06-22 00:00:00	MR. SAINULLABDEEN (HISSAIN M/S MICROCOMES ENTERTAINMENT , KARUNGAPALLY)	12	0	175	VIS/281/2007-THI	0	0	0	N	MR. SAINULLABDEEN (HISSAIN M/S MICROCOMES ENTERTAINMENT , KARUNGAPALLY)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538695	49	ONE SONG OF THE ALBUM: 'MAD BY LOVE' SONG: NENCHILE ORMAKAL	2008	120	5	VIS-1-X-237-2008-THI	4.14	0x00009B2000000000	2008-09-23 00:00:00	SRI SHENOOB, YALAPPAD, THRISSUR.	12	0	198	VIS/315/2008-THI	0	0	0	N	SRI SHENOOB, YALAPPAD, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538696	49	REAL WOMEN	2009	120	5	VIS-1-X-237-2009-THI	52.58	0x00009BE500000000	2009-04-08 00:00:00	NOT READABLE	12	0	182	VIS/95/2009-THI	0	0	0	N	GILBERT GEORGEKUTTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538697	49	SIX SONGS OF ALBUM: MUHABAIHIN MADHURAN	2010	120	5	VIS-1-X-237-2010-THI	27	0x00009D2100000000	2010-02-18 00:00:00	M/S SIZER AUDIO , & VIDEO , KONOTTY KALAPURRAM	12	0	175	VIS/47/2010-THI	0	0	0	N	R. SAFIA, M/S SIZER AUDIO , & VIDEO , KONOTTY KALAPURRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538698	49	ONE SONG NOF ALBUM: RED ROSE	2011	120	5	VIS-1-X-237-2011-THI	4.55	0x00009EB700000000	2011-03-31 00:00:00	M/S MUHAMAEO ASHIQ CREATIONS, MACACAUD P.O. TRIVANDRUM8	12	0	175	VIS/53/2011-THI	0	0	0	N	S.K MIHAMMAD , M/S MUHAMAEO ASHIQ CREATIONS, MACACAUD P.O. TRIVANDRUM8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538699	49	1 SONG OF THE ALBUM MUTHU MUTHU SHAHNAI 	2007	120	5	VIS-1-X-238-2007-THI	4.41	0x0000995500000000	2007-06-22 00:00:00	M/S. SUPER WORLD CREATIONS, VADAKARA 	12	0	175	VIS/280/2007-THI	0	0	0	N	MR. ASLAM C H , MR. HASHIM C S & MR. KABIR K V M/S. SUPER WORLD CREATIONS, VADAKARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538700	49	ONE SONG OF ALBUM: 'KHALBILE RAJATHI' SONG: PATHINALAM RAVINTE	2008	120	5	VIS-1-X-238-2008-THI	5.44	0x00009B2000000000	2008-09-23 00:00:00	M/S MIYAMI CREATIONS, PATTAMBI.	12	0	175	VIS/313/2008-THI	0	0	0	N	K.MOHD. SHAFI, M/S MIYAMI CREATIONS, PATTAMBI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538701	49	ONE SONG OF ALBUM : DOOTHARIN SABDAM	2009	120	5	VIS-1-X-238-2009-THI	5.28	0x00009BE500000000	2009-04-08 00:00:00	NOT READABLE	12	0	175	VIS/104/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538702	49	VISHWA VIJAYI VAG BHADANNDAN	2010	120	5	VIS-1-X-238-2010-THI	69.16	0x00009D1800000000	2010-02-09 00:00:00	M/S GREEN HOPER AD MOVIE , KANNU	12	0	182	VIS/31/2010-THI	0	0	0	N	MR. SIRIDHAR K. N. RANINDRAN , P. M/S GREEN HOPER AD MOVIE , KANNUE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538703	61	NEHRU TROPHY BOAT RACE 2005	2011	120	5	VIS-1-X-238-2011-THI	27.5	0x00009EAF00000000	2011-03-23 00:00:00	DEPT. OF TOURISM GOVT. OF KERALA	12	0	182	VIS/83/2011-THI	0	0	0	N	SRI M SIVASANKAR IAS, DIRECTOR DEPT. OF TOURISM GOVT. OF KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538704	51	1 SONG OF ALBUM  MAYATHA ORMAKAL   SONG : ORIKKAL ORIKKAL	2007	120	5	VIS-1-X-239-2007-THI	4.27	0x0000995500000000	2007-06-22 00:00:00	SURESH U M M/S RAMGI AUDIOS, TRISSUR	12	366	175	VIS/279/2007-THI	0	0	0	N	SURESH U M M/S RAMGI AUDIOS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538705	49	THOTTAVADI	2008	120	5	VIS-1-X-239-2008-THI	29.48	0x00009B1F00000000	2008-09-22 00:00:00	M/S. VISUAL MULTIMEDIA, CALUCUT.	12	0	187	VIS/311/2008-THI	0	0	0	N	SIKHIL SIVAKALA, M/S. VISUAL MULTIMEDIA, CALUCUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538706	49	ONE SONG OF ALBUM : DIVYA GANAK 	2009	120	5	VIS-1-X-239-2009-THI	4.5	0x00009BE500000000	2009-04-08 00:00:00	SHRI JISS JOSE, 168, CHUNKAPURA , PALAI 	12	0	175	VIS/102/2009-THI	0	0	0	N	SHRI JISS JOSE, 168, CHUNKAPURA , PALAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538707	49	ONE SONG OF ALBUM:ALONE	2018	120	5	VIS-1-X-239-2010-THI	4.16	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	175	VIS/37/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538708	61	EXPRESSIONS OF LIFE PAINTED IN MYRIAD HUES OF NATURE	2011	120	5	VIS-1-X-239-2011-THI	31.16	0x00009EAF00000000	2011-03-23 00:00:00	DEPT. OF TOURISM GOVT.OF KERALA.	12	0	182	VIS/86/2011-THI	0	0	0	N	SRI M SIVA SANKAR, IAS, DIRECTOR DEPT. OF TOURISM GOVT.OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538709	49	TRAILER OF FILM' RASIKAM' (TRAILER 1 & TRAILER 2)	2004	120	5	VIS-1-X-24-2004-THI	3.54	0x000095B500000000	2004-12-06 00:00:00	SRI SUDHEESH, M/S TRINITY, COCHI17.	12	0	184	VIS/25/2004-THI	0	0	0	N	SRI SUDHEESH, M/S TRINITY, COCHI17.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539026	49	KERALA UNIVERSITY KUCHIPUDI	2007	120	5	VIS-1-X-295-2007-THI	49.13	0x0000992300000000	2007-05-03 00:00:00	(NOT READABLE)	12	0	175	VIS/199/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538710	58	IMBAKATTU VEESINE INBAKATHU 	2006	120	5	VIS-1-X-24-2006-THI	5.5	0x0000989C00000000	2006-12-19 00:00:00	MR. ANU S. M/S MAHALAKSHMI PRODUCTION , PALAKKAD	12	0	0	VIS/99/2006-THI	0	0	0	N	MR. ANU S. M/S MAHALAKSHMI PRODUCTION , PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538711	49	MONCHULLA MERAZCHA	2007	120	5	VIS-1-X-24-2007-THI	26.52	0x000099FD00000000	2007-12-07 00:00:00	MR. SHAMJAD , M/S ABBA MUSIC , TRUWANDRUS	12	0	182	VIS/508/2007-THI	0	0	0	N	MR. SHAMJAD , M/S ABBA MUSIC , TRUWANDRUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538712	49	TWO SONGS OF ALBUM MEHABOOBIYA 	2008	120	5	VIS-1-X-24-2008-THI	9.58	0x00009B5B00000000	2008-11-21 00:00:00	M/S. HOMEY TRACK VISION, KOCHI	12	0	175	VIS/401/2008-THI	0	0	0	N	DR. S SHAHJAHAN, M/S. HOMEY TRACK VISION, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538713	61	THE VIEW OF GREEN	2009	120	5	VIS-1-X-24-2009-THI	56.51	0x00009CDC00000000	2009-12-11 00:00:00	(NOT READABLE)	12	0	175	VIS/388/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538714	49	LO THE DARKER SIDE	2010	120	5	VIS-1-X-24-2010-THI	18.5	0x00009E4D00000000	2010-12-15 00:00:00	M.S FRIONTIER CINEMAS , CHIRAYNKEEZHGU , TVPN	12	0	0	VIS/350/2010-THI	0	0	0	N	K. RAMACHNADRAN NAIR, ,M/S FRONTIER CINEMAS PULIMETHU P.O. CHERY , TRUVANDRAUM DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538715	45	NOTHING BUT AYYAPPANPART III	2011	120	5	VIS-1-X-24-2011-THI	59.3	0x00009FB300000000	2011-12-08 00:00:00	M/S SIBI INDUSTRIES, TRIVANDRUM6950505.	13	0	182	VIS/349/2011-THI	0	0	0	N	C BHUVANANDRAN, M/S SIBI INDUSTRIES, KILLIYOOR, VELLARADA P.O. TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538716	49	NOT READABLE 	2012	120	5	VIS-1-X-24-2012-THI	5.3	0x0000A12600000000	2012-12-13 00:00:00	NOT READABLE	12	366	175	VIS/225/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538717	49	1 SONG OF ALBUM; MY LOVE	2014	120	5	VIS-1-X-24-2013-THI	4.37	0x0000A2AB00000000	2014-01-06 00:00:00	M/S OMKAR STUDIOS, MUTHUVARA, THEISSUR	12	0	175	VIS/227/2013-14-THI	0	0	0	N	NOT READBALE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538718	49	STILL AWAY 	2014	120	5	VIS-1-X-24-2014-15-THI	3.5	0x0000A34C00000000	2014-06-16 00:00:00	M/S. DESPRATE DUDES PRODUCTIONS , VALICODE , NEDUMANGADU	12	0	175	VIS/24/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538719	49	TWO SONGS OF FILM: ENDUM EPPOZHEM	2014	120	5	VIS-1-X-24-2015-THI	8.1	0x0000A2E600000000	2014-03-06 00:00:00	SRI M. J. ANTONY , M/S AASHIVAD CINEMA , 	12	0	175	VIS/24/2015-THI	0	0	0	N	SRI M. J. ANTONY , M/S AASHIVAD CINEMA , 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538720	82	(NOT READABLE)	2007	120	5	VIS-1-X-240-2007-THI	4.3	0x0000995500000000	2007-06-22 00:00:00	(NOT READABLE)	12	0	175	VIS/278/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538721	49	ONE SONG OF LABUM: PRANAYINI, SONG NO.1: OM PRANAYINI	2008	120	5	VIS-1-X-240-2008-THI	4.55	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHINE VIJAYAN FILM COMPANY, KOLLAM.	12	0	175	VIS/312/2008-THI	0	0	0	N	MR. SHINE VIJAYAN, M/S SHINE VIJAYAN FILM COMPANY, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538722	49	PROMO OF FILM MUSAFFIR 	2009	120	5	VIS-1-X-240-2009-THI	3.13	0x00009BE000000000	2009-04-03 00:00:00	M/S. INDISH CREATIONS ENTERTAINMENT PVT LTD. CALICUT 	12	0	175	VIS/98/2009-THI	0	0	0	N	SRU SUNEER KALATHIL NAMSA, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538723	49	ONE SONG OF ALBUM: KAIYETHUM DOORE, SONG NO.1: KAITETHUM DOORATHORU	2010	120	5	VIS-1-X-240-2010-THI	5.1	0x00009D1300000000	2010-02-04 00:00:00	MR MANOJ P BALAN, KOLENCHERY, EKM	12	0	175	VIS/36/2010-THI	0	0	0	N	MR MANOJ P BALAN, PULICKASSERY, KINGININATION, KOLENCHERI, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538724	61	KERALA SOUVENIR DESTINATION OF INDIA	2011	120	5	VIS-1-X-240-2011-THI	22.4	0x00009EAF00000000	2011-03-23 00:00:00	DEPT. OF TOURISM GOVT. OF KERALA.	12	0	182	VIS/85/2011-THI	0	0	0	N	SRI M SIVA SANKAR, IAS DIRECTOR DEPT. OF TOURISM GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538725	61	MY PRESCHOOL CD	2007	120	5	VIS-1-X-241-2007-THI	46.12	0x0000995300000000	2007-06-20 00:00:00	MR. JIJU THOMAS, M/S. TEAM CATALYST LEARNING SYSTEMS, TRIVANDRUM.	12	0	187	VIS/276/2007-THI	0	0	0	N	MR. JIJU THOMAS, M/S. TEAM CATALYST LEARNING SYSTEMS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538726	49	ONE SONG OF ALBUM: ' I AM FED UP'	2008	120	5	VIS-1-X-241-2008-THI	4.44	0x00009B1B00000000	2008-09-18 00:00:00	M/S REBELS, KASARGOD, KERALA	12	0	175	VIS/310/2008-THI	0	0	0	N	ADHEESH DAMODHAR, M/S REBELS, KASARGOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538727	49	THREE SONG OF ALBUM : HOLY QURBONO SONGS , SONG 1 : AGATHANAY......... SONG 2: SENHATIHIN......... SONG 3: SENHATHIN ALTHARAYIL......	2009	120	5	VIS-1-X-241-2009-THI	17.4	0x00009BDF00000000	2009-04-02 00:00:00	NOT READABLE 	12	0	175	VIS/97/2009-THI	0	0	0	N	JACOB K JOHN, KULANGARA NALANCHIRA P O , TRIVANDRUM  15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538728	49	ONE SONG OF ALBUM: ELERMAC DESTINATION	2010	120	5	VIS-1-X-241-2010-THI	5.24	0x00009D1300000000	2010-02-04 00:00:00	M/S EKAN CREATIONS, ALAPUZHA	12	0	175	VIS/35/2010-THI	0	0	0	N	MR. PRENATH, M/S EKAM CREATIONS ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538729	61	RYHTHMS OF KERALA	2011	120	5	VIS-1-X-241-2011-THI	59.35	0x00009EAF00000000	2011-03-23 00:00:00	DEPT. OF TOURISM, GOVT. OF KERALA	12	0	182	VIS/84/2011-THI	0	0	0	N	SHRI M SIVA SANKAR, IAS DIRECTOR, DEPT OF TOURISM GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538730	61	MY PLAY SCHOOL CD	2007	120	5	VIS-1-X-242-2007-THI	34.25	0x0000995300000000	2007-06-20 00:00:00	JIJU THOMASM/S TEAM CATALYST LEARNING SYSTEMS, TRIVANDRUM	12	0	187	VIS/275/2007-THI	0	0	0	N	JIJU THOMASM/S TEAM CATALYST LEARNING SYSTEMS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538731	49	ONE SONG OF ALBUM: 'ENTHE NEE KANNA'	2008	120	5	VIS-1-X-242-2008-THI	4.41	0x00009B1B00000000	2008-09-18 00:00:00	M/S SANTHAS AUDIO VISION, KAYAMKULAM	12	0	175	VIS/308/2008-THI	0	0	0	N	DR B RAJENDRA, M/S SANTHAS AUDIO VISION, KAYAMKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538732	49	GURUJI 	2009	120	5	VIS-1-X-242-2009-THI	49.21	0x00009BD900000000	2009-03-27 00:00:00	M/S. GOD'S PEOPLE , ERUNAKULAM 	12	0	0	VIS/93/2009-THI	0	0	0	N	P G SURESH, M/S. GOD'S PEOPLE , ERUNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538733	49	ONE SONG OF ALBUM VEENDUCK	2010	120	5	VIS-1-X-242-2010-THI	3.58	0x00009D1300000000	2010-02-04 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-242-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538734	49	ECOTOURISMJEEVENTE HILANILPINU JEEVITHANGALUDE SAMRIDHIKKU	2011	120	5	VIS-1-X-242-2011-THI	22.25	0x00009EAF00000000	2011-03-23 00:00:00	DEPT. OF TOURISM GOVT. OF KERALA	12	0	182	VIS/82/2011-THI	0	0	0	N	SHRI M SIVA SANKAR, DIRECTOR, DEPT. OF TOURISM GOVT. OF KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538735	61	PHONICS MADE EASY	2007	121	5	VIS-1-X-243-2007-THI	25.18	0x0000995300000000	2007-06-20 00:00:00	(NOT READABLE)	12	0	187	VIS/274/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538736	49	IDUKKI	2008	120	5	VIS-1-X-243-2008-THI	32	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/254/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538737	49	ONE SONG OF ALBUM: MURUKKAN POTHI, SONG NO1: MARAKKALLEDA	2009	120	5	VIS-1-X-243-2009-THI	4.25	0x00009BD700000000	2009-03-25 00:00:00	M/S LENS VIEW CREATIONS TRIVANDRUM	12	0	175	VIS/94/2009-THI	0	0	0	N	SALAM, M/S LENS VIEW CREATIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538738	49	TWO SONGS OF ALBUM : ATTUKAL SREERENJINI	2010	120	5	VIS-1-X-243-2010-THI	9.4	0x00009D1100000000	2010-02-02 00:00:00	M/S SREENIDHI AUDIOS & VIDEOS, TRIVANDRUM	12	0	175	VIS/33/2010-THI	0	0	0	N	M/S SREENIDHI AUDIOS & VIDEOS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538739	49	NOT READABLE 	2011	120	5	VIS-1-X-243-2011-THI	13.48	0x00009EAE00000000	2011-03-22 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-243-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538740	49	1 SONG OF THE ALBUM 'ENALAVNE' SONG: MANASSINULLIL	2007	120	5	VIS-1-X-244-2007-THI	4.42	0x0000995200000000	2007-06-19 00:00:00	MR. MANOJ KANBANGAD, M/S. M D CREATIONS, KANBANGAD.	12	0	175	VIS/272/2007-THI	0	0	0	N	MR. MANOJ KANBANGAD, M/S. M D CREATIONS, KANBANGAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538741	49	THRISSIVAPERURENNA THRISSUR	2008	120	5	VIS-1-X-244-2008-THI	32	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/253/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538742	49	ONE SONG AND ONE PROMO OF FILM: I.G.	2009	120	5	VIS-1-X-244-2009-THI	4.42	0x00009BD700000000	2009-03-25 00:00:00	M/S SUPER STAR FILMS, PALARIVATTAM, KOCHI25	12	0	175	VIS/92/2009-THI	0	0	0	N	MAHE M/S SUPER STAR FILMS, PALARIVATTAM, KOCHI25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538743	49	TWO SONGS OF ALBUM : MAZHAVILLU	2010	120	5	VIS-1-X-244-2010-THI	9.5	0x00009D1100000000	2010-02-02 00:00:00	M/S M C S CREATIONS, ERNAKULAM	12	0	175	VIS/32/2010-THI	0	0	0	N	SRI N K CHANDRAMM/S M C S CREATIONS, RAMAMANGALAM, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538744	49	SULTHANTE SUNDARIKAL	2011	120	5	VIS-1-X-244-2011-THI	54.26	0x00009EAD00000000	2011-03-21 00:00:00	M/S KULTHAR CREATIONS, IRIKKUR, KANNUR	12	0	0	VIS/57/2011-THI	0	0	0	N	SHRI P A RASHEED, IRIKKUR, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538745	49	1 SONG OF THE ALBUM' RASATHI' SONG: UYIRE EN UYIRAM	2007	120	5	VIS-1-X-245-2007-THI	5	0x0000995200000000	2007-06-19 00:00:00	DR. SUNEER MOHAN, NISARI POTTA, CHALAKUDY. TRISSUR.	12	0	175	VIS/269/2007-THI	0	0	0	N	DR. SUNEER MOHAN, NISARI POTTA, CHALAKUDY. TRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538746	49	ORU PALAKKADAN SWAPNAM	2008	120	5	VIS-1-X-245-2008-THI	25	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/252/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538747	49	1 PROMO AND 2 SONG OF FILM : 2 HARIHAR RAGAR	2009	120	5	VIS-1-X-245-2009-THI	9.9	0x00009BD500000000	2009-03-23 00:00:00	P N VENUGOPAL, M/S PNV ASSOCIATES, BANGALORE	12	0	175	VIS/91/2009-THI	0	0	0	N	P N VENUGOPAL, M/S PNV ASSOCIATES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538748	49	TWO SONGS OF ALBUM: WEELAMBARI, SONG NO.1: CHEMPAKA THOOMALAR, SONG NO.2: KATTODYAKANDAM	2010	120	5	VIS-1-X-245-2010-THI	11.45	0x00009D1100000000	2010-02-02 00:00:00	M/S NYLA PRODUCTIONS, KOTHAMANGALAM	12	0	175	VIS/30/2010-THI	0	0	0	N	SRI JAYADEEP K.N, KOTHAMANGALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538749	49	ALBUM:ILAM THENNAL, SONG: ILAM THENNALINA POLE	2011	120	5	VIS-1-X-245-2011-THI	4.42	0x00009EAD00000000	2011-03-21 00:00:00	M/S PHOTIOS PICTURES, CHINGAVANAM KOTTAYAM	12	0	175	VIS/87/2011-THI	0	0	0	N	SRI SAJAN MATHEW, PAYYANATTU, HOUSE, CHINGAVANAM, ITYM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538750	49	ENTH UMMA	2007	120	5	VIS-1-X-246-2007-THI	70	0x0000994E00000000	2007-06-15 00:00:00	SANJOD  M/S BRIGHT VISION, CALICUT	12	366	175	VIS/268/2007-THI	0	0	0	N	SANJOD  M/S BRIGHT VISION, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538751	49	KOZHIKODINTE KAYOPPU	2008	120	5	VIS-1-X-246-2008-THI	30	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/251/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538752	49	ONE SONG OF ALBUM: DEVAGEETHAM	2009	120	5	VIS-1-X-246-2009-THI	4.2	0x00009BD500000000	2009-03-23 00:00:00	M/S DEVI AUDIOS, ALAPPUZHA.	12	0	175	VIS/88/2009-THI	0	0	0	N	MR P G VISANATHAN NAIR, M/S DEVI AUDIOS, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538753	49	THREE SONGS AND ONE PROMO OF FILM : VALIYANGADI	2010	120	5	VIS-1-X-246-2010-THI	14.45	0x00009D0C00000000	2010-01-28 00:00:00	M/S STAR CINEMA, KANNUR11	12	0	175	VIS/28/2010-THI	0	0	0	N	M/S STAR CINEMA, KANNUR11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538754	59	PROMOS OF FILM ATM 	2011	120	5	VIS-1-X-246-2011-THI	2.23	0x00009EA300000000	2011-03-11 00:00:00	M/S. AD SOLUTIONS ENTERTAINMENTS, HYDERABAD 	12	0	175	VIS/77/2011-THI	0	0	0	N	SRI MVU RAMAKANTH, 111248/95/A SHYAMALAL BLOG BEGUMPET, HYDERABAD  16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538755	55	1 SONG OF THE ALBUM 'DISTINCTS' SONG: OHA THRAYAMBAKAE	2007	120	5	VIS-1-X-247-2007-THI	3.58	0x0000994C00000000	2007-06-13 00:00:00	MR. VINEESH VIJAYAN, M/S. ERA7 KOTTARAKKARA.	12	0	175	VIS/267/2007-THI	0	0	0	N	MR. VINEESH VIJAYAN, M/S. ERA7 KOTTARAKKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538756	49	PATHANAMTHITTA	2008	120	5	VIS-1-X-247-2008-THI	28.2	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/250/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538757	49	ONE SONG OF ALBUM: ELELO	2009	120	5	VIS-1-X-247-2009-THI	2.53	0x00009BD500000000	2009-03-23 00:00:00	VINU M THOMAS, KEEZHAVAIPUR, MALLAPPALLI.	12	0	175	VIS/90/2009-THI	0	0	0	N	VINU M THOMAS, KEEZHAVAIPUR, MALLAPPALLI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538758	49	NOT READABLE 	2010	120	5	VIS-1-X-247-2010-THI	29.52	0x00009D0C00000000	2010-01-28 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-247-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538759	49	ALBUM: POOTHUMBIKAL SONG: POOTHUMBIKAL PAADUM	2011	120	5	VIS-1-X-247-2011-THI	4.35	0x00009EA200000000	2011-03-10 00:00:00	M/S R JAYARAJ KUREEKKUNNEL & P VYSHAKH, KOCHI	12	0	175	VIS/73/2011-THI	0	0	0	N	SRI R JAYARAJ KUREEKKUNNEL, PANORAMA RESIDENCY, KADAVANTHRA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538760	49	MANASAKSHITUDE VATHILKKAL	2007	120	5	VIS-1-X-248-2007-THI	32.44	0x0000994C00000000	2007-06-13 00:00:00	THE DISTRICT COORDINATOR, STED PROJECT, YELAPPUZHA	12	366	182	VIS/265/2007-THI	0	0	0	N	THE DISTRICT COORDINATOR, STED PROJECT, YELAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538761	49	ERNAKULAM	2008	120	5	VIS-1-X-248-2008-THI	24	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/249/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538762	49	THREE SONGS OF ALBUM: VIDOORAM	2009	120	5	VIS-1-X-248-2009-THI	16.9	0x00009BD100000000	2009-03-19 00:00:00	M/S PANDRA CREATIONS, GURUVAYOOR.	12	0	175	VIS/86/2009-THI	0	0	0	N	MR P I JIMSHAF, M/S PANDRA CREATIONS, GURUVAYOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559956	42	DIGANTA REKHA	2017	121	2	DIL/2/40/2017-KOL	89.53	0	2017-11-20 00:00:00	ANURADHA KUNDA 	Feature	0	0	DIL/2/40/2017-KOL	384	109	0	N	Anuradha Kunda	0	89.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538763	49	ASPIRATIONS	2010	120	5	VIS-1-X-248-2010-THI	69.24	0x00009D0C00000000	2010-01-28 00:00:00	M/S LIFELINE GROUP OF FCOMPANIES, KOCHI25	12	0	175	VIS/26/2010-THI	0	0	0	N	TONY VARGESE, MQ. PARTNER, M/S LIFELINE GROUP OF COMPANIES, KOCHI25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538764	49	VELLARAM KALLU	2011	120	5	VIS-1-X-248-2011-THI	68.33	0x00009EA200000000	2011-03-10 00:00:00	M/S SPREAD INTERNATIONAL, KOTTAKKAL MALAPPURAM	12	0	190	VIS/66/2011-THI	0	0	0	N	SRI MOHAMMED RAFI K, KARIM BANAKKAL HOUSE, THOKKAMPARA, KOTTAKKAL, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538765	49	7 SONGS OF ALBUM : MAMASSIL MEEYANU FOUSIYA	2007	120	5	VIS-1-X-249-2007-THI	38.48	0x0000994C00000000	2007-06-13 00:00:00	MR NISAR. M/S NIYAF PRESENTS, KASERGODE	12	366	175	VIS/263/2007-THI	0	0	0	N	MR NISAR. M/S NIYAF PRESENTS, KASERGODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538766	49	KOTTAYAM	2008	120	5	VIS-1-X-249-2008-THI	31.39	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/248/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538767	49	THREE SONGS OF ALBUM: OTTACHILAMBU	2009	120	5	VIS-1-X-249-2009-THI	18.27	0x00009BD000000000	2009-03-18 00:00:00	M/S SOPANAM AUDIOS & VIDEOS, THRISSUR DIST.	12	0	175	VIS/84/2009-THI	0	0	0	N	P V RAMANAN, M/S SOPANAM AUDIOS & VIDEOS, THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538768	49	(NOT READABLE)	2010	120	5	VIS-1-X-249-2010-THI	4.4	0x00009D0600000000	2010-01-22 00:00:00	(NOT READABLE)	12	0	175	VIS/25/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538769	49	AYIRAM KATHAMAKALE	2011	120	5	VIS-1-X-249-2011-THI	57.8	0x00009E9B00000000	2011-03-03 00:00:00	M/S KUKKU VISION, KALARKODE, ALAPPUZHA3	12	0	175	VIS/46/2011-THI	0	0	0	N	A RAHIM M/S KUKKU VISION, PUTHUCHIRA HSE, KALARKODE, ALAPPUZHA3, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538770	49	2 SONGS FROM FILM RASIKAN , SONG : THOTTURUMMI......... SONG : DELAVATHORAVILE..........	2004	120	5	VIS-1-X-25-2004-THI	9.28	0x000095B500000000	2004-12-06 00:00:00	SRI SUDHEESH, M/S. TRINITY, COCHIN  17``	12	0	0	VIS/26/2004-THI	0	0	0	N	SRI SUDHEESH, M/S. TRINITY, COCHIN  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538771	49	NOT READABLE	2006	120	5	VIS-1-X-25-2006-THI	7.39	0x0000989800000000	2006-12-15 00:00:00	MR. P V GANGADHARAM M/S GRIHALAXMI FILMS, CALICUT	12	366	0	VIS/166/2006-THI	0	0	0	N	MR. P V GANGADHARAM M/S GRIHALAXMI FILMS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538772	49	4 SONG OF THE FILMS NOVEL 	2007	120	5	VIS-1-X-25-2007-THI	17.34	0x000099FD00000000	2007-12-07 00:00:00	MR. K. V. S. PILLAI, M/S EAST COAST CINE ENTERTAINMENTS.	12	0	175	VIS/505/2007-THI	0	0	0	N	MR. K. V. S. PILLAI, M/S EAST COAST CINE ENTERTAINMENTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538773	49	ONE SONG OF ALBUM:'SARANA THEERTHAM' SONG: PETTAKKUM PATTINUM	2008	120	5	VIS-1-X-25-2008-THI	3.19	0x00009B5A00000000	2008-11-20 00:00:00	M/S KASINATHAN PRODUCTIONS, THIRUVANANTHAPURAM	12	0	175	VIS/399/2008-THI	0	0	0	N	D. VINAYACHANDRAN, M/S KASINATHAN PRODUCTIONS, KAZHAKUTTUM P.O. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538774	49	ONE SONG OF ALBUM: UPPAI KINAKKAL, SONG NO.1: MANATHU KANNIKAL	2009	120	5	VIS-1-X-25-2009-THI	3.3	0x00009CD900000000	2009-12-08 00:00:00	NOT READABLE	12	0	175	VIS/384/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538775	49	LOKAKAZHCHAKAL SPHINX	2010	120	5	VIS-1-X-25-2010-THI	26.31	0x00009E4D00000000	2010-12-15 00:00:00	M/S MAHARAJA COLOR LAB, PRODUCTIONS, P.O. TRIUVANDRUM 5	12	0	182	VIS/347/2010-THI	0	0	0	N	B. RAJENDRAN ,M/S MAHARAJA COLOR LAB, PRODUCTIONS, P.O. TRIUVANDRUM 5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538776	49	MUSIC OF THE BROOM	2011	120	5	VIS-1-X-25-2011-THI	21.46	0x00009FB000000000	2011-12-05 00:00:00	M/S SWAHAA PRODUCTIONS, EDAPAZHICHI, TRIVANDRUM	12	0	0	VIS/352/2011-THI	0	0	0	N	T A SAJIN BABU M/S SWAHAA PRODUCTIONS, KOOPPIL VEEDU, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538777	61	LEARN KATHAK WITH PALI CHANDRA 	2012	120	5	VIS-1-X-25-2012-THI	53.49	0x0000A12600000000	2012-12-13 00:00:00	M/S. INVIS MULTIMEDIA , KOWDIAR 	12	0	182	VIS/222/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538778	61	WITHGERING AWAAY	2013	120	5	VIS-1-X-25-2013-THI	0	0x0000A29000000000	2013-12-10 00:00:00	M/S PAIN AND PALLIATIVE CARE SOCIETY MEDICAL COLLEGE CALIUCUT17	12	0	182	VIS/223/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538779	49	OUR WORLD GODS OWN COUNTRY 	2014	120	5	VIS-1-X-25-2014-15-THI	20	0x0000A34E00000000	2014-06-18 00:00:00	NOT READABLE	12	0	182	VIS/25/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538780	49	ONE PROMO SONG OF FILM  ONNUM ONNUM MOONNU	2015	120	5	VIS-1-X-25-2015-THI	5.12	0x0000A51B00000000	2015-09-22 00:00:00	NOT READABLE	12	0	0	VSI/73/2015-THI	0	0	0	N	SRI PHILIPOSE, V M VELIMPARAMBIL, ALAPUZHAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538781	49	1 SONG OF ALBUM : KADAVATHU.  SONG : KADAVATHU KANDU	2007	120	5	VIS-1-X-250-2007-THI	4.42	0x0000994B00000000	2007-06-12 00:00:00	NOT READABLE	12	366	175	VIS/264/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538782	49	WAYANAD	2008	120	5	VIS-1-X-250-2008-THI	47.2	0x00009AF900000000	2008-08-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/247/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538783	49	ONE PROMO & 2 SONGS OF ALBUM: SAMASTHA KERALAM P.O.	2009	120	5	VIS-1-X-250-2009-THI	7.2	0x00009BCE00000000	2009-03-16 00:00:00	NOT READABLE	12	0	175	VIS/82/2009-THI	0	0	0	N	HOWLY POTTEER, M/S DREAM TEAM PRODUCTIONS, KOTTAYAM39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538784	49	(NOT READABLE)	2010	120	5	VIS-1-X-250-2010-THI	4.35	0x00009D0600000000	2010-01-22 00:00:00	(NOT READABLE)	12	0	175	VIS/23/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538785	44	ONE SONG OF ALBUM: JEETHEGA TU, SONG: GEE LE TU KHUL KE JEELEE	2011	120	5	VIS-1-X-250-2011-THI	3.52	0x00009E9B00000000	2011-03-03 00:00:00	M/S UNITED FOUNDATION, THIRUVALLA, PATHANMATHITTA.	12	0	175	VIS/67/2011-THI	0	0	0	N	GEORGE MATHEW A K FILMS, M/S UNITED FOUNDATION, KUNNAPUZHA, PULIAD PO THRIVANLLA, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538786	49	1 SONG OF THE ALBUM : ENTE MEENAKSHIKKU	2007	120	5	VIS-1-X-251-2007-THI	4.51	0x0000994B00000000	2007-06-12 00:00:00	NOT READABLE	12	366	175	VIS/262/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538787	49	KANNUR SAMARA SMRITHIKALUDE DESAPERUMA	2008	120	5	VIS-1-X-251-2008-THI	26.2	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/246/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538788	49	ONE SONG OF ALBUM: 916 MOHABATA, SONG NO. 1:AZHAKARANA ORU	2009	120	5	VIS-1-X-251-2009-THI	5.3	0x00009BCE00000000	2009-03-16 00:00:00	M/S HASHMI CREATIONS,	12	0	175	VIS/81/2009-THI	0	0	0	N	F SHAMNAD, M/S HASHMI CREATIONS, MANNOORKONA, P.O. TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561761	51	RUSNA	2017	120	6	DIS/1/2689/2017-MUM	3.34	0	2017-10-12 00:00:00	OJAS JOSHI - MUMBAI 	Song	0	0	DIS/1/2689/2017-MUM	384	110	0	N	Ojas Joshi	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538790	49	ONE SONG OF ALBUM: AZHAKE WINAKKAI, SONG: PUNNARA POONKUILYILE	2011	120	5	VIS-1-X-251-2011-THI	4.4	0x00009E9800000000	2011-02-28 00:00:00	M/S THAVALAM CREATIONS, CHELAKARA, THRISSUR	12	0	175	VIS/64/2011-THI	0	0	0	N	T V MOHANDAS , M/S THAVALAM CREATIONS, PLAKKOD P O CHELAKARA, THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538791	49	1 SONG OF THE ALBUM 'AZHAKE' SONG: AZHAKE NEE ENTE	2007	120	5	VIS-1-X-252-2007-THI	4.2	0x0000994B00000000	2007-06-12 00:00:00	MR RAJESH R. M/S. CROWN ENTRETAINMENTS, KOLLAM	12	0	175	VIS/261/2007-THI	0	0	0	N	MR RAJESH R. M/S. CROWN ENTRETAINMENTS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538792	49	C.H. NAVODHANATHINTE HARITHAKSHARI	2008	120	5	VIS-1-X-252-2008-THI	27	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/245/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538793	51	ONE SONG OF ALBUM: VIBGYOR, SONG NO. 1 EN JEEVANE NEE	2009	120	5	VIS-1-X-252-2009-THI	6.33	0x00009BCE00000000	2009-03-16 00:00:00	NOT READABLE	12	0	175	VIS/79/2009-THI	0	0	0	N	CIJO N RAJU, NAMPOLIL HOUSE, KOOTHATTUKULAM P.O. ERNAKULAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538794	49	VASTHU SASTHRAN IRUPATHI ONNAN NOOTANDIL	2010	120	5	VIS-1-X-252-2010-THI	57	0x00009D0500000000	2010-01-21 00:00:00	M/S MUGIND CREATIONS, TRIVANDRUM	12	0	182	VIS/20/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538795	49	ONE SONG OF ALBUM: THAIMAVIN CHOTTIL, SONG: RAVINTE NEELAKADAVIL	2011	120	5	VIS-1-X-252-2011-THI	7.3	0x00009E9800000000	2011-02-28 00:00:00	M/S KARTHU CREATION, KOZHIKODE	12	0	175	VIS/65/2011-THI	0	0	0	N	RAJEENDRAN, M/S KARTHU CREATION, CHIRAKKAMKUNNU HSE, RAMANATTUKARA, KOZHIKODE 673633,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538796	49	1 SONG  OF THE ALBUM : AARDHAN 	2007	120	5	VIS-1-X-253-2007-THI	4.24	0x0000994B00000000	2007-06-12 00:00:00	MR. BINU K THOMAS, KAVUNTHUNDIYIL , KOLAMBHAGAM , PATHANAMTHITTA 	12	0	175	VIS/260/2007-THI	0	0	0	N	MR. BINU K THOMAS, KAVUNTHUNDIYIL , KOLAMBHAGAM , PATHANAMTHITTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538797	49	KOZHIKODINTE KATHAKARAN S.K. POTTAKKADU	2008	120	5	VIS-1-X-253-2008-THI	25	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/244/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538798	49	 2 SONGS OF ALBUM:POTTIYA PATTAM	2009	120	5	VIS-1-X-253-2009-THI	6.58	0x00009BCE00000000	2009-03-16 00:00:00	M/S STEAM ENGINE FILMS, CHERUKARA HOUSE, PATHANAMTHITTA, KERALA.	12	0	175	VIS/78/2009-THI	0	0	0	N	PHILIP C. PHILIP, M/S STEAM ENGINE FILMS, CHERUKARA HOUSE, PATHANAMTHITTA, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538799	49	FOUR SONGS OF ALBUM EN DYIRE 	2010	120	5	VIS-1-X-253-2010-THI	10.25	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-253-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538800	49	OTTAYILATHANAL	2011	120	5	VIS-1-X-253-2011-THI	24.36	0x00009E9800000000	2011-02-28 00:00:00	M/S SREERAGAM MUSIC CREATIONS, THRISSUR DIST.	12	0	0	VIS/62/2011-THI	0	0	0	N	N K SURENDRAN, PROPRIETOR, M/S SREERAGAM MUSIC CREATIONS, KAZHIMBRAM PO THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538801	49	1 SONG OF THE ALBUM THALARATHE SONG: SWATCHAMAYA	2007	120	5	VIS-1-X-254-2007-THI	4.4	0x0000994A00000000	2007-06-11 00:00:00	MR. PHILIPOSE KURIAN, M/S. RACHANA CREATIONS, ADOOR.	12	0	175	VIS/258/2007-THI	0	0	0	N	MR. PHILIPOSE KURIAN, M/S. RACHANA CREATIONS, ADOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538802	49	VAYALAR	2008	120	5	VIS-1-X-254-2008-THI	32.2	0x00009B1800000000	2008-09-15 00:00:00	I & PRO, GOVT. OF KERALA.	12	0	182	VIS/243/2008-THI	0	0	0	N	DIRECTOR, I & PRO, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538803	49	JURISSU	2009	120	5	VIS-1-X-254-2009-THI	56.55	0x00009BCB00000000	2009-03-13 00:00:00	M/S CELEBRANTS INDIA, COCHIN	12	0	175	VIS/75/2009-THI	0	0	0	N	MR. SUNIL V JOY, M/S CELEBRANTS INDIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538804	49	NOT READABLE 	2010	120	5	VIS-1-X-254-2010-THI	19.27	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-254-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538805	49	NOT READABLE 	2011	120	5	VIS-1-X-254-2011-THI	6.55	0x00009E9800000000	2011-02-28 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-254-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538806	49	SONGS OF THE ALBUM CHAKKARA MANASSU SONG 1 CHAKKARAMANASSIL , SONG 2 MAZHAYORUNAAL 	2007	120	5	VIS-1-X-255-2007-THI	10.57	0x0000994A00000000	2007-06-11 00:00:00	FR. ALBERT COPUCHIN, M/S. KOLLAM ASSIST, KOLLAM.	12	0	175	VIS/257/2007-THI	0	0	0	N	FR. ALBERT COPUCHIN, M/S. KOLLAM ASSIST, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538807	49	ARNOS PATHIRI	2008	120	5	VIS-1-X-255-2008-THI	29	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/242/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538808	49	ONE SONG OF ALBUM : PRANAYAM AND HEART MAIL COM	2009	120	5	VIS-1-X-255-2009-THI	4.7	0x00009BCB00000000	2009-03-13 00:00:00	K C GEORGE, SAKTHIKULANGARA, KOLLAM	12	0	175	VIS/76/2009-THI	0	0	0	N	K C GEORGE, SAKTHIKULANGARA, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538809	49	ONE SONG OF ALBUM: AGRA POOJAHIPAU	2010	120	5	VIS-1-X-255-2010-THI	4.559	0x00009D0200000000	2010-01-18 00:00:00	M/S AS WATHY CREATIONS , KOLAM	12	0	175	VIS/09/2010-THI	0	0	0	N	R. SUDHAKARAN NAIR, M/S ASWATHY CREATIONS, PANDDINJJATTINKARA . KOTTAKARA KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538810	49	NOT READABLE	2011	120	5	VIS-1-X-255-2011-THI	3.15	0x00009E9800000000	2011-02-28 00:00:00	M/S DREAM MUSIC, NARANGANAM WEST P.O. PATHANAMTHITTA.	12	0	175	VIS/44/2011-THI	0	0	0	N	SHRI LIJI VARGESE JOSEPH, M/S DREAM MUSIC PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538811	49	1 SONG OF THE ALBUM 'THOOVENNIL' SONG: MIZHIKALIL	2007	120	5	VIS-1-X-256-2007-THI	4.37	0x0000994700000000	2007-06-08 00:00:00	MR. JIBY VARGHESE CHERIAN, M/S JVC PRODNS, THIRUVALLA.	12	0	175	VIS/259/2007-THI	0	0	0	N	MR. JIBY VARGHESE CHERIAN, M/S JVC PRODNS, THIRUVALLA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538812	49	SOPANA GAYAKAN	2008	120	5	VIS-1-X-256-2008-THI	28.2	0x00009B1800000000	2008-09-15 00:00:00	I & PRD, GOVT. OF KERALA.	12	0	182	VIS/241/2008-THI	0	0	0	N	DIRECTOR, I & PRD, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538813	49	FIVE SONGS OF ALBUM : PANCHATHEERATHAM	2009	120	5	VIS-1-X-256-2009-THI	25.29	0x00009BCB00000000	2009-03-13 00:00:00	KN PARTHASARTHI PILLAIM/S SWAMY CREATIONS, TVM	12	366	175	VIS/71/2009-THI	0	0	0	N	KN PARTHASARTHI PILLAIM/S SWAMY CREATIONS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538814	49	ONE SONG OF ALBUM:NAMMUE KALALAYAM, SONG NO.1: NJARANEELI KADUKAL	2010	120	5	VIS-1-X-256-2010-THI	5.56	0x00009D0200000000	2010-01-18 00:00:00	M/S MUSIC CLUB, TRIVANDRUM	12	0	175	VIS/17/2010-THI	0	0	0	N	DR K K UNUS KUTTY, PRINCIPAL, IQBAL COLLEGE, PERINGAMMALA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538893	49	1 SONG OF THE ALBUM NINAVU 	2006	120	5	VIS-1-X-27-2006-THI	4.33	0x0000989700000000	2006-12-14 00:00:00	MR. K P VARGHESE, M/S. PENTAGON MEDIA, ANGAMALY 	12	0	175	VIS/165/2006-THI	0	0	0	N	MR. K P VARGHESE, M/S. PENTAGON MEDIA, ANGAMALY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538815	49	ONE SONG OF ALBUM AZHAKADAL	2011	120	5	VIS-1-X-256-2011-THI	3.59	0x00009E9800000000	2011-02-28 00:00:00	M/S POOJA FILMS THAZHUTHALA, KOTTIYAM PO KOLLAM	12	0	175	VIS/63/2011-THI	0	0	0	N	SRI P RAMACHANDRAN, POOJA FILMS, SARANYA THAZHUTHALA, KOTTIYAM PO KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538816	49	(NOT READABLE)	2007	120	5	VIS-1-X-257-2007-THI	67.59	0x0000994600000000	2007-06-07 00:00:00	(NOT READABLE)	12	0	175	VIS/230/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538817	49	MANNATH PADMANABHAN	2008	120	5	VIS-1-X-257-2008-THI	31.25	0x00009B1800000000	2008-09-15 00:00:00	I & PRO, GOVT. OF KERALA.	12	0	182	VIS/240/2008-THI	0	0	0	N	 DIRECTOR, I & PRO, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538818	49	KROOSITHANTE PINNALE	2009	120	5	VIS-1-X-257-2009-THI	36.42	0x00009BCA00000000	2009-03-12 00:00:00	M/S S S AUDIO AND VIDEO, THRISSUR	12	0	175	VIS/73/2009-THI	0	0	0	N	M/S S S AUDIO AND VIDEO, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538819	49	ONE SONG OF ALBUM : THARPPANAN	2010	120	5	VIS-1-X-257-2010-THI	5.14	0x00009D0200000000	2010-01-18 00:00:00	M/S CHAKKULATHAMMA CREATIONS, HAVANUR	12	0	175	VIS/16/2010-THI	0	0	0	N	M/S CHAKKULATHAMMA CREATIONS, HAVANUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538820	49	ONE SONG OF ALBUM SORRY DARLING	2011	120	5	VIS-1-X-257-2011-THI	4.11	0x00009E9800000000	2011-02-28 00:00:00	M/S V G PRODUCTIONS, KOLLAD PO, KOTTAYAM	12	0	175	VIS/60/2011-THI	0	0	0	N	SRI RENGITH K BALAN, KALAYIL (H) KOLLAD PO KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538821	49	(NOT READABLE)	2007	120	5	VIS-1-X-258-2007-THI	4.4	0x0000994500000000	2007-06-06 00:00:00	(NOT READABLE)	12	0	175	VIS/252/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538822	49	SATHYAN	2008	120	5	VIS-1-X-258-2008-THI	24.3	0x00009B1800000000	2008-09-15 00:00:00	I & PRO, GOVT. OF KERALA.	12	0	182	VIS/238/2008-THI	0	0	0	N	DIRECTOR, I & PRO, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538823	49	FOUR SONGS OF ALBUM : KURUNBINTAI KOOTUKARY	2009	120	5	VIS-1-X-258-2009-THI	20.25	0x00009BC200000000	2009-03-04 00:00:00	ABRAHAM GEORGE.  M/S ARTS AND DELIGHTS, PATHANANTHITTA	12	0	175	VIS/65/2009-THI	0	0	0	N	ABRAHAM GEORGE.  M/S ARTS AND DELIGHTS, PATHANANTHITTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538824	49	NOT READABLE	2010	120	5	VIS-1-X-258-2010-THI	14.57	0x00009D0200000000	2010-01-18 00:00:00	SRI MOHAMMED KUNJUM/S M AND S PRODUCTIONS, KOCHI	12	0	175	VIS/14/2010-THI	0	0	0	N	SRI MOHAMMED KUNJUM/S M AND S PRODUCTIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538825	49	JEWEL PALACE	2011	120	5	VIS-1-X-258-2011-THI	0.4	0x00009E9800000000	2011-02-28 00:00:00	NOT READABLE	12	0	185	VIS/59/2011-THI	0	0	0	N	SRI K R RATHEESH, KOLAKKODU, PANUVASSERY PO VADAKKUNCHERRY, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538826	49	KATHUVOLUME.2	2014	120	5	VIS-1-X-258-2013-14THI	47.24	0x0000A2F500000000	2014-03-21 00:00:00	NOT READABLE	12	0	188	VIS/260/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538827	49	(NOT READABLE)	2007	120	5	VIS-1-X-259-2007-THI	4.52	0x0000994400000000	2007-06-05 00:00:00	(NOT READABLE)	12	0	175	VIS/256/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538828	49	PAVANA GURU	2008	120	5	VIS-1-X-259-2008-THI	25.1	0x00009B1800000000	2008-09-15 00:00:00	I & PRO, GOVT. OF KERALA.	12	0	182	VIS/237/2008-THI	0	0	0	N	DIRECTOR, I & PRO, GOVT. OF KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538829	49	APUNNIYUDE YATRAKAL	2009	120	5	VIS-1-X-259-2009-THI	49.31	0x00009BC200000000	2009-03-04 00:00:00	M/S MALAYALA MANORAM LTD. KOTTAYAM	12	0	182	VIS/61/2009-THI	0	0	0	N	MR K.G. NARAYANAN, M/S MALAYALA MANORAM LTD. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538830	49	ONE SONG OF ALBUM : 4 THE NATION	2010	120	5	VIS-1-X-259-2010-THI	4.6	0x00009D0200000000	2010-01-18 00:00:00	NOT READABLE	12	0	175	VIS/13/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538831	49	ONE SONG OF ALBUM: NIZHALAAY, SONG: RAMAZHAYIL NANAYUM NERAM	2011	120	5	VIS-1-X-259-2011-THI	5.11	0x00009E9200000000	2011-02-22 00:00:00	M/S NEE FILM & BROADCASTING SCHOOL KOCHI	12	0	175	VIS/53/2011-THI	0	0	0	N	JESSY ABRAHAM,M/S NEE FILM & BROADCASTING SCHOOL, PALARIVATTAM, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538832	49	TRAILER 3 SONGS FROM FILM JUNIOR SENIOR	2004	120	5	VIS-1-X-26-2004-THI	13.43	0x000095BE00000000	2004-12-15 00:00:00	NOT READABLE	12	0	184	VIS/27/2004-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538833	49	1 SONG OF THE ALBUM : MAMPAZHATHIN CHELANU	2006	120	5	VIS-1-X-26-2006-THI	4	0x0000989800000000	2006-12-15 00:00:00	MR. NISHAD K A , M/S. WATERMAN CREATIONS, TRISSUR 	12	0	175	VIS/164/2006-THI	0	0	0	N	MR. NISHAD K A , M/S. WATERMAN CREATIONS, TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538834	49	FIVE STAR CHOCOLATE 	2007	120	5	VIS-1-X-26-2007-THI	39.59	0x000099FD00000000	2007-12-07 00:00:00	(NOT READABLE)	12	0	175	VIS/504/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538835	51	ONE SONG OF ALBUM: 'SRUTHILAYAM' SONG: NILAVIN NIZHALINE	2008	120	5	VIS-1-X-26-2008-THI	6.19	0x00009B5A00000000	2008-11-20 00:00:00	M/S PULLAMPALLIL FILMS, KANJIRAMPARA P.O. TRIVANDRUM30	12	0	175	VIS/398/2008-THI	0	0	0	N	SOMASEKHARAN, M/S PULLAMPALLIL FILMS, KANJIRAMPARA P.O. TRIVANDRUM30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538836	49	TWO SONGS OF ALBUM : YESUVE MINNE KANAN	2009	120	5	VIS-1-X-26-2009-THI	9.43	0x00009CD900000000	2009-12-08 00:00:00	AJITH KUMARM/S THOMASONS MELODY, VALIYAVILA, THIRUMALA, TRIVANDRUM	12	0	175	VIS/381/2009-THI	0	0	0	N	AJITH KUMARM/S THOMASONS MELODY, VALIYAVILA, THIRUMALA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538837	82	SONGS AND PROMOS OF FILM: TOURNAMENT PLAY & RE PLAY	2010	120	5	VIS-1-X-26-2010-THI	14.13	0x00009E4500000000	2010-12-07 00:00:00	M./S LAL CREATIONS, KAKANAND P.O. KOCHI 30	12	0	175	VIS/395/2010-THI	0	0	0	N	PAUL MICHJEAL  (A.P. LAL) MR. LAL CREATIONS. KAKKAND P.O. ERNAKULAM KOCHI 30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538838	49	ONE SONG OF ALBUM: ENTE PONNAYYAPPA, SONG NO.1: HARIVARASANAM	2011	120	5	VIS-1-X-26-2011-THI	5.39	0x00009FB100000000	2011-12-06 00:00:00	M/S HARIBARA AUDIOS, EAST KALLADA P.O. KOLLAM DIST	12	0	0	VIS/35/2011-THI	0	0	0	N	ROJIN THOMAS, M/S HARIHARA AUDIOS,  ROIJNMANDIRAM, THEKKAMURI CHITTUMALA, KOLLAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538839	58	ONE PROMO OF FILM: KUDRAWATI 	2012	120	5	VIS-1-X-26-2012-THI	2	0x0000A11F00000000	2012-12-06 00:00:00	M/S TREAIER FILMS, TRIEBY2	12	0	175	VIS/220/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538840	49	THE BIG BLUEMM	2013	120	5	VIS-1-X-26-2013-THI	14.2	0x0000A2A100000000	2013-12-27 00:00:00	 M/S LEKSHNMI CREATIONS , MANGULAM PATTOM, THIRUVANANTHAPURAM	12	0	182	VIS/221/2013-THI	0	0	0	N	SRI MANOJAN K. M/S LEKSHNMI CREATIONS , MANGULAM PATTOM, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538841	49	ONE SONG OF THE ALBUM: THE SOUND OF WINTER	2015	120	5	VIS-1-X-26-2015-THI	4.26	0x0000A46700000000	2015-03-26 00:00:00	NOT READABLE	12	0	175	VIS/26/2015-THI	0	0	0	N	SRI SURESH KUMAR, M/S SHILLS CHINDU PADLERY POST , KUTTADY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538842	49	1 SONG OF THE ALBUM ISHAL POOMKUYIL 	2007	120	5	VIS-1-X-260-2007-THI	4	0x0000994400000000	2007-06-05 00:00:00	MR. K. SHAMEER, KONIKKAKATH HSE, KOTTAKKAL , MALAPPURAM 	12	0	175	VIS/255/2007-THI	0	0	0	N	MR. K. SHAMEER, KONIKKAKATH HSE, KOTTAKKAL , MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538843	49	ONE SONG OF ALBUM: 'SAAWAN' SONG: PRIYATHE SAKHI MAMA	2008	120	5	VIS-1-X-260-2008-THI	4.4	0x00009B1400000000	2008-09-11 00:00:00	KUNJUMON, CHIRAYINKEEZHU P.O. TRIVANDRUM.	12	0	175	VIS/305/2008-THI	0	0	0	N	KUNJUMON, CHIRAYINKEEZHU P.O. TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538844	49	TWO SONGS OF ALBUM : SREE PRASADAN	2009	120	5	VIS-1-X-260-2009-THI	9.59	0x00009BC200000000	2009-03-04 00:00:00	MRS. PARVATHI.M/S BHADRAPRIYA CREATIONS, TRIVANDRUM	12	0	175	VIS/68/2009-THI	0	0	0	N	MRS. PARVATHI.M/S BHADRAPRIYA CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538845	49	ONE SONG OF ALBUM: TRUE LOVE TRUE LIE	2010	120	5	VIS-1-X-260-2010-THI	4.58	0x00009D0200000000	2010-01-18 00:00:00	M/S PULICKNS CINE PRODUCTIONS, KOTTAYAM	12	0	175	VIS/12/2010-THI	0	0	0	N	SRI. HEO BABY, M/S POLICKANS CINE PRODUCTIONS, THALADA  , KOTTATAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538846	49	ONE SONG OF FILM: MAZHAVILLINATTAM VARE, SONG: MAZHAVILLIN ATTAM VAREYUM	2011	120	5	VIS-1-X-260-2011-THI	4.2	0x00009E9100000000	2011-02-21 00:00:00	NOT READABLE	12	0	175	VIS/56/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538847	49	4 SONGS OF ALBUM : DAVEEDIN SUNU	2007	120	5	VIS-1-X-261-2007-THI	24.48	0x0000994300000000	2007-06-04 00:00:00	ABRAHAM VARGHESEM/S SUNU AUDIOS, KONNI	12	366	175	VIS/254/2007-THI	0	0	0	N	ABRAHAM VARGHESEM/S SUNU AUDIOS, KONNI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538848	49	COMEDY MAGIC	2008	120	5	VIS-1-X-261-2008-THI	69.52	0x00009B1400000000	2008-09-11 00:00:00	M/S MARI VIDEO VISION, ERNAKULAM	12	0	175	VIS/304/2008-THI	0	0	0	N	SRI SHAHUL HAMEED & SRI RAMDAS KIZMAKKAMBALAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538849	49	2 SONGS OF ALBUM KALABHA SUHAGDHAN	2009	120	5	VIS-1-X-261-2009-THI	5.54	0x00009BC200000000	2009-03-04 00:00:00	NOT READABLE 	12	0	0	VIS/1/69/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538850	49	INE SONG OF 2512 	2010	120	5	VIS-1-X-261-2010-THI	5.13	0x00009D0200000000	2010-01-18 00:00:00	M/S A. R. NIDS PRODUCTIONS, ALAPPUUZHA 690530	12	0	175	VIS/15/2010-THI	0	0	0	N	SMT. S. AJITHA , M/S A.R. NIDA PRODUCTIONS, THANNARAKULAM, ALAPPUZHA 590530	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538851	49	TWO SONGS OF FILM: KRISHNAMUM RADHAYUM	2011	120	5	VIS-1-X-261-2011-THI	9.29	0x00009E9100000000	2011-02-21 00:00:00	M/S SREE KRISHNA FILMS, NARIKUNI, KOZHIKODE.	12	0	175	VIS/1/52/2011-THI	0	0	0	N	P SANTHOSH, PROPRIETOR, M/S SREE KRISHNA FILMS, PUNNASEERI, MARIKUNI, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538852	49	MANCHADI CHEPPU	2007	120	5	VIS-1-X-262-2007-THI	67.35	0x0000993F00000000	2007-05-31 00:00:00	NOT READABLE	12	0	187	VIS/253/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538853	49	TWO SONGS OF FILM THAVALAM, SONG NO 1: KONNAPPU POLE, SONG NO.2: THAVALANGALILLA	2008	120	5	VIS-1-X-262-2008-THI	8.49	0x00009B1400000000	2008-09-11 00:00:00	M/S KICHU FILMS, KOCHI	12	0	175	VIS/303/2008-THI	0	0	0	N	JAGADISH CHANDRAN, M/S KICHU FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538854	49	ONE SONG OF THE ALBUM: SPANDHANAM, SONG: UPANAYANAM JKAZHINHM	2009	120	5	VIS-1-X-262-2009-THI	5.23	0x00009BC100000000	2009-03-03 00:00:00	SRI  P G SUGESH, ENAMAKKAL, THRISSUR.	12	0	175	VIS/63/2009-THI	0	0	0	N	SRI  P G SUGESH, ENAMAKKAL, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538855	49	TWO SONGS OF FILM: ANNARAKANNAU THANNALATATHU	2010	120	5	VIS-1-X-262-2010-THI	7.41	0x00009CFD00000000	2010-01-13 00:00:00	VISION., CHIRAMANGAD P.O. THRISSUR 	12	0	175	VIS/11/2010-THI	0	0	0	N	ABOO NABERR , M/S MAJIRA SULTHAN CINE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538856	49	MIMICS TO OP	2011	120	5	VIS-1-X-262-2011-THI	59.59	0x00009E9100000000	2011-02-21 00:00:00	M/S SASCO DIGITAL ENTERTAINMENT,KOCHI18	12	0	175	VIS/43/2011-THI	0	0	0	N	SAJID A SALAA, PROPRIETOR, M/S SASCO DIGITAL ENTERTAINMENT, KOCHI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538857	49	1 SONG OF THE ALBUM MOTHAMITTA ROJA  SONG : ENNUM PRIYE ENNUM	2007	120	5	VIS-1-X-263-2007-THI	5	0x0000993E00000000	2007-05-30 00:00:00	ABOOBAKAR A P M/S A P A PRESENTS, KANNUR	12	366	175	VIS/251/2007-THI	0	0	0	N	ABOOBAKAR A P M/S A P A PRESENTS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538858	49	ONE SONG OF ALBUM: ONAM VANNE, SONG: THANNINNUM	2008	120	5	VIS-1-X-263-2008-THI	2.25	0x00009B1200000000	2008-09-09 00:00:00	M/S MOOKABIKA CREATIONS, ALLEPPEY DIST.	12	0	175	VIS/302/2008-THI	0	0	0	N	MR. PRAKASH C., M/S MOOKABIKA CREATIONS, ALLEPPEY DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538859	49	ONE SONG OF ALBUM : MAZHATHULLIYAYI	2009	120	5	VIS-1-X-263-2009-THI	4.14	0x00009BC100000000	2009-03-03 00:00:00	SREEJITH  M/S SREE RATHNA AUDIOS RATHNA NIVAS MANALI, PALAKKAD	12	0	175	VIS/64/2009-THI	0	0	0	N	SREEJITH  M/S SREE RATHNA AUDIOS RATHNA NIVAS MANALI, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538860	49	ONE SONG OF THE ALBUM: KILUNGANA KOLUSU	2010	120	5	VIS-1-X-263-2010-THI	3.41	0x00009CFC00000000	2010-01-12 00:00:00	 M/S SAMERIA PRODUCTIONS, KADAMANITTA P.O. PATHANAMTHITTA DIST	12	0	175	VIS/10/2010-THI	0	0	0	N	SAM DAVID M/S SAMERIA PRODUCTIONS, KADAMANITTA P.O. PATHANAMTHITTA DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538861	49	MOHINI ATTAM: LASYA	2011	120	5	VIS-1-X-263-2011-THI	41.17	0x00009E9100000000	2011-02-21 00:00:00	M/S INVIS MULTIMEDIA,	12	0	182	VIS/45/2011-THI	0	0	0	N	M R HARI MG. PARTNER, M/S INVIS MULTIMEDIA, PANDITS COLONY, KAWDIAR, TRIVANDRUM3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538862	49	NOT READABLE 	2007	120	5	VIS-1-X-264-2007-THI	68.55	0x0000993C00000000	2007-05-28 00:00:00	M KUNJUM/S CENTURY VISION, ERNAKULAM	12	366	175	VIS/247/2007-THI	0	0	0	N	M KUNJUM/S CENTURY VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538863	49	5 SONGS OF ALBUM: 'MOLEANNAYE KETTIYALUM PAPPANE KETTARUTHU'	2008	120	5	VIS-1-X-264-2008-THI	19.44	0x00009B1200000000	2008-09-09 00:00:00	M/S MARUTHY, THRISSUR.	12	0	175	VIS/301/2008-THI	0	0	0	N	MR. PRATHIN K.P. M/S MARUTHY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538864	51	TWO SONGS OF FILM : MEGHATHEERTHAN	2009	120	5	VIS-1-X-264-2009-THI	8.44	0x00009BC100000000	2009-03-03 00:00:00	P T SALEEM M/S GREEN ADVERTISING AND BRAVO FILMS, FEROOKE, KOZHIKODE	12	0	175	VIS/67/2009-THI	0	0	0	N	P T SALEEM M/S GREEN ADVERTISING AND BRAVO FILMS, FEROOKE, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538865	49	(NOT READABLE)	2010	120	5	VIS-1-X-264-2010-THI	20.6	0x00009CFB00000000	2010-01-11 00:00:00	(NOT READABLE)	12	0	175	VIS/06/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538866	59	NOT READABLE 	2011	120	5	VIS-1-X-264-2011-THI	1	0x00009E8E00000000	2011-02-18 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-264-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538894	49	(NOT READABLE)	2007	120	5	VIS-1-X-27-2007-THI	4.27	0x000099FD00000000	2007-12-07 00:00:00	(NOT READABLE)	12	0	175	VIS/506/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538867	49	ONE SONG OF ALBUM: ARABIKATHAYILE RAJAKUMARI	2007	120	5	VIS-1-X-265-2007-THI	3.24	0x0000993900000000	2007-05-25 00:00:00	MR MUHAMMED KUNJU, M/S CENTURY VISION. ERNAKULAM.	12	0	175	VIS/240/2007-THI	0	0	0	N	MR MUHAMMED KUNJU, M/S CENTURY VISION. ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538868	49	JALAREKHAKAL	2008	120	5	VIS-1-X-265-2008-THI	16.32	0x00009B1200000000	2008-09-09 00:00:00	M/S VISUAL MAX, THRISSUR.	12	0	175	VIS/300/2008-THI	0	0	0	N	MR. AJUPETER, M/S VISUAL MAX, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538869	49	ONE SONG OF THE ALBUM ; SAGIYE 	2009	120	5	VIS-1-X-265-2009-THI	4.56	0x00009BC000000000	2009-03-02 00:00:00	M/S. MAYOORA  CREATIONS, THRISSUR , KERALA 	12	0	175	VIS/62/2009-THI	0	0	0	N	GOPINATHAN, M/S. MAYOORA  CREATIONS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538870	49	A TRIBUTE TO MY MOTHER	2010	120	5	VIS-1-X-265-2010-THI	40.52	0x00009E4900000000	2010-12-11 00:00:00	M/S ADITHYA VISION PRODUCTIONS, TRIVANDRUM	12	0	182	VIS/08/2010-THI	0	0	0	N	PROF. C P NARAYANA BHATTATHIRI, M/S ADITHYA VISION PRODUCTIONS, JAGATHY, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538871	49	NOT READABLE 	2011	120	5	VIS-1-X-265-2011-THI	19.49	0x00009E8700000000	2011-02-11 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-265-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538872	49	2 SONGS & 1 PROMO OF THE FILM PRANAYAKALAM 	2007	120	5	VIS-1-X-266-2007-THI	8.21	0x0000993800000000	2007-05-24 00:00:00	MR A V ANOOP, M/S. A V A PRODNS, CHENNAI 	12	0	175	VIS/246/2007-THI	0	0	0	N	MR A V ANOOP, M/S. A V A PRODNS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538873	49	ONE SONG OF ALBUM: 'KIMAVILE MAHAR' SONG: CHANDRAMUGI PENNEVAAYO	2008	120	5	VIS-1-X-266-2008-THI	4.37	0x00009B1200000000	2008-09-09 00:00:00	M/S INFO ENTERTAINMENTS, PALAKKAD	12	0	175	VIS/298/2008-THI	0	0	0	N	NOR READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538874	51	GULFILEKKORU PALAM	2009	120	5	VIS-1-X-266-2009-THI	69.28	0x00009BC000000000	2009-03-02 00:00:00	PRIYAN KUMAR. ASVATH MOVIES, IRUMBANAM P.O., ERNAKULAM	12	0	0	VIS/57/2009-THI	0	0	0	N	PRIYAN KUMAR. ASVATH MOVIES, IRUMBANAM P.O., ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538875	49	DR. KUNUTTY UMBRELLA SPECIALIST	2010	120	5	VIS-1-X-266-2010-THI	58.25	0x00009CFB00000000	2010-01-11 00:00:00	M/S THANEL MEDIA VISION, MAVOOR.	12	0	175	VIS/03/2010-THI	0	0	0	N	MR FIROZ KHAN, M/S THANEL MEDIA VISION, MAVOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538876	49	SONGS OF ALBUM: RITHUKAL, SONG: ANURAGA POOVANIYIL	2011	120	5	VIS-1-X-266-2011-THI	4.13	0x00009E8700000000	2011-02-11 00:00:00	NOT READABLE	12	0	175	VIS/47/2011-THI	0	0	0	N	SRI TOJO JOSE, PALIAKKARAN (H) CHIYOARAM PO, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538877	49	7 SONGS OF THE ALBUM : SREE MAHADEVAN 	2007	120	5	VIS-1-X-267-2007-THI	31.24	0x0000993800000000	2007-05-24 00:00:00	M/S. VISHNUPRIYA AUDIOS & VIDEOS ,WAYANAD 	12	0	175	VIS/245/2007-THI	0	0	0	N	MR KESAVANUNNI P K, M/S. VISHNUPRIYA AUDIOS & VIDEOS ,WAYANAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538878	49	ONE SONG OF ALBUM: PATTUKARA ENTE KOOTTUKARA	2008	120	5	VIS-1-X-267-2008-THI	4.41	0x00009B1200000000	2008-09-09 00:00:00	 M/S RENNUS VISUAL MEDIA, THRISSUR.	12	0	175	VIS/297/2008-THI	0	0	0	N	MR PRAKASHAN K.S. M/S RENNUS VISUAL MEDIA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538879	49	ONE SONG OF THE ALBUM: POOMKUYIL, SONG: KAKKATHAN KOOTTIL	2009	120	5	VIS-1-X-267-2009-THI	5.13	0x00009BBB00000000	2009-02-25 00:00:00	M/S N B S VISIONS, CHANGANASSERY	12	0	175	VIS/58/2009-THI	0	0	0	N	SRI SHINOD SAHADEVAN, CHANGANASSERY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538880	49	TWO SONGS OF PROMO OF FILM:AAGATHAN	2010	120	5	VIS-1-X-267-2010-THI	10.59	0x00009CF800000000	2010-01-08 00:00:00	(NOT READABLE)	12	0	175	VIS/05/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538881	82	NOT READABLE 	2011	120	5	VIS-1-X-267-2011-THI	1.4	0x00009E8700000000	2011-02-11 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-267-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538882	49	6 SONGS OF ALBUM : THIRUNELLI DARSHANAM	2007	120	5	VIS-1-X-268-2007-THI	40.47	0x0000993800000000	2007-05-24 00:00:00	M/S  VISHNUPRIYA AUDIOS & VIDEOS, WAYNAD	12	366	175	VIS/244/2007-THI	0	0	0	N	KESAVANUNNI PKM/S VISHNU PRIYA AUDIOS VIDEOS WAYNAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538883	49	1 SONG OF ALBUM: MAZHAYE, SONG: AZHAKYE...UYIREY	2008	120	5	VIS-1-X-268-2008-THI	5.22	0x00009B1200000000	2008-09-09 00:00:00	M/S VISMAYA CREATIONS, CHALAKUDY.	12	0	175	VIS/296/2008-THI	0	0	0	N	MR. RANJEETH NAVAN, M/S VISMAYA CREATIONS, CHALAKUDY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538884	49	JEEVANTE SANGEERTHANAM	2009	120	5	VIS-1-X-268-2009-THI	61	0x00009BB600000000	2009-02-20 00:00:00	NOT READABLE	12	0	175	VIS/55/2009-THI	0	0	0	N	SR. VINCENT MARY CMC VIMALA PROVINCE, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538885	49	ANYONE ANYTIME ANY WHERE	2010	120	5	VIS-1-X-268-2010-THI	6.4	0x00009CF700000000	2010-01-07 00:00:00	NOT READABLE	12	0	175	VIS/04/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538886	49	SONGS OF ALBUM: TAKE IT EASY	2011	120	5	VIS-1-X-268-2011-THI	6.37	0x00009E8700000000	2011-02-11 00:00:00	THYCAUD ,. TRIVANDRUM 14 PARVATI CREATIONS, TRIVANDRUM, 14	12	0	175	VIS-1-X-268-2011-THI	0	0	0	N	S. SURESH , M/S POARAVTHI CREATIONS, T. C. 25/830	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538887	59	4 PROMOS OF THE FILM EVADAINA SARE	2007	120	5	VIS-1-X-269-2007-THI	7	0x0000993800000000	2007-05-24 00:00:00	P SREENIVASA RAO  M/S RAGINI CREATIONS, HYDERABAD	13	366	175	VIS/242/2007-THI	0	0	0	N	P SREENIVASA RAO  M/S RAGINI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538888	49	ONE SONG OF THE ALBUM: 'VEZHAMBAL' SONG: VEZHAMBALAL	2008	120	5	VIS-1-X-269-2008-THI	4	0x00009B0C00000000	2008-09-03 00:00:00	M/S TEAM SPIDERS, KODUNGALLUR	12	0	175	VIS/295/2008-THI	0	0	0	N	SRI SATHAR MOOSA, KODUNGALLUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538889	49	PATHARAMATTU	2009	120	5	VIS-1-X-269-2009-THI	59.42	0x00009BB600000000	2009-02-20 00:00:00	M/S RIZA INTERNATIONAL, PALAKKAD DIST.	12	0	175	VIS/40/2009-THI	0	0	0	N	MR SLAEEM YUSUF, M/S RIZA INTERNATIONAL, PALAKKAD DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538890	49	NOT READABLE	2010	120	5	VIS-1-X-269-2010-THI	4.45	0x00009CF500000000	2010-01-05 00:00:00	M/S STAR MEDIA PRODUCTIONS, KOZHE CHERY	12	0	175	VIS/02/2010-THI	0	0	0	N	M/S STAR MEDIA PRODUCTIONS, KOZHE CHERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538891	49	ONE SONG OF ALBUM: PULARMAN JE, SONG NO.1: PULARMANJU PAITHA	2011	120	5	VIS-1-X-269-2011-THI	3.3	0x00009E8700000000	2011-02-11 00:00:00	 M/S DEVAS CINEMAS,PACHELLOOR, TRIVANDRUM27	12	0	175	VIS/28/2011-THI	0	0	0	N	SUNIL DUTT, M/S DEVAS CINEMAS,PACHELLOOR, TRIVANDRUM27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538892	49	NOT READABLE	2004	120	5	VIS-1-X-27-2004-THI	16.15	0x000095BF00000000	2004-12-16 00:00:00	NOT READABLE	12	366	175	VIS/28/2004-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538921	49	PLEASE..	2008	120	5	VIS-1-X-274-2008-THI	23	0x00009B0800000000	2008-08-30 00:00:00	NOT READABLE	12	0	182	VIS/290/2008-THI	0	0	0	N	DR V VENUGOPAL, M/S KAPOOR FILMS PERMITHALANNA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538895	49	ONE SONG OF ALBUM:'VELLI RILAVE' SONG:VELLI NILAVE	2008	120	5	VIS-1-X-27-2008-THI	4.5	0x00009B5800000000	2008-11-18 00:00:00	M/S FASH CREATIONS, TRIVANDRUM.	12	0	175	VIS/39/2008-THI	0	0	0	N	M.K. SHAMEER, M/S FASH CREATIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538896	49	KARIVALAKAL	2009	120	5	VIS-1-X-27-2009-THI	49.34	0x00009CD400000000	2009-12-03 00:00:00	M/S AMAL FAIZ ENTERTAINMENT, MALAPPURAM	12	0	175	VIS/371/2009-THI	0	0	0	N	A K SAJID, M/S AMAL FIAS ENTERTAINMENT, MALAPPURAM DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538897	49	ONE PROMO 7 FOUR SONGS OF FILM: NINNASTHAM ENNISHTM	2010	120	5	VIS-1-X-27-2010-THI	16.43	0x00009E4100000000	2010-12-03 00:00:00	M/S STAR TALE VISUAL MEDIA , TRIVANDRUM4	12	0	175	VIS/341/2010-THI	0	0	0	N	K. MOHANLAL, M/S STAR TALE VISUAL MEDIA POTTAM P.O. TRIVANDRUN 4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538898	49	KALYANATHALENNU	2011	120	5	VIS-1-X-27-2011-THI	60.8	0x00009FB000000000	2011-12-05 00:00:00	NOT READABLE	12	0	0	VIS/350/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538899	59	ONE PROMO OF FILM RUDRAWATI 	2012	120	5	VIS-1-X-27-2012-THI	3	0x0000A11F00000000	2012-12-06 00:00:00	NOT READABLE	12	0	175	VIS/219/2012/THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538900	49	VARAPRASADAN	2013	120	5	VIS-1-X-27-2013-THI	36.26	0x0000A28C00000000	2013-12-06 00:00:00	M/S NAVAJEEVAN KALVEDI NEYYATTINKARA, THIRUVANANPURAM	12	0	0	VIS/222/2013-THI	0	0	0	N	SRI SACHIN SREEDHAR M R M/S NAVAJEEVAN KALVEDI NEYYATTINKARA, THIRUVANANPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538901	49	AKSHARALOKATHIL KITTU	2014	120	5	VIS-1-X-27-2014-15-THI	42.33	0x0000A35B00000000	2014-07-01 00:00:00	SRI. PRABIN MANU, HEMA VILLA, MAVOOR ROAD, KOZHIKODA.	12	0	187	VIS-27-2014-15-THI	0	0	0	N	SRI. PRABIN MANU, HEMA VILLA, MAVOOR ROAD, KOZHIKODA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538902	49	THREE SONGS OF FILM: SHE TAX2	2015	120	5	VIS-1-X-27-2015-THI	12.15	0x0000A46800000000	2015-03-27 00:00:00	SRI AMRICAN MAMATH . KOCHI 	12	0	175	VIS/27/2015-THI	0	0	0	N	SRI AMRICAN MAMATH . KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538903	49	ONE SONG OF ALBUM : ENNODISHTAN KOODAMO 	2007	120	5	VIS-1-X-270-2007-THI	5.19	0x0000993700000000	2007-05-23 00:00:00	MR. SHIHAB SARIKAS, M/S. MALAYIL COMMUNICATIONS, PALAKKAD 	12	0	175	VIS/243/2007-THI	0	0	0	N	MR. SHIHAB SARIKAS, M/S. MALAYIL COMMUNICATIONS, PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538904	49	ONE PROMO AND TWO SONGS OF FILM: 'THIRAKKATHA' SONG NO. 1: PALAPPUVI THALIL, SONG NO.2: ONNODONNU	2008	120	5	VIS-1-X-270-2008-THI	9.43	0x00009B0C00000000	2008-09-03 00:00:00	M/S VARNACHITHRA BIG SCREEN, KOCHI18	12	0	175	VIS/294/2008-THI	0	0	0	N	SMT. MAHA SUBAIR, M/S VARNACHITHRA BIG SCREEN, KOCHI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538905	49	TWO SONGS OF ALBUM : MAUNAM 	2009	120	5	VIS-1-X-270-2009-THI	7.59	0x00009BB400000000	2009-02-18 00:00:00	M/S. BHASURI INN. SULTHANBATHERY	12	0	175	VIS/51/2009-THI	0	0	0	N	MR SAJIMON V P , M/S. BHASURI INN. SULTHANBATHERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538906	49	TWO SONGS OF ALBUM : DAVIDIN SOONU	2010	120	5	VIS-1-X-270-2010-THI	9.47	0x00009CF500000000	2010-01-05 00:00:00	NOT READABLE	12	0	175	VIS/01/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538907	82	LOKA KAZHCHAKAL VEICELE KADATHUKARAN	2011	120	5	VIS-1-X-270-2011-THI	23.57	0x00009E7E00000000	2011-02-02 00:00:00	NOT READABLE	12	0	182	VIS/34/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538908	49	6 SONGS OF ALBUM MIZHIYAZHAKIL 	2007	120	5	VIS-1-X-271-2007-THI	23.25	0x0000993700000000	2007-05-23 00:00:00	MR. ABDULKHADAR, M/S. FASS INTERNATIONAL , KOZHIKODE 	12	0	175	VIS/235/2007-THI	0	0	0	N	MR. ABDULKHADAR, M/S. FASS INTERNATIONAL , KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538909	49	ONE PROMO OF FILM: THALAPPAVU	2008	120	5	VIS-1-X-271-2008-THI	2.26	0x00009B0C00000000	2008-09-03 00:00:00	M/S CIVIC CINEMA, CHENNAI	12	0	175	VIS/293/2008-THI	0	0	0	N	SRI MOHAN K R, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538910	49	ONE SONG OF ALBUM: KELIVILAKKU SONG NO.1: MELAPPADAMUNA.	2009	120	5	VIS-1-X-271-2009-THI	4.26	0x00009BB400000000	2009-02-18 00:00:00	H RAJESH PRIYADRSINI, PERUNNA, CHANGANASSERY	12	0	175	VIS/50/2009-THI	0	0	0	N	H RAJESH, PRIYADARSINI, VIDYA NAGAR, PERUNNA, CHANGANASSERY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538911	49	LOKA KAZHCHAKAL (SHAKESPEARES BHAVANAM)	2011	120	5	VIS-1-X-271-2011-THI	23.27	0x00009E7E00000000	2011-02-02 00:00:00	M/S MAHARAJA COLOUR LAB TRIVANDRUM5	12	0	182	VIS/33/2011-THI	0	0	0	N	B RAJENDRAN, M/S MAHARAJA COLOUR LAB. PEROORKADA P O TRIVANDRUM5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538912	49	7 SONGS OF ALBUM : ADHEESHTA VARADAYINI 	2007	120	5	VIS-1-X-272-2007-THI	33.24	0x0000993600000000	2007-05-22 00:00:00	MR. BAIJU C A, M/S. SARAGAM MUSIC, THRISSUR 	12	0	175	VIS/238/2007-THI	0	0	0	N	MR. BAIJU C A, M/S. SARAGAM MUSIC, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538913	49	TWO SONGS OF ALBUM: MAZHATHULLY	2008	120	5	VIS-1-X-272-2008-THI	9.8	0x00009B2700000000	2008-09-30 00:00:00	M/S 91BC, ERNAKULAM DIST.	12	0	175	VIS/292/2008-THI	0	0	0	N	SHRI JIM JACOB, M/S 91BC, ERNAKULAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538914	49	SIX SONG OF THE ALBUM MANIKYA KALLU PART 2 	2009	120	5	VIS-1-X-272-2009-THI	32.28	0x00009BB400000000	2009-02-18 00:00:00	M/S RIZA INTERNATIONAL , PALAKKAD DIST 	12	0	175	VIS/20/2009-THI	0	0	0	N	MR. SALEEM YUSUF, M/S RIZA INTERNATIONAL , PALAKKAD DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538915	82	LOKA KAZHCHAKAL(PIRAMIDINTE ULBHAGAM)	2011	120	5	VIS-1-X-272-2011-THI	24.21	0x00009E7E00000000	2011-02-02 00:00:00	NOT READABLE	12	0	182	VIS/32/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538916	49	ONE SONG OF ALBUM : TOGETHER	2007	120	5	VIS-1-X-273-2007-THI	4.19	0x0000993600000000	2007-05-22 00:00:00	AJU CHERIYAN M/S MUSIC MUSES, PATHANAMTHITTA	12	366	175	VIS/240/2007-THI	0	0	0	N	AJU CHERIYAN M/S MUSIC MUSES, PATHANAMTHITTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538917	49	ONE PROMO OF ALBUM: 'MAZHATHULLY'	2008	120	5	VIS-1-X-273-2008-THI	1.5	0x00009B2700000000	2008-09-30 00:00:00	M/S 91BC, ERNAKULAM DIST.	12	0	175	VIS/291/2008-THI	0	0	0	N	SHRI JIM JACOB, M/S 91BC, ERNAKULAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538918	49	SAITHAN KAYARIYA KHALB	2009	120	5	VIS-1-X-273-2009-THI	67.48	0x00009BB400000000	2009-02-18 00:00:00	M/S SMART CREATIONS, MALAPURAM	12	0	0	VIS/53/2009-THI	0	0	0	N	RASHEED M/S SMART CREATIONS, THIRURANGADY, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538919	61	PLACES THEY TAKE US	2011	120	5	VIS-1-X-273-2011-THI	8.12	0x00009E7E00000000	2011-02-02 00:00:00	M/S PAPER BOAT CONCEPTS, KOCHI33	12	0	175	VIS/31/2011-THI	0	0	0	N	M H UNNIKRISHNAN, M/S PAPER BOST CONCEPTS, MAROTTIKAL HSE, KOCHI33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538920	49	2 SONGS & 3 PROMOS OF FILM  BEST FRIENDS	2007	120	5	VIS-1-X-274-2007-THI	8.25	0x0000993600000000	2007-05-22 00:00:00	MR SUNIL P KUMAR, M/S RAINY SUMMER ENTERTAINERS, KOCHI.	12	0	0	VIS/241/2007-THI	0	0	0	N	MR SUNIL P KUMAR, M/S RAINY SUMMER ENTERTAINERS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538922	49	OORUVILAKKU	2009	120	5	VIS-1-X-274-2009-THI	67.3	0x00009BB400000000	2009-02-18 00:00:00	M/S LASER MEDIA, MALAPPURAM DIST.	12	0	175	VIS/54/2009-THI	0	0	0	N	ANWAR SADATH, M/S LASER MEDIA, KARUVARUKUNDA P.O. MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538923	49	O ENTA BEERANE	2011	120	5	VIS-1-X-274-2011-THI	37.2	0x00009E7E00000000	2011-02-02 00:00:00	M/S RAFI FILMS PALAKKAD	12	0	175	VIS/22/2011-THI	0	0	0	N	P V SAKKEER, M/S RAFI FILMS, PULAMANTHOL VALAPPIL HSE, THRITHALA P O PALAKKAD DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538924	49	ONE SONG OF ALBUM: HRUDAYATHIL NINNU	2007	120	5	VIS-1-X-275-2007-THI	4.48	0x0000993600000000	2007-05-22 00:00:00	MR. ASHIR JALALUDDEN, TRIVANDRUM.	12	0	175	VIS/220/2007-THI	0	0	0	N	MR. ASHIR JALALUDDEN, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538925	61	BEKAL	2008	120	5	VIS-1-X-275-2008-THI	30	0x00009B0800000000	2008-08-30 00:00:00	KSFDC LTD. THIRUVANANTHAPURAM14	12	0	182	VIS-1-X-275-2008-THI	0	0	0	N	MANAGING DIRECTOR, KSFDC LTD. THIRUVANANTHAPURAM14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538926	49	ONE SONG OF THE ALBUM: RED ROSE, SONG: CHEMPULI KANNULLA KAMUKA	2009	120	5	VIS-1-X-275-2009-THI	6.46	0x00009BAE00000000	2009-02-12 00:00:00	M/S LOVELY MOVIES, THIRUVANANTHAPURAM	12	0	175	VIS/49/2009-THI	0	0	0	N	SRI AJAYAN G., THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538927	49	SONGS AND PROMOS OF: MAKEUPHAN	2011	120	5	VIS-1-X-275-2011-THI	6.5	0x00009E7D00000000	2011-02-01 00:00:00	M/S REIJANUTHRA VISUAL MEDIA KOWDIAR TVPN	12	0	175	VIS-1-X-275-2011-THI	0	0	0	N	SRI M. RENJITH. KOWDIAR TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538928	49	NOT READABLE 	2007	120	5	VIS-1-X-276-2007-THI	43	0x000099B000000000	2007-09-21 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-276-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538929	49	ONE SONG OF THE ALBUM 'AARDRAMEERAVIL' SONG: THUDUTHA KAVILIL	2008	120	5	VIS-1-X-276-2008-THI	5.1	0x00009B0700000000	2008-08-29 00:00:00	M/S NITZ VIJAY PRODUCTIONS, CALICUT.	12	0	175	VIS/282/2008-THI	0	0	0	N	SRI JITHIN LAL, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538930	49	NOT READABLE	2009	120	5	VIS-1-X-276-2009-THI	12	0x00009BAE00000000	2009-02-12 00:00:00	M/S MYSTIC LYE THIRUVANANTHAPURAM	12	0	184	VIS/48/2009-THI	0	0	0	N	SRI KRISHNAKUMAR, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538931	49	PROMO & SONGS OF FILM PAYYANS 	2011	120	5	VIS-1-X-276-2011-THI	9.38	0x00009E7D00000000	2011-02-01 00:00:00	KAMMUVADAKKAM FILMS, ALLEPPY 	12	0	184	VIS/30/2011-THI	0	0	0	N	SRI NOUSHAD, KAMMUVADAKKAM, AMBALAPUZHA , ALLEPPY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538932	49	NOT READABLE 	2007	120	5	VIS-1-X-277-2007-THI	40	0x0000993500000000	2007-05-21 00:00:00	NOT READABLE	12	0	0	VIS-1-X-277-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538933	49	MOD	2008	120	5	VIS-1-X-277-2008-THI	14.3	0x00009B0700000000	2008-08-29 00:00:00	M/S KOTTARAYATHU FILMS, THIRUVANATHAPURAM.	12	0	182	VIS/279/2008-THI	0	0	0	N	SRI MELILA RAJASEKHAR, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538934	49	THALLE SURAJ PUPPULIYA	2009	120	5	VIS-1-X-277-2009-THI	42.15	0x00009BAD00000000	2009-02-11 00:00:00	M/S R R CREATIONS, ERNAKULAM	12	0	175	VIS/45/2009-THI	0	0	0	N	M/S R R CREATIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538935	49	SONGS OF ALBUM : KAVINAZHAKU 	2011	120	5	VIS-1-X-277-2011-THI	9.4	0x00009E7800000000	2011-01-27 00:00:00	M/S. SREYAS PRODUCTIONS, ALUVA KERALA	12	0	175	VIS/1/30/2011-THI	0	0	0	N	SHRI ANIL CHANDRA, ALUVA, KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538936	49	7 SONGS OF ALBUM RAGASAGARAM	2009	120	5	VIS-1-X-278-2007-THI	41.35	0x00009C1000000000	2009-05-21 00:00:00	MR M.C SAJTHAM M/S M.C VIDEOS IRIJANKUNDA	12	0	0	VIS-1-X-278-2007-THI	0	0	0	N	MR M.C SAJTHAM M/S M.C VIDEOS IRIJANKUNDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538937	49	ONE SONG OF THE ALBUM 'BORN IN KERALA' SONG: AARENNILE EKA	2008	120	5	VIS-1-X-278-2008-THI	4.44	0x00009B0000000000	2008-08-22 00:00:00	M/S TOT MUSIC VISUALS PVT. LTD. TVPM	12	0	175	VIS/267/2008-THI	0	0	0	N	SRI J R SABARINATH THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538938	49	BHARYAMARUDE SHRADHAKKU	2009	120	5	VIS-1-X-278-2009-THI	46.22	0x00009BAD00000000	2009-02-11 00:00:00	M/S MISBAH PICTURES, KANNUR DIST.	12	366	0	VIS/43/2009-THI	0	0	0	N	M.MOHD. KUNJH HAJI, M/S MISHAG PICTURES KANNUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538939	49	SONGS   OF ALBUM: PUNYAM 	2011	120	5	VIS-1-X-278-2011-THI	15.47	0x00009E7800000000	2011-01-27 00:00:00	SRI SHYLESH KALATHIL, KARUVACHERY  NILESHWAR , KASARGOD	12	0	175	VIS-1-X-278-2011-THI	0	0	0	N	SRI SHYLESH KALATHIL, KARUVACHERY  NILESHWAR , KASARGOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538940	49	1 SONG OF ALBUM MOMJULLA RASIYA	2007	120	5	VIS-1-X-279-2007-THI	3.15	0x0000993000000000	2007-05-16 00:00:00	SHAHUI  M/S JYOTHIS CREATIONS, TRIVANDRUM	12	366	175	VIS/225/2007-THI	0	0	0	N	SHAHUI  M/S JYOTHIS CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538941	49	VARADA DASA	2008	120	5	VIS-1-X-279-2008-THI	24.43	0x00009B0700000000	2008-08-29 00:00:00	CDIT, THIRUVANANATHAPURAM	12	0	182	VIS/281/2008-THI	0	0	0	N	SRI K MOHAN KUMAR, DY DIR. CDIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538942	49	SEVEN SONGS OF ALBUM : MANIKYA KOTTARAM	2009	120	5	VIS-1-X-279-2009-THI	29.45	0x00009BAC00000000	2009-02-10 00:00:00	SAJITH PACHAT.   M/S MILLENNIUM AUDIO AND VIDEO VISION CALICUT	12	0	175	VIS/46/2009-THI	0	0	0	N	SAJITH PACHAT.   M/S MILLENNIUM AUDIO AND VIDEO VISION CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538943	49	NITHYA LALITHA YOGA	2011	120	5	VIS-1-X-279-2011-THI	39.37	0x00009E7800000000	2011-01-27 00:00:00	NOT READABLE	12	0	175	VIS/27/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538944	51	NOT READABLE	2004	120	5	VIS-1-X-28-2004-THI	4.59	0x000095BF00000000	2004-12-16 00:00:00	NOT READABLE	12	366	175	VIS/18/2004-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538945	49	6 SONGS OF THE ALBUM AZHAHIN MILAVU 	2006	120	5	VIS-1-X-28-2006-THI	25.14	0x0000989700000000	2006-12-14 00:00:00	MR D. JAYARAMACHANDRAN , M/S. DEVI CREATIONS, TVPM 	12	0	175	VIS/160/2006-THI	0	0	0	N	MR D. JAYARAMACHANDRAN , M/S. DEVI CREATIONS, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538946	49	3 SONGS OF THE FILMS FLASH	2007	120	5	VIS-1-X-28-2007-THI	12	0x000099FC00000000	2007-12-06 00:00:00	MR. THOAMS ANTONY, M/S MULAKUPADAM FILMS, CHANGANSSERY	12	0	175	VIS/503/2007-THI	0	0	0	N	MR. THOAMS ANTONY, M/S MULAKUPADAM FILMS, CHANGANSSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538947	49	TWO SONGS OF ALBUM: 'ABHAYA VARADAN' SONG 1: SARANAM SARANAM, SONG 2: VILICHAL VILI	2008	120	5	VIS-1-X-28-2008-THI	10.5	0x00009B5800000000	2008-11-18 00:00:00	M/S. GREEN MUSIC, KOCHI6	12	0	175	VIS/391/2008-THI	0	0	0	N	K S SANGEETH KUMAR, M/S. GREEN MUSIC, KOCHI6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538948	49	KONDALIYAN KODUTHALIYAN	2009	120	5	VIS-1-X-28-2009-THI	69.44	0x00009CD400000000	2009-12-03 00:00:00	M/S HAI PRODUCTION ERNAKULAM 	12	0	175	VIS/370/2009-THI	0	0	0	N	ABDUL RASHEED, M/S HAI PRODUCTIONS, KOONAMMAVU P.O. ERNAKULAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538949	61	ONE SONG OF ALBUM: BETWEEN & BEYOND	2010	120	5	VIS-1-X-28-2010-THI	2.51	0x00009E4100000000	2010-12-03 00:00:00	KATHIRAPPAILLY,. SOUTH CHITOOR , P.O. KOCHI. 27M/S EVERGREEN  	12	0	175	VIS/343/2010-THI	0	0	0	N	SUNIL SILVESTER M/S EVERGREEN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538950	61	NOTHING BUT AYYAPPAN  PART III	2011	120	5	VIS-1-X-28-2011-THI	59.39	0x00009FB000000000	2011-12-05 00:00:00	M/S. SABI INDUSTRIES M TRIVANDRUM  695505	13	0	182	VIS/346/2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538951	49	THREE SONGS AND ONE PROMO OF FILM: DRACULA 2012	2012	120	5	VIS-1-X-28-2012-THI	11.29	0x0000A11000000000	2012-11-21 00:00:00	M/S AKASH FILMS, PALARIVATTOM ., COCHI25	12	0	175	VIS/1/214/2012-THI	0	0	0	N	SAL. VINITKUMAR  (VINAYM) BHARATHI PIPE, LINE ROAD, PALARIVATTOM , COCHI25 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538952	49	HOMRAH BRIDGE	2013	120	5	VIS-1-X-28-2013-THI	15	0x0000A2A000000000	2013-12-26 00:00:00	M/S V. H. PRODUCTIOS, VACHAPPALY WEST CHANGANGACHERRY , KOTTAYAN	12	0	0	VIS/220/2013-THI	0	0	0	N	SRI NARAYAN NAMBOOTHIR  (VISHNU NARAYANAN) M/S V. H. PRODUCTIONS, VAZHAPPALY , KOTTAYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538953	49	HARTY'S MAGIC PLANET	2015	120	5	VIS-1-X-28-2015-THI	42.14	0x0000A46800000000	2015-03-27 00:00:00	NOT READABLE 	12	0	0	VIS/1/20/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538954	49	HARRY'S MAGGIC PLANET 	2015	120	5	VIS-1-X-28-2015-THI.	42.14	0x0000A46800000000	2015-03-27 00:00:00	SRI GOPINATH MUTHUKAD, EXECUTIV DIRECTOR	12	0	0	VIS/29/2015-THI	0	0	0	N	SRI GOPINATH MUTHUKAD, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538955	49	1 SONG OF THE ALBUM 2KKARI SONG +2KKARI PENNE	2007	120	5	VIS-1-X-280-2007-THI	3.15	0x0000992F00000000	2007-05-15 00:00:00	MR. SHAMEER, M/S CALICUT BROTHERS, CALICUT.	12	0	175	VIS/226/2007-THI	0	0	0	N	MR. SHAMEER, M/S CALICUT BROTHERS, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538956	49	MAHATMA	2008	120	5	VIS-1-X-280-2008-THI	37.29	0x00009B0700000000	2008-08-29 00:00:00	M/S SOUTH ASIAN FILM ACADEMY, THIRUVANANTHAPURAM.	12	0	182	VIS/284/2008-THI	0	0	0	N	SRI JAYAN CHEMPAZHANTHI, JAYACHANDRAN K ALIAS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538957	49	TWO SONGS OF ALBUM : MISRELE POOKKAL	2009	120	5	VIS-1-X-280-2009-THI	7.12	0x00009BAC00000000	2009-02-10 00:00:00	SAKEER HUSSAIN  M/S SS ROYAL COMMUNICATIONS, KOLLAM	12	0	175	VIS/44/2009-THI	0	0	0	N	SAKEER HUSSAIN  M/S SS ROYAL COMMUNICATIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538958	49	ONE SONG OF ALBUM: IRULAKALUNNU, SONG 1: IRULAKALUNNU EE	2011	120	5	VIS-1-X-280-2011-THI	4.59	0x00009E7600000000	2011-01-25 00:00:00	M/S V J PRODUCTIONS, LAKSHMI NGR, KOLLAM16	12	0	175	VIS/27/2011-THI	0	0	0	N	VARUN J THILAK, M/S V J PRODUCTIONS, LAKSHMI NGT, THEKKEVIAL P.O. KOLLAM16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538959	49	ONE SONG OF ALBUM SEENATHUL SULTHANA	2007	120	5	VIS-1-X-281-2007-THI	4.24	0x0000992E00000000	2007-05-14 00:00:00	MR. K V S PILLAI, M/S EAST COAST COMMUNICATIONS, TRIVANDRUM	12	366	175	VIS/224/2007-THI	0	0	0	N	MR. K V S PILLAI, M/S EAST COAST COMMUNICATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538960	49	ONE SONG OF THE ALBUM: AA RATHRI POLE, SONG: AA RATHRI POLE	2008	120	5	VIS-1-X-281-2008-THI	4.37	0x00009B0700000000	2008-08-29 00:00:00	M/S MUSIC BELL, THIRUVANANTHAPURAM.	12	0	175	VIS/280/2008-THI	0	0	0	N	SRI VISHNU V., THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538961	49	TWO SONGS OF ALBUM : KOCHIKKARI KOCHUPENNE	2009	120	5	VIS-1-X-281-2009-THI	11.34	0x00009BAC00000000	2009-02-10 00:00:00	M/S VISHNU AUDIOS & VIDEOS ANTHICAD, THRISSUR	12	0	175	VIS/47/2009-THI	0	0	0	N	P V MURALEEDHARAN  M/S VISHNU AUDIOS & VIDEOS ANTHICAD, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538962	49	FOUR SONGS OF FILM: LIVING TOGETHER	2011	120	5	VIS-1-X-281-2011-THI	17.45	0x00009E7500000000	2011-01-24 00:00:00	NOT READABLE	12	0	0	VIS/25/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538963	49	ONE SONG OF ALBUM DILRUBA	2007	120	5	VIS-1-X-282-2007-THI	5.22	0x0000992E00000000	2007-05-14 00:00:00	M/S KILLIVERTIL AUDIOS, TRIVANDRUM	12	366	175	VIS/222/2007-THI	0	0	0	N	M/S KILLIVERTIL AUDIOS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538964	49	ONE SONG OF THE ALBUM: PAPER BOATS, SONG: MOHANGAL VIRIYUNNA	2008	120	5	VIS-1-X-282-2008-THI	4.35	0x00009B0700000000	2008-08-29 00:00:00	M/S DOSTH VISUALS, FEROKE, KOZHIKKODE	12	0	175	VIS/286/2008-THI	0	0	0	N	SRI SULAIMAN IAVU, FEROKE, KOZHIKKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538965	49	FOUR SONGS OF ALBUM SHAVVAL HAZHATHU	2009	120	5	VIS-1-X-282-2009-THI	18.59	0x00009BA700000000	2009-02-05 00:00:00	NOT READABLE 	12	0	0	VIS/1/23/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538966	49	ONE SONG OF ALBUM: AATTUKALAMME SARANAM SARANAM, SONG 1: AATTUKALAMME SREE	2011	120	5	VIS-1-X-282-2011-THI	4.21	0x00009E7500000000	2011-01-24 00:00:00	M/S SREEKRISHNA PRODUCTIONS, KOLLAM DIST.	12	0	175	VIS/20/2011-THI	0	0	0	N	N S MAHESH, M/S SREEKRISHNA PRODUCTIONS, RANJU VILASA, POOTHAKUZHY, KOLLAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538967	49	ONE SONG OF ALBUM: HRUDAYATHEERAM	2007	120	5	VIS-1-X-283-2007-THI	3.25	0x0000993800000000	2007-05-24 00:00:00	MR. SANTHOSH K. DAMDOR , M/S SARO CREATIONS, KOTTAYAM	12	0	175	VIS/221/2007-THI	0	0	0	N	MR. SANTHOSH K. DAMDOR , M/S SARO CREATIONS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538968	49	ONE SONG OF THE ALBUM: 'ISHTAM KOODAMO' SONG 'ISHTAM KOODAMAI	2008	120	5	VIS-1-X-283-2008-THI	4.1	0x00009B0700000000	2008-08-29 00:00:00	M/S YES ENTERTAINMENT, ANGAMALY	12	0	175	VIS/287/2008-THI	0	0	0	N	SRI SHAIJU C.A. ANGAMALY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538969	49	ONE SONG AND ONE PROMO OF FILM: KATHASAMVIDHANAM: KUNJAKKO, SONG: NEELAKKOOVALA MIZHI	2009	120	5	VIS-1-X-283-2009-THI	4.56	0x00009BA800000000	2009-02-06 00:00:00	M/S MARVEL PRODUCTIONS, TRIVANDRUM	12	0	184	VIS/42/2009-THI	0	0	0	N	R MANOJ, M/S MRAVEL PRODUCTIONS, MANACUAD P.O. TIRVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538970	49	ONE SONH OF ALBIM : DEVAGEETHIKAL	2011	120	5	VIS-1-X-283-2011-THI.	5.23	0x00009E7100000000	2011-01-20 00:00:00	(NOT READABLE)	12	0	175	VIS/16/2011-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538971	49	1 SONG OF THE ALBUM PRAMAYA SPARSHAN	2007	120	5	VIS-1-X-284-2007-THI	5.66	0x0000992B00000000	2007-05-11 00:00:00	MR. P. J. JOSEPH M M/S JEYARESES CREATIONS, KOCHI	12	0	175	VIS/223/2007-THI	0	0	0	N	MR. P. J. JOSEPH M M/S JEYARESES CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538972	49	GURUPAADANGALILOODE	2008	120	5	VIS-1-X-284-2008-THI	55.2	0x00009B0700000000	2008-08-29 00:00:00	M/S DREAM PRODUCTIONS, PERINAD,KOLLAM	12	0	182	VIS/283/2008-THI	0	0	0	N	SRI THUSHAR PANAYAM, PERINAD, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538973	49	ONE SONG OF ALBUM: MULLAE MULLAE PINANGATHE	2009	120	5	VIS-1-X-284-2009-THI	6.23	0x00009BA800000000	2009-02-06 00:00:00	M/S STAR MEDIA PRODUCTIONS, TRIVANDRUM5	12	0	175	VIS-1-X-284-2009-THI	0	0	0	N	JOBY A S M/S STAR MEDIA PRODUCTIOSN, PEROORKADA P.O. TRIVANDRUM5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538974	49	SONG OF ALBUM: MAN JUPOLE, SONG NO.1: MOOLIZHA POL MAZHA	2011	120	5	VIS-1-X-284-2011-THI	4.27	0x00009E7000000000	2011-01-19 00:00:00	M/S CHERUKAM MOVIES MELA KALIKAVU , KALIKAVU PO MALAPPURAM DIST.	12	0	175	VIS/15/2011-THI	0	0	0	N	SHRI ANIL KUMAR, MELE KALIKAVU, KALIKAVU PO NILAMBUR TALUK, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538975	49	CHOYHYAM	2007	120	5	VIS-1-X-285-2007-THI	29.3	0x0000992A00000000	2007-05-10 00:00:00	(NOT READABLE)	12	0	0	VIS/211/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538976	49	ONE SONG OF THE ALBUM: 'THENMOTTU' SONG: THENANU SUNDARI NEE	2008	120	5	VIS-1-X-285-2008-THI	4.24	0x00009B0500000000	2008-08-27 00:00:00	SRI SHAJI, CHERTHALA	12	0	175	VIS/1/25/2008-THI	0	0	0	N	SRI SHAJI, CHERTHALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538977	49	ONE SONG OF ALBUM: MAYUMO, SONG NO.1: ENNE MARAKKANUKUMO	2009	120	5	VIS-1-X-285-2009-THI	4.21	0x00009BA700000000	2009-02-05 00:00:00	M/X ZB PRODUCTIONS, PATTOM TRIVANDRUM	12	0	175	VIS/37/2009-THI	0	0	0	N	JONATHAN BRUCE, M/S ZB PRODUCTIONS, PATTOM P.O. TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538978	59	PROMO OF FILM ANTHIMA THEERPU	2011	120	5	VIS-1-X-285-2011-THI	1.1	0x00009F9E00000000	2011-11-17 00:00:00	BHARGAVA FILMS INT'L, BAVANI PURAM, VIJAYAWADA12	12	0	175	VIS/17/2011-THI	0	0	0	N	SRI R NAGENDRA BABU, BEWANI PURAM, VIJAYAWADA12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538979	49	NON STOP ALBUM: JUMALIK	2007	120	5	VIS-1-X-286-2007-THI	42.5	0x0000992900000000	2007-05-09 00:00:00	MR. ASSAIN ULLADATH , M/S SUHANA AUDIOS, CALICUT	12	0	175	VIS/214/2007-THI	0	0	0	N	MR. ASSAIN ULLADATH , M/S SUHANA AUDIOS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538980	49	TWO SONGS OF THE FILM: 'PARAYAN MARANNATHU' SONG 1: KINAVUPOLA PPKKAL, SONG 2: PARAYUVANAVATHO	2008	120	5	VIS-1-X-286-2008-THI	8.52	0x00009B0500000000	2008-08-27 00:00:00	M/S MANDANAM FILMS, THIRUVANANATHAPURAM	12	0	175	VIS/275/2008-THI	0	0	0	N	SMT. V S SHEEJA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538981	49	TWO SONGS OF ALBUM: THE ROUTE, SONG1 KINNARAKUTTOM, 2) PATHIRAKILLI	2009	120	5	VIS-1-X-286-2009-THI	8.27	0x00009BA700000000	2009-02-05 00:00:00	M/S VENTURE FILMS, KOTTAYAM	12	0	175	VIS/30/2009-THI	0	0	0	N	MR SURESH JACOB M/S VENTURE FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538982	49	ONE SONG OF FILM: THE METRO, SONG: EE CHAKADA VANDI	2011	120	5	VIS-1-X-286-2011-THI	3.31	0x00009E6900000000	2011-01-12 00:00:00	M/S GRAND PRODUCTION, PADMASAROVARAM THOTTAKATTUKARA, ALUVA, KERALA.	12	0	175	VIS/11/2011-THI	0	0	0	N	P DILEEP, M/S GRAND PRODUCTION, PADMASAROVARAM THOTTAKATTUKARA, ALUVA, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538983	49	3 SONGS & A PROMOS OF THE FILM PARADESI	2007	120	5	VIS-1-X-287-2007-THI	13.4	0x0000992900000000	2007-05-09 00:00:00	MR. M. J. ANTONY  & MR. V. K. MAHOMMAD ASRAF M/S A. & A. PRODN. PARUMBAVOOR	12	0	175	VIS/219/2007-THI	0	0	0	N	MR. M. J. ANTONY  & MR. V. K. MAHOMMAD ASRAF M/S A. & A. PRODN. PARUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538984	49	ONE SONG OF THE ALBUM: 'ALAKALKKU' SONG: MAKARAKKULIR	2008	120	5	VIS-1-X-287-2008-THI	6.1	0x00009B0500000000	2008-08-27 00:00:00	SRI MADHU JANARDANAN, ANGADIPPURAM.	12	0	175	VIS/274/2008-THI	0	0	0	N	SRI MADHU JANARDANAN, ANGADIPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538985	49	NIRMALYAM VISAKKATHA DAIVATHIMI	2009	120	5	VIS-1-X-287-2009-THI	44	0x00009BA600000000	2009-02-04 00:00:00	M/S MALAYAL MANORAMA (P) LTD, KOTTAYAM	12	0	175	VIS/36/2009-THI	0	0	0	N	MR K C MARAYANAN, EDITORINCHARGE, M/S MALAYAL MANORAMA (P) LTD, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538986	49	ONE SONG OF ALBUM: KUYILAMMA	2011	120	5	VIS-1-X-287-2011-THI	4.29	0x00009E6800000000	2011-01-11 00:00:00	M/S MASCOT PRODUCTIONS, PATHANAPURAM KERALA.	12	0	175	VIS/12/2011-THI	0	0	0	N	SMT. ANNAMMA JOHN, M/S MASCOT PRODUCTIONS, VALUMMEL, ARYANKAVU, PATHANAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538987	49	NOT READABLE 	2007	120	5	VIS-1-X-288-2007-THI	3.46	0x0000992900000000	2007-05-09 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-288-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538988	61	RACE AGAINST TIME	2008	120	5	VIS-1-X-288-2008-THI	13.48	0x00009B0500000000	2008-08-27 00:00:00	M/S MALAPPURAM MANASSU, MALAPPURAM	12	0	182	VIS/273/2008-THI	0	0	0	N	SRI AMEEN ASLAM, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538989	49	ORU KADAVINTE KATHA	2009	120	5	VIS-1-X-288-2009-THI	31.1	0x00009BA600000000	2009-02-04 00:00:00	M/S MALAYALA MANORAMA PVT LTD, KOTTAYAM	12	0	182	VIS/35/200-THI	0	0	0	N	K C NARAYANAN, EDITOR IN CHARGE M/S MALAYALA MANORAMA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538990	49	THREE SONGS OF ALBUM : PREMAMRUTHAM 	2011	120	5	VIS-1-X-288-2011-THI	14.45	0x00009E6800000000	2011-01-11 00:00:00	NOT READABLE 	12	0	175	VIS/03/2011-THI	0	0	0	N	A. BALACHANDRAN, M/S. CHITHRA MOVIES, KARTHIKA VARKALA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538991	49	3 SONGS OF ALDCN MULAYAM THATTAN	2007	120	5	VIS-1-X-289-2007-THI	14	0x0000992300000000	2007-05-03 00:00:00	MR. K. A. KABER , M/S MARUTHI VIDEOS , TRISSUR	12	0	175	VIS/205/2007-THI	0	0	0	N	MR. K. A. KABER , M/S MARUTHI VIDEOS , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538992	49	ONE SONG OF THE ALBUM: LOVE RAIN, SONG: ELLI THINGALE	2008	120	5	VIS-1-X-289-2008-THI	3.55	0x00009B0500000000	2008-08-27 00:00:00	SRI AMBADI S THIRUVANANTHAPURAM	12	0	175	VIS/272/2008-THI	0	0	0	N	SRI AMBADI S THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538993	49	VANAPRASTHA VAZHIKALIL	2009	120	5	VIS-1-X-289-2009-THI	31.23	0x00009BA600000000	2009-02-04 00:00:00	M/S MALAYALA MANORAMA, KOTTAYAM	12	0	182	VIS/34/2009-THI	0	0	0	N	K C NARAYANAN, EDITOR IN CHARGE. M/S MALAYALA MANORAMA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538994	49	THREE SONGS OF FILM : SUNDARA KALYANAM 	2011	120	5	VIS-1-X-289-2011-THI	15.47	0x00009E6400000000	2011-01-07 00:00:00	M/S. SNEGA CREATIONS, KUMARAN NAGAR , POLLACHI  642 001	12	0	175	VIS/07/2011-THI	0	0	0	N	N. MUHAMED JUBBAIR, M/S. SNEGA CREATIONS, KUMARAN NAGAR , POLLACHI  642 001	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538995	49	3 TRLS & 3 SONGS FROM THE FILM AMUTHAN	2004	120	5	VIS-1-X-29-2004-THI	14.2	0x000095C000000000	2004-12-17 00:00:00	M/S MAGIC CINEMA KOCHI	12	366	175	VIS/1/29/2004-THI	0	0	0	N	M/S MAGIC CINEMA KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538996	49	2 SSONGS & 1 PROMO OF THE FILM SPEED TRACK	2006	120	5	VIS-1-X-29-2006-THI	8.41	0x0000989100000000	2006-12-08 00:00:00	MRE. M. P. SUBAIR , M/S VARNANCHITRA, KOCHI	12	0	175	VIS/161/2006-THI	0	0	0	N	MRE. M. P. SUBAIR , M/S VARNANCHITRA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538997	49	NOT READABLE 	2007	120	5	VIS-1-X-29-2007-THI	19	0x000099FA00000000	2007-12-04 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-29-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538998	49	KANDATHIL JEWELLERY	2008	120	5	VIS-1-X-29-2008-THI	0.3	0x00009B5800000000	2008-11-18 00:00:00	M/S DIGITAL IMAGES, AIMURY P.O. ERNAKULAM.	12	0	185	VIS/388/2008-THI	0	0	0	N	KRISHNAKUMAR, M/S. DIGITAL IMAGES, ERNAKULAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
538999	61	ONE SONG OF ALBUM : MY KING 	2009	120	5	VIS-1-X-29-2009-THI	4.49	0x00009CD400000000	2009-12-03 00:00:00	K. AMMUKUTTY, MEMON TRIVANDRUM	12	0	175	VIS/367/2009-THI	0	0	0	N	K. AMMUKUTTY, 819, ANAGHA, 8  GUARGE WARD, MEMON TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539000	49	ONE SONG OF ALBUM: AZHAKINTE RAJAKUMARI	2010	120	5	VIS-1-X-29-2010-THI	5.22	0x00009E4100000000	2010-12-03 00:00:00	ABDUL RAZAK NANGLASSERIYIL HSE PERUBILAVU . THRISSUR DIST, KERALA	12	0	175	VIS/342/2010-THI	0	0	0	N	ABDUL RAZAK NANGLASSERIYIL HSE PERUBILAVU . THRISSUR DIST, KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539001	58	NOTHING BUT AYYAPPAM PART III	2011	120	5	VIS-1-X-29-2011-THI	59.39	0x00009FB000000000	2011-12-05 00:00:00	M/S SIBI INDUSTRIES, TRIVANDRUM	13	0	182	VIS/345/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539002	49	ONE PROMO OF FILM: DAVID & GOLIATH	2012	120	5	VIS-1-X-29-2012-THI	2	0x0000A11000000000	2012-11-21 00:00:00	M/S CHAYA FILMS, THANAL, ARAMADA, TRIVANDRUM	12	0	0	VIS/217/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539003	49	TWO SONGS OF ALBUM: YESU ENTE REKSHAAAN	2013	120	5	VIS-1-X-29-2013-THI	9.46	0x0000A2A000000000	2013-12-26 00:00:00	M/S RANI MUSIC THOMAS POOKAPURA , P.O. THIRUVANANTHZPURAM	12	0	175	VIS/218/2013-THI	0	0	0	N	SMT. SNEELA KANI R. M/S RANI MUSIC THOMAS POOKAPURA , P.O. THIRUVANANTHZPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539004	44	ONE SONG OF ALBUM : KAB HOGI SEHAR	2014	120	5	VIS-1-X-29-2014-15-THI	4.56	0x0000A36200000000	2014-07-08 00:00:00	NOT READABLE	12	366	175	VIS/28/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539005	49	CHITRACODINJA KINAVUKAL	2015	120	5	VIS-1-X-29-2015-THI	4.32	0x0000A48200000000	2015-04-22 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-29-2015-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539006	49	KERALA UNIVERSITY MONO ACT COMPETITION (FEMALE)	2007	120	5	VIS-1-X-290-2007-THI	43.44	0x0000992300000000	2007-05-03 00:00:00	K A KABEER M/S MARUTHI VIDEOS, THRISSUR	12	0	175	VIS/204/2007-THI	0	0	0	N	K A KABEER M/S MARUTHI VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539007	58	ONE SONG OF THE ALBUM: 'THANIMAYIL' SONG: AADUM NERAM	2008	120	5	VIS-1-X-290-2008-THI	3.18	0x00009B0500000000	2008-08-27 00:00:00	SRI KRILOSH, ALTINGAL.	12	0	175	VIS/271/2008-THI	0	0	0	N	SRI KRILOSH, ALTINGAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539008	49	ENGANUMUNDO KANDU	2009	120	5	VIS-1-X-290-2009-THI	56.3	0x00009BA600000000	2009-02-04 00:00:00	M/S MALAYALA MANORAMA PVT LTD, KOTTAYAM	12	0	182	VIS/33/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539009	82	ONE PROMO OF FILM: CAREEBIANS	2011	120	5	VIS-1-X-290-2011-THI	1.16	0x00009E6400000000	2011-01-07 00:00:00	NOT READABLE	12	0	175	VIS/05/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539010	49	KERALA UNIVERSITY MONO ACT COMPETITION (MALE)	2007	120	5	VIS-1-X-291-2007-THI	41.38	0x0000992300000000	2007-05-03 00:00:00	MR. K. A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	12	0	0	VIS/203/2007-THI	0	0	0	N	MR. K. A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539011	49	2 SONGS OF THE ALBUM 'VARUMO VASANTHAM' SONG 1: ENTHINAL VANNU. SONG 2: PADUKA NJAN	2008	120	5	VIS-1-X-291-2008-THI	8.31	0x00009B0300000000	2008-08-25 00:00:00	SRI RAJEEV G. NAIR, MUMBAI.	12	0	175	VIS/270/2008-THI	0	0	0	N	SRI RAJEEV G. NAIR, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539012	49	ONE SONG OF ALBUM: AMRITA GEETHANGAL, SONG NO.1: SUKRUTHAMALLO	2009	120	5	VIS-1-X-291-2009-THI	6.39	0x00009BA500000000	2009-02-03 00:00:00	M/S EAST COAST COMMUNICATIONS	12	0	175	VIS/32/2009-THI	0	0	0	N	MVS PILLAI, M/S EAST COAST COMMUNICATIONS PVT.LTD SASTHAMANOALAM TRIVANDRUM10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539013	49	MALARVADI	2011	120	5	VIS-1-X-291-2011-THI	29.25	0x00009E6400000000	2011-01-07 00:00:00	M/S KEYFRAMES ANIMATION ACADEMY THRISSUR.	12	0	190	VIS/4/2011-THI	0	0	0	N	P S SUDEEP M/S KEYFRAMES ANIMATION ACADEMY, CHITTATTUKARA P.O. THRISSUR, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539014	49	(NOT READABLE)	2007	120	5	VIS-1-X-292-2007-THI	72.1	0x0000992300000000	2007-05-03 00:00:00	(NOT READABLE)	12	0	175	VIS/202/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539015	49	PROMO OF THE ALBUM BORN IN KERALA	2008	120	5	VIS-1-X-292-2008-THI	1.35	0x00009B0000000000	2008-08-22 00:00:00	M/S TOT MUSICS & VISUALS PVT. LTD.	12	0	175	VIS/267/2008-THI	0	0	0	N	SRI SABARINATH J R, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539016	49	DRESS WORLD	2009	120	5	VIS-1-X-292-2009-THI	0.59	0x00009BA500000000	2009-02-03 00:00:00	M/S DRESS WORLD, P.O.	12	0	185	VIS/31/2009-THI	0	0	0	N	MADHAVAN THAMPI, M/S DRESS WORLD, TRIVANDRUM DT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539017	49	ONE SONG OF ALBUM: ROSANA, SONG: POONILA PUNCHIRI	2011	120	5	VIS-1-X-292-2011-THI	5.2	0x00009E6400000000	2011-01-07 00:00:00	NOT READABLE	12	0	175	VIS/367/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539018	49	KERALA UNIVERSITY MARGAM KALI COMPETITION	2000	120	5	VIS-1-X-293-2007-THI	43.47	0x00008F2700000000	2000-05-03 00:00:00	MR. K. A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	12	0	0	VIS/201/2007-THI	0	0	0	N	MR. K. A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539019	49	ONE SONG OF THE ALBUM: 'ATHMAVIL ENNENNUM' SONG: MARAKKILLA PENNE	2008	120	5	VIS-1-X-293-2008-THI	5.9	0x00009B0000000000	2008-08-22 00:00:00	M/S SREERAGAM CREATIONS, CALICUT.	12	0	175	VIS/265/2008-THI	0	0	0	N	MRS. SREEJA MANOJ, CALUCUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539020	49	SAMSKARIKA LOTTERY	2009	120	5	VIS-1-X-293-2009-THI	2.14	0x00009BA500000000	2009-02-03 00:00:00	M/S KERALA FILM PRODUCVER ASSOCIATION, KOCHI35	12	0	185	VIS/26/2009-THI	0	0	0	N	G SURESH KUMAR, PRESIDENT, KERALA FILM PRODUCERS, ASSOCIATION, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539021	49	ONE PROMO OF FILM NOT OUT	2011	120	5	VIS-1-X-293-2011-THI	2.15	0x00009E6400000000	2011-01-07 00:00:00	NOT READABLE	12	0	175	VIS/9/2011-THI	0	0	0	N	SHRI JOSEPH GEORGE KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539022	49	KERALA UNIVERSITY OTTANTHULLAL COMPETITION	2007	120	5	VIS-1-X-294-2007-THI	28.26	0x0000992300000000	2007-05-03 00:00:00	MR. K. A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	12	0	0	VIS/200/2007-THI	0	0	0	N	MR. K. A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539023	49	2 SONGS OF THE ALBUM 'VIDOORAM'	2008	120	5	VIS-1-X-294-2008-THI	11.1	0x00009B0000000000	2008-08-22 00:00:00	M/S PANDRA CREATIONS, THRISSUR.	12	0	175	VIS/269/2008-THI	0	0	0	N	SRI JIMSHAF, THAIKKAVU, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539024	49	ONE SONG OF ALBUM: MEHRIN	2009	120	5	VIS-1-X-294-2009-THI	4.56	0x00009B9F00000000	2009-01-28 00:00:00	M/S ESSEM MUSIC,	12	0	175	VIS/28/2009-THI	0	0	0	N	HUSAIN KANDAMANGALAM M/S ESSEM MUSIC, KALLUVETTIL HOUSE, PALAKKAD DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539025	49	ONE PROMO OF FILM: 	2011	120	5	VIS-1-X-294-2011-THI	1.15	0x00009E6200000000	2011-01-05 00:00:00	NOT READABLE	12	0	0	VIS/1/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539027	49	ONE SONG OF THE ALBUM 'USHTAMANU PENNE' SONG: ONNU KANDU	2008	120	5	VIS-1-X-295-2008-THI	4.32	0x00009AFD00000000	2008-08-19 00:00:00	M/S STAR CREATIONS, KOLLAM.	12	0	175	VIS/264/2008-THI	0	0	0	N	SRI MOHAMMED NIYAS, M/S STAR CREATIONS, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539028	49	THREE SONGS OF ALBUM: RAINING DESERT 1) YAAMINI YAAMINI. 2) ALAYUM KAATTHIL 3) AKASHRABHIKASH	2009	120	5	VIS-1-X-295-2009-THI	16.31	0x00009B9A00000000	2009-01-23 00:00:00	 M/S M.K. CREATIONS, THIRUVANANTHAPURAM	12	0	175	VIS/27/2009-THI	0	0	0	N	MR THULASIDAS, M/S M.K. CREATIONS, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539029	49	CALICUT UNIVERSITY CLASSICAL MUSIC COMPETITION	2007	120	5	VIS-1-X-296-2007-THI	70.25	0x0000992300000000	2007-05-03 00:00:00	MR. K A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	12	0	0	VIS/198/2007-THI	0	0	0	N	MR. K A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539030	49	JUNGLES VOL.II	2008	120	5	VIS-1-X-296-2008-THI	62.7	0x00009AFD00000000	2008-08-19 00:00:00	NOT READABLE	12	0	190	VIS/1/247/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539031	49	TWO SONGS OF ALBUM : MUNABATHIN ISHAL	2009	120	5	VIS-1-X-296-2009-THI	9.17	0x00009B9A00000000	2009-01-23 00:00:00	M/S SIMPLE TECH, THAMARASSERY, KOZHIKODE	12	0	175	VIS/25/2009-THI	0	0	0	N	M/S SIMPLE TECH, THAMARASSERY, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539032	49	KERALA UNIVERSITY MINE COMPETITION	2007	120	5	VIS-1-X-297-2007-THI	60	0x0000992300000000	2007-05-03 00:00:00	MR. K. A. KABEER , M/S MARUTHI VIDEOS , THRISSUR	12	0	175	VIS/197/2007-THI	0	0	0	N	MR. K. A. KABEER , M/S MARUTHI VIDEOS , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539033	49	ONE SONG OF ALBUM 'ORU SOUHRUDAM'	2008	120	5	VIS-1-X-297-2008-THI	4.34	0x00009AF800000000	2008-08-14 00:00:00	NOT READABLE	12	0	175	VIS/262/2008-THI	0	0	0	N	SRI SIJO JOSEPH, ERANKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539034	49	THALAN	2009	120	5	VIS-1-X-297-2009-THI	1.14	0x00009B9700000000	2009-01-20 00:00:00	NOT READABLE 	12	0	0	VIS/1/20/2008/THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539035	49	KERALA UNIVERSITY GROUP  DANCE COMPETITION 	2007	120	5	VIS-1-X-298-2007-THI	61.53	0x0000992300000000	2007-05-03 00:00:00	MR. K. A. KABEER , M/S MARUTHI VIDEOS , THRISSUR	12	0	175	VIS/196/2007-THI	0	0	0	N	MR. K. A. KABEER , M/S MARUTHI VIDEOS , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539036	49	3 SONGS OF THE FILM KURUKSHETRA, SONG 1: THATHAMMA, SONG 2: JWALAMUKI, SONG 3: ORU YATHRA.	2008	120	5	VIS-1-X-298-2008-THI	12.29	0x00009AF800000000	2008-08-14 00:00:00	MOR CINEA, KOCHI	12	0	175	VIS/261/2008-THI	0	0	0	N	SANTHOSH DAMODAR, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539037	49	AL  KAA BHUILD	2009	120	5	VIS-1-X-298-2009-THI	1	0x00009B9700000000	2009-01-20 00:00:00	M/S DIGITAL IMAGES, ERNAKULAM 	12	0	185	VIS/22/2009-THI	0	0	0	N	M/S DIGITAL IMAGES, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539038	49	(NOT READABLE)	2007	120	5	VIS-1-X-299-2007-THI	53.7	0x0000992300000000	2007-05-03 00:00:00	(NOT READABLE)	12	0	175	VIS/195/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539039	49	SONGS OF THE ALBUM 'AKKARE' SONG 1: VERUTHE KANDA. SONG 2: KOZHINHU POYA	2008	120	5	VIS-1-X-299-2008-THI	11.26	0x00009AF800000000	2008-08-14 00:00:00	M/S. LETHA CREATIONS, POONJAR, KOTTAYAM.	12	0	175	VIS/260/2008-THI	0	0	0	N	SRI SUNIL JOSE, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539040	49	KAVERY MOULDED FURNITURE	2009	120	5	VIS-1-X-299-2009-THI	1	0x00009B9700000000	2009-01-20 00:00:00	M/S DIGITAL IMAGES PERUMBAVOOR	12	0	185	VIS/21/2009-THI	0	0	0	N	SRI KRISHNAKUMAR M/S DIGITAL IMAGES PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539041	49	KANNEZHUTHI POTTUM THOTTU , SONG : KAITHAPOOVIN 	1999	120	5	VIS-1-X-3-1999-THI	3.55	0x00008DA100000000	1999-04-09 00:00:00	M/S. ONE 2 ONE CREATIONS , THIRUVANANTHAPURAM 	12	0	0	VIS/03/99-THI	0	0	0	N	SHRI S. N. RAGHUCHANDARAN NAIR ,M/S. ONE 2 ONE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539042	49	MARK  ANTHONY SONG : KAYARITTA PAYYANU KAICHITTU NJAMMLE 	2000	120	5	VIS-1-X-3-2000-THI	4.3	0x00008EF100000000	2000-03-10 00:00:00	M/S. FRIENDS MOVIE MAKERS , PALAKKAD 	12	0	0	VIS/04/2000-THI	0	0	0	N	SHRI MINRAJ & SHRI SAFEEL , M/S. FRIENDS MOVIE MAKERS , PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539043	49	ONE SONG OF FILM: MARIUM MINKU 	2015	120	5	VIS-1-X-3-2015-THI	24.24	0x0000A41B00000000	2015-01-09 00:00:00	NOT READABLE	12	0	175	VIS/1/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539044	49	AAHISHINI PRATHIKAARAM	2016	120	5	VIS-1-X-3-2016-THI	4.3	0x0000A59800000000	2016-01-25 00:00:00	SRI AASHIQ ABHI, M/S DREAM NILL CINEMA  & ENTERTAINMENT PVT. LTD. KOCHI 	12	0	198	VIS/3/2016-THI	0	0	0	N	SRI AASHIQ ABHI, M/S DREAM NILL CINEMA  & ENTERTAINMENT PVT. LTD. KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539045	49	2TRLS OF THE  FILM : KOTTATION	2004	120	5	VIS-1-X-30-2004-THI	1.31	0x000095C000000000	2004-12-17 00:00:00	M/S GOLDEN VALLEY TALKIES GURUVAYOOR	12	0	184	VIS/30/2004-THI	0	0	0	N	M/S GOLDEN VALLEY TALKIES GURUVAYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539046	49	2 SONGS OF FILM PALUNKU  SONG 1) POTTU THOTTU SUNDARI. SONG 2) MANATHE VELLI	2006	120	5	VIS-1-X-30-2006-THI	7.1	0x0000989100000000	2006-12-08 00:00:00	MR HOWLY POTTUR, M/S DREAM TEAM PRODUCTIONS, KOTTAYAM.	12	0	198	VIS/163/2006-THI	0	0	0	N	MR HOWLY POTTUR, M/S DREAM TEAM PRODUCTIONS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539047	49	MEEYANENTE MANAVATHI 	2007	120	5	VIS-1-X-30-2007-THI	32.1	0x000099FA00000000	2007-12-04 00:00:00	MR. THAJIDHEEN C.M. GULF, FRAME FILMS TRISSUR	12	0	175	VIS/501/2007-THI	0	0	0	N	MR. THAJIDHEEN C.M. GULF, FRAME FILMS TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539048	49	OUR SONGS OF ALBUM	2008	120	5	VIS-1-X-30-2008-THI	18.33	0x00009B5800000000	2008-11-18 00:00:00	MUHAMMED  MADAKKEDATH EDATHALA ATUVA	12	0	175	VIS/387/2008-THI	0	0	0	N	MUHAMMED MADEKKEDATH EDATHALA ATUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539049	49	ONE SONG OF ALBUM: COCKTAIL, SONG NO.1: EN SAKHIYE EN SAKHYE	2009	120	5	VIS-1-X-30-2009-THI	4.23	0x00009CD400000000	2009-12-03 00:00:00	M/S  SCORPIONS GROUP THRISSUR.	12	0	175	VIS/372/2009-THI	0	0	0	N	DENNY PAUL M/S SCORPIONS GROUP GIFT,PULLAZHY, THRISSUR DIST. KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539050	49	PANDAN KILLADI	2010	120	5	VIS-1-X-30-2010-THI	28.18	0x00009E4000000000	2010-12-02 00:00:00	S. RAJENDRTA BABU , M/S INDANIMIX ANIMATION BASANTH, ANAYARA P.O. TRIVANDRUM	12	0	188	VIS/341/2010-THI	0	0	0	N	S. RAJENDRTA BABU , M/S INDANIMIX ANIMATION BASANTH, ANAYARA P.O. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539051	49	ITH ROSIDE KATHA	2011	120	5	VIS-1-X-30-2011-THI	38.49	0x00009FB000000000	2011-12-05 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-30-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539052	49	THREE SONGS OF ALBUM: PRAMATHTAYATHIL	2012	120	5	VIS-1-X-30-2012-THI	12.59	0x0000A10E00000000	2012-11-19 00:00:00	M/S SA PRODUCTION, MALAPPURAM	12	0	175	VIS/213/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539053	49	FORHIRE	2013	120	5	VIS-1-X-30-2013-THI	10.57	0x0000A2A000000000	2013-12-26 00:00:00	M/E YELLOW PRODUCTIONSM THYCAUD THIRUVANANTHAPURAM	12	0	0	VIS/219/2013-THI	0	0	0	N	SRI VISHNU G. RAGHAV & ANU KOHAN , M/S YELLOW COVER PRODUCTION THYCAUD ,M THRIVANAMTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539054	49	ONE SONG OF ALBUM : CELEBRATE HAPPINESS 	2014	120	5	VIS-1-X-30-2014-15-THI	3.46	0x0000A36200000000	2014-07-08 00:00:00	M/S . CELEBRATE COCHIN PANANGODE, PALODE, P O TVPM 	12	0	175	VIS/31/2014-15-THI	0	0	0	N	SHRI AMBU R , M/S . CELEBRATE COCHIN PANANGODE, PALODE, P O TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539055	49	ONE SONG OF THE JALAREKHA	2015	120	5	VIS-1-X-30-2015-THI	6.47	0x0000A47900000000	2015-04-13 00:00:00	M/S SRI PRODUCTIONS, VENPAKAL TVPN	12	0	175	VIS/32/2015-THI	0	0	0	N	SRI SUNIL S. L. SUNIL VENPAKAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539056	49	KERALA UNIVERSITY  THIRUVATHIRAKKALI COMPETITION	2007	120	5	VIS-1-X-300-2007-THI	60	0x0000992300000000	2007-05-03 00:00:00	MR K A KABEER M/S MARUTHI VIDEOS, THRISSUR	12	366	175	VIS/194/2007-THI	0	0	0	N	MR K A KABEER M/S MARUTHI VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539057	49	TWO SONGS OF THE ALBUM 'CHILAMBOLIYE' SONG: SUKHAM SUKHAKARA, SONG: PENNE NEEYEN	2008	120	5	VIS-1-X-300-2008-THI	9.53	0x00009AF800000000	2008-08-14 00:00:00	M/S NARIMAN GROUP, NEDUMANOAUD THIRUVANANTHAPURAM	12	0	175	VIS/259/2008-THI	0	0	0	N	M/S NARIMAN GROUP, NEDUMANOAUD THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539058	49	ONE SONG OF ALBUM : HIMA MAZHA	2009	120	5	VIS-1-X-300-2009-THI	4.56	0x00009B9700000000	2009-01-20 00:00:00	INIS KA, THRISSUR	12	366	175	VIS/20/2009-THI	0	0	0	N	INIS KA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539059	49	KERALA UNIVERSITY FOLK DANCE COMPETITION	2007	120	5	VIS-1-X-301-2007-THI	34.31	0x0000992300000000	2007-05-03 00:00:00	MR K A KABEER. M/S MARUTHI VIDEOS, THRISSUR	12	366	0	VIS/193/2007-THI	0	0	0	N	MR K A KABEER. M/S MARUTHI VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539060	49	PROMO OF FILM 'AKASHAGOPURAM'	2008	120	5	VIS-1-X-301-2008-THI	2.15	0x00009AF800000000	2008-08-14 00:00:00	M/S MEDIENT CORP. THIRUVANANTHAPURAM	12	0	175	VIS/258/2008-THI	0	0	0	N	SRI MANU, S. KUMARAN, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539061	49	ONE SONG OF ALBUM :ORIKKAL NEE PARANJU 	2009	120	5	VIS-1-X-301-2009-THI	5.28	0x00009B9600000000	2009-01-19 00:00:00	KVS PILLAIM/S EAST COAST COMMUNICATIONS PVT LTD, TVM	12	366	175	VIS/16/2009-THI	0	0	0	N	KVS PILLAIM/S EAST COAST COMMUNICATIONS PVT LTD, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539062	49	1 SONG & 3 PROMO OF FILM TIME	2007	120	5	VIS-1-X-302-2007-THI	6.12	0x0000992100000000	2007-05-01 00:00:00	K GOPAN M/S BHAGYACHITRA FILMS PVT LTD, KOCHI	12	366	175	VIS/233/2007-THI	0	0	0	N	K GOPAN M/S BHAGYACHITRA FILMS PVT LTD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539063	49	ONE SONG OF THE ALBUM 'EN THUMBIPENNE' SONG: THUMBIPENNE	2008	120	5	VIS-1-X-302-2008-THI	4.27	0x00009AF800000000	2008-08-14 00:00:00	SRI SHAIKDAWOOD, IRINJALAKUDA.	12	0	175	VIS/257/2008-THI	0	0	0	N	SRI SHAIKDAWOOD, IRINJALAKUDA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539064	49	FIVE SONGS OF ALBUM : MUTHIYAMMA	2009	120	5	VIS-1-X-302-2009-THI	17.56	0x00009B9600000000	2009-01-19 00:00:00	NOT READABLE	12	366	175	VIS/15/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539065	49	1 SONG OF THE ALBUM : ORANGE	2007	120	5	VIS-1-X-303-2007-THI	4.19	0x0000991D00000000	2007-04-27 00:00:00	M/S ZIG ZAG CREATIONS, KOLLAM	12	366	175	VIS/209/2007-THI	0	0	0	N	M/S ZIG ZAG CREATIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539066	49	PROMO OF FILM: APPORVA	2008	120	5	VIS-1-X-303-2008-THI	2.43	0x00009AF800000000	2008-08-14 00:00:00	M/S GOWRI CREATIONS, PALAKKAD.	12	0	175	VIS/256/2008-THI	0	0	0	N	DR N RAMAKRISHNAN, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539067	49	KADAVANKOTTU MAKKAM 	2009	120	5	VIS-1-X-303-2009-THI	49.27	0x00009B9600000000	2009-01-19 00:00:00	NOT READABLE 	12	0	0	VIS/13/2009-THI	0	0	0	N	M P SATHEESAN, M/S. EYE VISION EDAYNNOOR P O , KANNUR DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539068	49	1 SONG OF ALBUM : DANCE	2007	120	5	VIS-1-X-304-2007-THI	3.42	0x0000991D00000000	2007-04-27 00:00:00	M/S LANDSCAPE PRODUCTIONS, KOTTAYAM	12	366	175	VIS/208/2007-THI	0	0	0	N	M/S LANDSCAPE PRODUCTIONS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539069	49	ONE SONG OF THE ALBUM MALABARIN MUTHE, SONG : MALAARIN MOZHIKONDU	2008	120	5	VIS-1-X-304-2008-THI	3.41	0x00009AF800000000	2008-08-14 00:00:00	R CREATIONS, CHERTTHALA.	12	0	175	VIS/239/2008-THI	0	0	0	N	SRI ABDUL RAHIMAN, CHERTHALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539070	49	THREE SONGS OF ALBUM : PRIYAMEE SISHIRAM	2009	120	5	VIS-1-X-304-2009-THI	13.11	0x00009B9600000000	2009-01-19 00:00:00	NOT READABLE	12	366	175	VIS/11/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539071	49	1 SONG OF ALBUM : MISS U	2007	120	5	VIS-1-X-305-2007-THI	3.32	0x0000991D00000000	2007-04-27 00:00:00	M/S ARYANS TRIVANDRUM	12	366	175	VIS/206/2007-THI	0	0	0	N	M/S ARYANS TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539072	49	MY DEAR COMEDY SHOW (CHRISMASAL APRTII)	2008	120	5	VIS-1-X-305-2008-THI	69.48	0x00009AF800000000	2008-08-14 00:00:00	STAR VISION, KOCHI	12	0	175	VIS/234/2008-THI	0	0	0	N	SRI RAJUMON , M/S STAR VISION KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539073	49	NOT READABLE 	2009	120	5	VIS-1-X-305-2009-THI	29.45	0x00009B9300000000	2009-01-16 00:00:00	SHIVRAMM/S MANORAMA MUSIC, KOCHI	12	366	175	VIS/18/2009-THI	0	0	0	N	SHIVRAMM/S MANORAMA MUSIC, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539074	49	I PROMO  &3 SONG OF FILM NANHANA	2007	120	5	VIS-1-X-306-2007-THI	15.54	0x0000991D00000000	2007-04-27 00:00:00	MR. P. K. SASINDER , M/S  ENTERTAINMENT . KOTTYAM	12	0	175	VIS/207/2007-THI	0	0	0	N	MR. P. K. SASINDER , M/S  ENTERTAINMENT . KOTTYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539075	49	PNE SONG OF THE ALBUM: BHAN	2008	120	5	VIS-1-X-306-2008-THI	8.1	0x00009AF700000000	2008-08-13 00:00:00	GANA POOJARI , M/S AAPOTHY AUDIOS M KOLAM	12	0	175	VIS/235/2008-THI	0	0	0	N	GANA POOJARI , M/S AAPOTHY AUDIOS M KOLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539076	49	TWO SONGS AND TWO PROMOS OF RED CHILLIES	2008	120	5	VIS-1-X-306-2009-THI	9.36	0x00009A2500000000	2008-01-16 00:00:00	NOT READABLE 	12	0	0	VIS/1/14/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539077	49	1 SONG OF ALBUM: PRIYAMULLA FASLA	2007	120	5	VIS-1-X-307-2007-THI	5.27	0x0000991A00000000	2007-04-24 00:00:00	MR MOHAMMED THOYYIB. K.K. MALAPPURAM	12	0	0	VIS/192/2007-THI	0	0	0	N	MR MOHAMMED THOYYIB. K.K. MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539078	49	ONE SONG OF THE ALBUM: DON	2008	120	5	VIS-1-X-307-2008-THI	4.6	0x00009AF700000000	2008-08-13 00:00:00	NOT READABLE	12	0	175	VIS/255/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539079	49	ONE PROMO & TWO SONGS OF FILM MAKANTE ACHAN 	2009	120	5	VIS-1-X-307-2009-THI	10.38	0x00009B9000000000	2009-01-13 00:00:00	M/S. SEVEN ARTS INTERNATIONAL LTD. KOCHI  18 	12	0	175	VIS/08/2009-THI	0	0	0	N	G P VIJAYKUMAR , M/S. SEVEN ARTS INTERNATIONAL LTD. KOCHI  18 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539080	51	(NOT READABLE)	2007	120	5	VIS-1-X-308-2007-THI	51.43	0x0000991A00000000	2007-04-24 00:00:00	(NOT READABLE)	12	0	182	VIS/190/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539081	44	ONE SONG OF THE ALBUMSARE JAHANSE ACHA	2008	120	5	VIS-1-X-308-2008-THI	3.41	0x00009AF200000000	2008-08-08 00:00:00	M/S HIND , THIRUVANA THAPURAM	12	0	175	VIS/233/2008-THI	0	0	0	N	SRI RAHUL ESSHWAR. THJIRUVANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539082	49	ARABIKKADAL SAKSHI	2009	120	5	VIS-1-X-308-2009-THI	58.8	0x00009B8C00000000	2009-01-09 00:00:00	BAIJUNATHM/S KARMA CREATIONS, KOZHIKODE	12	0	0	VIS/03/2009-THI	0	0	0	N	BAIJUNATHM/S KARMA CREATIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539083	49	THIRUNELLI PERUMA (THIRUNELLI MAHATMYAM)	2007	120	5	VIS-1-X-309-2007-THI	37.27	0x0000991600000000	2007-04-20 00:00:00	MR. K.S. DEVAPRASAD, M/S SWARAMANJARI CREATIONS, WAYANAD.	12	0	182	VIS/185/2007-THI	0	0	0	N	MR. K.S. DEVAPRASAD, M/S SWARAMANJARI CREATIONS, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539084	49	THREE SONGS & ONE PROMO OF FILM: 'CHITHRASALABHANGALUDE VEEDU'	2008	120	5	VIS-1-X-309-2008-THI	11.58	0x00009B0600000000	2008-08-28 00:00:00	M/S SEVEN POWER FILM LTD. CHALISSERY,	12	0	175	VIS/228/2008-THI	0	0	0	N	SRI RAVI CHALISSERY, M/S SEVEN POWER FILM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539085	49	ONE SONG OF ALBUM : HARA HARA	2009	120	5	VIS-1-X-309-2009-THI	4.57	0x00009B8C00000000	2009-01-09 00:00:00	M/S YESUDAS AUDIO VISUAL CORPORATION LTD, CHENNAI	12	0	175	VIS/06/2009-THI	0	0	0	N	M/S YESUDAS AUDIO VISUAL CORPORATION LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539086	49	1 SONG FROM THE FILM EMMITTUN	2004	120	5	VIS-1-X-31-2004-THI	3.4	0x000095C700000000	2004-12-24 00:00:00	SURESH NAIR / M/S BALCO VISION, KOLLAM	12	366	175	VIS/32/2004-THI	0	0	0	N	SURESH NAIR / M/S BALCO VISION, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539087	49	(NOT READABLE)	2006	120	5	VIS-1-X-31-2006-THI	3.28	0x0000989100000000	2006-12-08 00:00:00	(NOT READABLE)	12	0	175	VIS/162/2006-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539088	49	(NOT READABLE)	2007	120	5	VIS-1-X-31-2007-THI	9.3	0x000099FA00000000	2007-12-04 00:00:00	(NOT READABLE)	12	0	175	VIS/500/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539089	85	MUSIC ALBUM: ATMAYAN	2008	120	5	VIS-1-X-31-2008-THI	5.51	0x00009B5100000000	2008-11-11 00:00:00	KRISHNA PRASAD, KRISHNARAPANA, KADAVATHARA KOCHI20	12	0	175	VIS/386/2008-THI	0	0	0	N	S. KRISHNA PRASAD, KRISHNARAPANA, KADAVATHARA KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539090	49	ONE SONG OF ALBUM : SILSILA 	2009	120	5	VIS-1-X-31-2009-THI	4.2	0x00009CD400000000	2009-12-03 00:00:00	M/S. BABY DOLL MUSICS , KALAVOOR P O ALAPPUZHA DIST KERALA	12	0	0	VIS/366/2009-THI	0	0	0	N	G. SAMBHU , M/S. BABY DOLL MUSICS , KALAVOOR P O ALAPPUZHA DIST KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539091	49	NOTHING BUT BRAHRACHARYANYA THE LORD AYYAPPA PART II	2010	120	5	VIS-1-X-31-2010-THI	58.54	0x00009E4000000000	2010-12-02 00:00:00	M/S REAL AUDIOS & VIDEOS PUTHEENVEEDU ALAPURAM	12	0	175	VIS/336/2010-THI	0	0	0	N	MIHAMMAD SUNNER, M/S REAL AUDIOS & VIDEOS PUTHEENVEEDU ALAPURAM1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539092	59	NOTHING BUT AYYAPAN PART 3	2011	120	5	VIS-1-X-31-2011-THI	59.39	0x00009FAD00000000	2011-12-02 00:00:00	M/S SIBI INDUSHTRIES TRIVENDRUM 	12	0	0	VIS-1-X-31-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539093	49	ONE SONG OF ALBUM : PANKAJASANAM SWAMY 	2012	120	5	VIS-1-X-31-2012-THI	6.38	0x0000A10A00000000	2012-11-15 00:00:00	M/S. ADHYATMA CREATIONS, PANOODE , TRIVANDRUM 	12	0	175	VIS/212/2012-THI	0	0	0	N	PANGODE , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539094	49	ONE SONG OF ALBUM: LOL LETS OF LOVE	2013	120	5	VIS-1-X-31-2013-THI	65.7	0x0000A29E00000000	2013-12-24 00:00:00	M./S SANI PRODUCTIONS, VADANA , THRISSUR	12	0	175	VIS/217/2013-THI	0	0	0	N	SRI SANJAY SANI , M/.S SANI PRODUCTION VADABA THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539095	49	(NOT READABLE)	2014	120	5	VIS-1-X-31-2014-15-THI	11.5	0x0000A36200000000	2014-07-08 00:00:00	(NOT READABLE)	12	0	0	VIS/32/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539096	61	ONE SONG OF THE ALBUM: IF I COULD FLY  BY 4TH HUE	2015	120	5	VIS-1-X-31-2015-THI	5.55	0x0000A47900000000	2015-04-13 00:00:00	M/S PAPPYA MEDIA, COCHIN	12	0	175	VIS/33/2015-THI	0	0	0	N	SRI SAMUAL LEO , DHINAKARAN M/S PAPPYA MEDIA , COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539097	61	BUTTER FLIES NURSERY RHYMES	2007	120	5	VIS-1-X-310-2007-THI	43.45	0x0000991500000000	2007-04-19 00:00:00	MR. JIJU THOMAS, M/S TEAM CATALYST LEARNING SYSTEMS, TVM.	12	0	187	VIS/189/2007-THI	0	0	0	N	MR. JIJU THOMAS, M/S TEAM CATALYST LEARNING SYSTEMS, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539098	49	COMEDY MADAPI	2008	120	5	VIS-1-X-310-2008-THI	49.32	0x00009AF800000000	2008-08-14 00:00:00	M/S CENTURY  VUISION EKM	12	0	175	VIS/229/2008-THU	0	0	0	N	MR. MOHAMMED KUNJU, M/S CENTURY  VUISION EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539099	49	TWO SONGS OF FILM : PERUMAL	2009	120	5	VIS-1-X-310-2009-THI	7.16	0x00009B8C00000000	2009-01-09 00:00:00	M/S THIRUNAKKARA FILMS, ROTTAYAM	12	0	184	VIS/05/2009-THI	0	0	0	N	JAIN PELLATHETTU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539100	49	3 SONGS OF THE ALBUM LAFIS	2007	120	5	VIS-1-X-311-2007-THI	8.48	0x0000991500000000	2007-04-19 00:00:00	MR. SANJAHEAN S. M/S AL BROTHERS , ATTIGARAL	12	0	175	VIS/108/2007-THI	0	0	0	N	MR. SANJAHEAN S. M/S AL BROTHERS , ATTIGARAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539101	49	ONE SONG OF FILM AAYUDHAN	2008	120	5	VIS-1-X-311-2008-THI	3.7	0x00009AF200000000	2008-08-08 00:00:00	NOT READABLE 	12	0	0	VIS/1/231/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539102	49	NOT READABLE	2009	120	5	VIS-1-X-311-2009-THI	59.53	0x00009B8500000000	2009-01-02 00:00:00	NOT READABLE	12	366	0	VIS/443/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539103	49	KALEKONDON	2007	120	5	VIS-1-X-312-2007-THI	42	0x0000991500000000	2007-04-19 00:00:00	M/S MALAYALA MANORAMA CO. LTD. KOTTAYAN	12	0	175	VIS/187/2007-THI	0	0	0	N	M/S MALAYALA MANORAMA CO. LTD. KOTTAYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539104	49	NOT READABLE 	2008	120	5	VIS-1-X-312-2008-THI	68.21	0x00009AF200000000	2008-08-08 00:00:00	NOT READABLE 	12	0	0	VIS/1/230/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539105	49	(NOT READABLE)	2007	120	5	VIS-1-X-313-2007-THI	4.6	0x0000991500000000	2007-04-19 00:00:00	(NOT READABLE)	12	0	175	VIS/186/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539106	61	GIADUKU HOGATHU	2008	120	5	VIS-1-X-313-2008-THI	20.51	0x00009B8300000000	2008-12-31 00:00:00	NOT READABLE 	12	0	0	VIS/1/445/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539107	49	5 SONGS OF ALBUM KAR NASH	2007	120	5	VIS-1-X-314-2007-THI	22.2	0x0000991400000000	2007-04-18 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-314-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539108	61	KUDUMBASHREE	2008	120	5	VIS-1-X-314-2008-THI	20.24	0x00009B8300000000	2008-12-31 00:00:00	SHRI VENU NAIR, M/S VISILE TV PROFESSIONALS, TVM.	12	0	182	VIS/450/2008-THI	0	0	0	N	SHRI VENU NAIR, M/S VISILE TV PROFESSIONALS, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539109	61	WAYANAD BECKONS	2007	120	5	VIS-1-X-315-2007-THI	31.41	0x0000991300000000	2007-04-17 00:00:00	MR. KASSIN,PP, M/S YAS WAYANAD, WAYANAD.	12	0	182	VIS/84/2007-THI	0	0	0	N	MR. KASSIN,PP, M/S YAS WAYANAD, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539110	49	TYPEWRITER	2008	120	5	VIS-1-X-315-2008-THI	27	0x00009B8300000000	2008-12-31 00:00:00	NOT READABLE 	12	0	0	VIS/1/443/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539111	49	WAYANAD VILIKKUNNU	2007	120	5	VIS-1-X-316-2007-THI	51.4	0x0000991300000000	2007-04-17 00:00:00	MR. KASSIN.P, M/S YAS WAYANAD, WAYANAD.	12	0	182	VIS/83/2007-THI	0	0	0	N	MR. KASSIN P M/S YAS WAYANAD, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539112	49	PADAYANI	2008	120	5	VIS-1-X-316-2008-THI	59	0x00009B8300000000	2008-12-31 00:00:00	M/S AMMU ARTS, TRIVANDRUM6	12	0	182	VIS/453/2008-THI	0	0	0	N	HARIKUMAR M/S AMMU ARTS, TRIVANDRUM6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539113	49	ONE SONG OF ALBUM: OH LORG	2007	120	5	VIS-1-X-317-2007-THI	4.43	0x0000990F00000000	2007-04-13 00:00:00	MR. ANOOP JOSEPH, M/S RASET JESUS YOUTH, IDUKKI	12	0	175	VIS/181/2007-THI	0	0	0	N	MR. ANOOP JOSEPH, M/S RASET JESUS YOUTH, IDUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539114	49	PIANO	2008	120	5	VIS-1-X-317-2008-THI	19.4	0x00009B8300000000	2008-12-31 00:00:00	M/S DEVI ARTS, CHANGANASEERY.	12	0	0	VIS/452/2008-THI	0	0	0	N	SRI DEVADAS, CHANGANASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539115	49	ON SONG OF ALBUM: EDHUVENOA KRISHNA	2007	120	5	VIS-1-X-318-2007-THI	3.35	0x0000990E00000000	2007-04-12 00:00:00	MR. C. SASIDHARAN , M/S KARORTA CREATIONS, KOZHIKODE	12	0	175	VIS/180/2007-THI	0	0	0	N	MR. C. SASIDHARAN , M/S KARORTA CREATIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539116	49	EIGHT SONG O ALBUM: THAKAVILLIKKU	2008	120	5	VIS-1-X-318-2008-THI	38.6	0x00009B8300000000	2008-12-31 00:00:00	M/S AISHWARYA CREATIONS., HARIPPAD	12	0	175	VIS/440/2008-THI	0	0	0	N	MR. SAJI KUMAR, M/S AISHWARYA CREATIONS, RARIPPAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539117	49	MANGALADEVI	2007	120	5	VIS-1-X-319-2007-THI	21	0x0000990D00000000	2007-04-11 00:00:00	MR. MANGALM SANJAYAN ,M/S SALAVATHI PRODN. RARIPAD	12	0	182	VIS/179/2007-THI	0	0	0	N	MR. MANGALM SANJAYAN ,M/S SALAVATHI PRODN. RARIPAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539118	51	SEVEN SONGS OF ALBUM: DAKSHUINESWARNA	2008	120	5	VIS-1-X-319-2008-THI	29.88	0x00009B8300000000	2008-12-31 00:00:00	MR. SAJI KUMAR  B. M/S AISHWARYA CREATIONS, HARIPPAD	12	0	175	VIS/439/2008-THI	0	0	0	N	MR. SAJI KUMAR  B. M/S AISHWARYA CREATIONS, HARIPPAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539119	49	AKSHARAJWALA ORU GRAMAM SANSARRIKKUNNU	2004	120	5	VIS-1-X-32-2004-THI	26.3	0x000095CC00000000	2004-12-29 00:00:00	MR . J.C. ANI KOLLAM	12	0	182	VIS/34/2004-THI	0	0	0	N	MR . J.C. ANI KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539120	49	ENTE RAIHRAM RAJITH	2006	120	5	VIS-1-X-32-2006-THI	4	0x0000989100000000	2006-12-08 00:00:00	MR. V. P. P. GAFUR & MR. ABDUL LATHEEF, PAYYANZUR	12	0	175	VIS/159/2006-THI	0	0	0	N	MR. V. P. P. GAFUR & MR. ABDUL LATHEEF, PAYYANZUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539121	58	KRISHNA GURUVAYOORAPPA	2007	120	5	VIS-1-X-32-2007-THI	44.53	0x000099FA00000000	2007-12-04 00:00:00	MR. .V. MANIKANDAN , M/S SREELAKSHMI AUDIOS , KOCHI	12	0	175	VIS/486/2007-THI	0	0	0	N	MR. .V. MANIKANDAN , M/S SREELAKSHMI AUDIOS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539122	85	MUSIC ALBUM: KOOO. (COUP)	2008	120	5	VIS-1-X-32-2008-THI	3.26	0x00009B5100000000	2008-11-11 00:00:00	SAJU KADAKKAL, M/S EASTMAN CREATIONS, KOLLAM DIST.	12	0	175	VIS/385/2008-THI	0	0	0	N	SAJU KADAKKAL, M/S EASTMAN CREATIONS, KOLLAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539123	49	ONE SONG OF ALBUM : VIBOOTHI	2009	120	5	VIS-1-X-32-2009-THI	4.25	0x00009CD400000000	2009-12-03 00:00:00	M/S. SREE MUSICS, ARIKANIYOOR P O TRISSUR DIST. 	12	0	175	VIS/376/2009-THI	0	0	0	N	T. K. MANIKANDAN, M/S. SREE MUSICS, ARIKANIYOOR P O TRISSUR DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539124	49	NOTHING BUT BRAHMA CHAITHANYA THE LORD AYYAPPA PARTI	2010	120	5	VIS-1-X-32-2010-THI	57.32	0x00009E4000000000	2010-12-02 00:00:00	NOT READABLE	12	0	175	VIS/335/2010-THI	0	0	0	N	MUHAMMED SUNEERM M/S REAL AUDIOS & VIDEOS  PUTHUENEVEEDU ALAPURAM 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539125	49	ONE SONG OF ALBUM: ULLAM URUKUNNAYYA, SONG NO.1: VRICHIKA KULIRIL	2011	120	5	VIS-1-X-32-2011-THI	5.2	0x00009FAA00000000	2011-11-29 00:00:00	M/S MADHURI PRODUCTIONS, MUNDAKKAL KOLLAM	12	0	175	VIS/344/2001-THI	0	0	0	N	SMT JALAJA SURESHA, M/S MADHURI PRODUCTIONS, SREE VILASOM KUNAKKAL, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539126	49	NOT READABLE 	2012	120	5	VIS-1-X-32-2012-THI	30	0x0000A10A00000000	2012-11-15 00:00:00	NOT READABLE	12	0	182	VIS/205/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539127	49	NOVEL JEEVITHAM	2013	120	5	VIS-1-X-32-2013-THI	55.11	0x0000A28900000000	2013-12-03 00:00:00	M/S DIVINE VISION, KALZOOR , P.O. ALAPPUZHA	12	0	182	VIS/2316/2013-THI	0	0	0	N	SI EBIN RAJ, ERYS DIVINS VISION, KALAVOOR P.O. ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539128	49	ONE SONG NOF FILM: PREMAM	2015	120	5	VIS-1-X-32-2015-THI	3.4	0x0000A47D00000000	2015-04-17 00:00:00	M/S ANWAR RASHEED ENTERTAINMENT CAPPALLY, ROCHI 	12	0	175	VIS/35/2015-THI	0	0	0	N	SRI ANWAR BASHEED , M/S ANWAR RASHEED ENTERTAINMENT CAPPALLY, ROCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539129	49	NOT READABLE 	2007	120	5	VIS-1-X-320-2007-THI	8.5	0x0000990D00000000	2007-04-11 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-320-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539130	49	KADL THEERATHU	2008	120	5	VIS-1-X-320-2008-THI	19.5	0x00009B8300000000	2008-12-31 00:00:00	G. SHYJU, M/S THIRD EYE COMMUNICATIONS, THALIPARABHU	12	0	0	VIS/436/2008-THI	0	0	0	N	G. SHYJU, M/S THIRD EYE COMMUNICATIONS, THALIPARABHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539131	49	THADI	2007	120	5	VIS-1-X-321-2007-THI	24.5	0x0000990D00000000	2007-04-11 00:00:00	(NOT READABLE)	12	0	0	VIS/177/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539132	49	1 SONG OF THE ALBUM: VIDOORAM	2008	120	5	VIS-1-X-321-2008-THI	5	0x00009A5400000000	2008-03-03 00:00:00	MR. JIMSHAF, M/S PANDRA CREATIUONS, GURUVAYOOR	12	0	198	VIS/58/2008-THI	0	0	0	N	MR. JIMSHAF, M/S PANDRA CREATIUONS, GURUVAYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539133	49	JINGLES	2006	120	5	VIS-1-X-322-2007-THI	35.5	0x0000979A00000000	2006-04-05 00:00:00	(NOT READABLE)	12	0	187	VIS/172/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539134	58	1 SONG OF THE ALBUMONE LOVE	2008	120	5	VIS-1-X-322-2008-THI	356	0x00009A5400000000	2008-03-03 00:00:00	MR. AHMAD MOSHIN, MXXNENON, TRIVANDRUMA	12	0	198	VIS/55/2008-THI	0	0	0	N	MR. AHMAD MOSHIN, MXXNENON, TRIVANDRUMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539135	49	2 SONGS OF THE ALBUM KARTHAVU ENTE PARIPALAKAN	2007	120	5	VIS-1-X-323-2007-THI	9.5	0x0000990700000000	2007-04-05 00:00:00	MR. SAJITH NAIR. M/S DEVASIDHA CREATIONS, TRIVANDRUM	12	0	175	VIS/171/2007-THI	0	0	0	N	MR. SAJITH NAIR. M/S DEVASIDHA CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539136	49	15 SONGS OF THE ALBUM: POOMARAKOMBU	2008	120	5	VIS-1-X-323-2008-THI	65	0x00009A5000000000	2008-02-28 00:00:00	 M/S JOHNY SAGARIGA, KOCHI	12	0	0	VIS/40/2008-THI	0	0	0	N	MR. JOHNY THOMAS , M/S JOHNY SAGARIGA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539137	49	1SONG OF THE PRIYATHE	2007	120	5	VIS-1-X-324-2007-THI	4.23	0x0000990600000000	2007-04-04 00:00:00	MR. JOSHY J.P. M/S FANTASTIC CREATIONS, KILAMNOOR	12	0	175	VIS/168/2007-THI	0	0	0	N	MR. JOSHY J.P. M/S FANTASTIC CREATIONS, KILAMNOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539138	51	8 SONGS OF THE ALBUM: SINDHORE	2008	120	5	VIS-1-X-324-2008-THI	33.12	0x00009A4F00000000	2008-02-27 00:00:00	M/S ANJALI CREATIONS, MUKKAM , KOZHOKODE	12	0	0	VIS/53/2008-THI	0	0	0	N	MR. PRASANTH BV..M/S ANJALI CREATIONS, MUKKAM , KOZHOKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539139	49	1 SONG OF ALBUM: JEEVADHARA	2007	120	5	VIS-1-X-325-2007-THI	4.58	0x0000990600000000	2007-04-04 00:00:00	MR. ABRAHAM PARANGOT, PLAMOONDU . PATTAM, TUM	12	0	175	VIS/169/2007-THI	0	0	0	N	MR. ABRAHAM PARANGOT, PLAMOONDU . PATTAM, TUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539140	49	NON STOP ALBUM: SEERATHUNABI	2008	120	5	VIS-1-X-325-2008-THI	54.59	0x00009A4F00000000	2008-02-27 00:00:00	M/S V., N.  CREATIONS, MANJERI	12	0	0	VIS/52/2008-THI	0	0	0	N	MR. V. N. SWALIK, M/S V., N.  CREATIONS, MANJERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539141	49	(NOT READABLE)	2007	120	5	VIS-1-X-326-2007-THI	3.1	0x0000990100000000	2007-03-30 00:00:00	(NOT READABLE)	12	0	175	VIS/167/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539142	44	1OSNG OF THWE ALBUM: DIL NASHI	2008	120	5	VIS-1-X-326-2008-THI	4.4	0x00009A4F00000000	2008-02-27 00:00:00	M/S KALINGE BAN, KOCHI	12	0	198	VIS/51/2008-THI	0	0	0	N	MR MANOJ MATHEV, M/S KALINGE BAN, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539143	49	VINODATATHARA	2007	120	5	VIS-1-X-327-2007-THI	1.54	0x0000990000000000	2007-03-29 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-327-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539144	49	1SONG OF THE ALBUM: FEEL THE LOVE	2008	120	5	VIS-1-X-327-2008-THI	4.29	0x00009A4F00000000	2008-02-27 00:00:00	M/S RBZ MEDIA PEODN. PATHANTHITTA	12	0	198	VIS/50/2008-THI	0	0	0	N	MR. PREJISH PRAKASH , M/S RBZ MEDIA PRODN. PATHANANTHICZA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539145	49	KALLIPENNE	2007	120	5	VIS-1-X-328-2007-THI	46.59	0x0000990000000000	2007-03-29 00:00:00	MR. L. K. MOHAMMED KUNHI, M/S LKN MEDIA & AUDIO KANBANG	12	0	175	VIS/165/2007-THI	0	0	0	N	MR. L. K. MOHAMMED KUNHI, M/S LKN MEDIA & AUDIO KANBANG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539146	49	2 SONGS OF THE ALBUM: 	2008	120	5	VIS-1-X-328-2008-THI	9.48	0x00009A4F00000000	2008-02-27 00:00:00	M/S LIVE MEDIA COMUNICATIONS KOLLAN	12	0	198	VIS/49/2008-THI	0	0	0	N	MR VINOD THALMUKIL , M/S LIVE MEDIA COMUNICATIONS KOLLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539147	49	1 SONG OF THE ALBUM DIL SE THAZ	2007	120	5	VIS-1-X-329-2007-THI	3.56	0x0000990000000000	2007-03-29 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-329-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539148	49	7 SONGS OF THE ALBUM SREECHAKRAN	2008	120	5	VIS-1-X-329-2008-THI	39	0x00009A2400000000	2008-01-15 00:00:00	M/S AAKASH MUSIC COMPANY , TRIVANDRAM	12	0	175	VIS/12/2008-THI	0	0	0	N	MR. K. CHANDRAKUMAR , M/S AKASH MUSIC COMPANY TVS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539149	61	ONLY AN AXE AWAY	2004	120	5	VIS-1-X-33-2004-THI	39.1	0x000095CC00000000	2004-12-29 00:00:00	MR SARATCHANDRAN, THIRD EYE COMMUNICATIONS, THRIPPUNITHRUA	12	0	182	VIS/31/2004-THI	0	0	0	N	MR SARATCHANDRAN, THIRD EYE COMMUNICATIONS, THRIPPUNITHRUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539150	44	1 SONG OF ALBUM FEELINGS	2006	120	5	VIS-1-X-33-2006-THI	5.26	0x0000989100000000	2006-12-08 00:00:00	MR. SHAAN KOLLAR, M/S SHAFA CREATIONS, KOLLAN	12	0	175	VIS/158/2006-THI	0	0	0	N	MR. SHAAN KOLLAR, M/S SHAFA CREATIONS, KOLLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539151	49	7 SONGS OF ALBUM RAPPADIKAL	2007	120	5	VIS-1-X-33-2007-THI	36	0x000099F500000000	2007-11-29 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-33-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539152	49	ONE SONG OF ALBUM FIGHT DIABETES 	2008	120	5	VIS-1-X-33-2008-THI	4	0x00009B5100000000	2008-11-11 00:00:00	ALEX,T.C.9/1406,SASTHAMANGALAM,TRIVANDRUM 10	12	366	175	VIS/384/2008	0	0	0	N	ALEX,T.C.9/1406,SASTHAMANGALAM,TRIVANDRUM10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539153	49	ONE SONG OF ALBUM : VEIN WALTZ 	2009	120	5	VIS-1-X-33-2009-THI	6.14	0x00009CD300000000	2009-12-02 00:00:00	M.S MANU , SURYAPRABHA TRIVANDRUM  12 	12	0	175	VIS/375/2009-THI	0	0	0	N	M.S MANU , SURYAPRABHA T. C. 19/1020 (4), THAMALAM, POOJAPPURA TRIVANDRUM  12 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539154	49	ONE SONG OF ALBUM: SARAHANHYBANG	2010	120	5	VIS-1-X-33-2010-THI	5.3	0x00009E3D00000000	2010-11-29 00:00:00	NOT READABLE	12	0	175	VIS/340/2010-THI	0	0	0	N	UNNIKIRISHNAN WARRIOR M/S GOKULAM CREATIONS, NEDUMBASSERRY, ERNATAKULAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539155	51	THREE SONGS OF FILM : VELLARI PRAVIRTE CHANGATHI	2011	120	5	VIS-1-X-33-2011-THI	12.23	0x00009FAA00000000	2011-11-29 00:00:00	M/S.  CHAND V CREATIONS, THOTTUNGAL HSE, P S RD., KALOOR SOUTH , KOCHI 17	12	0	175	VIS/343/2011-THI 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539156	49	THREE SONG OF FILM 'CHAPTERS' 	2012	120	5	VIS-1-X-33-2012-THI	12.46	0x0000A10A00000000	2012-11-15 00:00:00	SHRI T. P. MADHUKUMAR , EXAMINING OFFICER 	12	0	0	VIS/208/2012-THI	0	0	0	N	DR. JOLLY ZACHARIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539157	49	TWO SONGS OF  FILM: LIFE FULL OF LIFE	2013	120	5	VIS-1-X-33-2013-THI	9.36	0x0000A29A00000000	2013-12-20 00:00:00	SRI VIHOOLAL, P.E. M/S RANI CINE MOVIES KAZHIVOOR P.O. THIRUNANTHAPURAM	12	0	175	VIS/215/2013-THI	0	0	0	N	SRI VIHOOLAL, P.E. M/S RANI CINE MOVIES KAZHIVOOR P.O. THIRUNANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539158	49	THREE SONGS OF ALBUM : PEDITHONDAN 	2014	120	5	VIS-1-X-33-2014-15-THI	11.41	0x0000A36400000000	2014-07-10 00:00:00	M/S. ANASWARA , ALUMPADI CHAVAKKAD , THRISSUR 	12	0	175	VIS/33/2014-15-THI	0	0	0	N	SHRI VEGESH P V, M/S. ANASWARA , ALUMPADI CHAVAKKAD , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539159	49	ONE SONG OF FILM: APPAVUM VEENJUM	2015	120	5	VIS-1-X-33-2015-THI	3.52	0x0000A4AB00000000	2015-06-02 00:00:00	M/S MTM PRODUCTION HOUSE, THODUPUZHA, IDUKKI.	12	366	0	VIS/47/2015-THI	0	0	0	N	SR SHINE AUGUSTINE, M/S MTM PRODUCTION HOUSE, THODUPUZHA, IDUKKI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539160	49	1 SONG OF ALBUM : PACHAPANAMTHATHA	2007	120	5	VIS-1-X-330-2007-THI	3.53	0x0000990000000000	2007-03-29 00:00:00	JALAL MAGNUSM/S MAGNUS AUDIOS AND VIDEOS, KOZHIKODE	12	0	175	VIS/163/2007-THI	0	0	0	N	JALAL MAGNUSM/S MAGNUS AUDIOS AND VIDEOS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539161	49	1 SONG OF THE ALBUM PACHAPANAMTHATHA SONG: PERAATIN KARAYIL	2007	120	5	VIS-1-X-330-2007-THI.	3.53	0x0000990000000000	2007-03-29 00:00:00	MR JALAL MAGNUS, M/S. AUDIOS & VIDEOS, KOZHIKODE.	12	0	198	VIS/163/2007-THI	0	0	0	N	MR JALAL MAGNUS, M/S. AUDIOS & VIDEOS, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539162	49	1 SONG OF THE ALBUM: JAGADESHWARI 	2008	120	5	VIS-1-X-330-2008-THI	5.4	0x00009A2300000000	2008-01-14 00:00:00	M/S VISHNUMAYA AUDIOS, MANJERI	12	0	198	VIS/13/2008-THI	0	0	0	N	MR. A PADMANABHAN ,. M./A VISHNUMAYA AUDIOS, MANJERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539163	49	THIRUPATHY	2007	120	5	VIS-1-X-331-2007-THI	38.5	0x000098FF00000000	2007-03-28 00:00:00	(NOT READABLE)	12	0	182	VIS/162/2007-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539164	61	RELIHIOS HAR,ONY IN JERALA	2008	120	5	VIS-1-X-331-2008-THI	25	0x00009A2300000000	2008-01-14 00:00:00	M/S DRAWVIDIAN CULTURAL TRUST , KADAKKAVAOUR, TRIYANDRUM	12	0	182	VIS/10/2008-THI	0	0	0	N	MR. NATAYANAN BALAN SISUPALAN  , M/S THE DREVIDIAN CULTURAL TRUST, KADKKAVAUR, TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539165	49	7 SONGS OF ALBUM : NANDA NANDANAN 	2007	120	5	VIS-1-X-332-2007-THI	35.3	0x000098FF00000000	2007-03-28 00:00:00	MR. M. S. SAJITHAM, M/S. M. C. VIDEOS THRISSUR 	12	0	175	VIS/160/2007-THI	0	0	0	N	MR. M. S. SAJITHAM, M/S. M. C. VIDEOS THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539166	49	NANDA MANDANAM	2007	120	5	VIS-1-X-332-2007-THI.	35.3	0x000098FF00000000	2007-03-28 00:00:00	MR. M. C SAJITH KHAN , M/S M.C VIDEOS TARISSOR	12	0	175	VIS/1/168/2007-THI	0	0	0	N	MR. M. C SAJITH KHAN , M/S M.C VIDEOS TARISSOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539167	49	1 SONG OF THE ALBUM: SAKHAKALE MUNNOT	2009	120	5	VIS-1-X-332-2008-THI	5.11	0x00009B9100000000	2009-01-14 00:00:00	MR. B. SASIDHARAN , M/S RED BAND , TRUVANDRUM	12	0	198	VIS/09/2008-THI	0	0	0	N	MR. B. SASIDHARAN , M/S RED BAND , TRUVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539168	49	2 SONGS OF ALBUM: CHOTTANIKKARA GRUTHIPOOJA'	2007	120	5	VIS-1-X-333-2007-THI	45.4	0x000098FF00000000	2007-03-28 00:00:00	M/S DEVADATHAM CASSETES, GURUVAYOOR	12	0	0	VIS/157/2007-THI	0	0	0	N	MR M SUMASUNDARAM NAIR, M/S DEVADATHAM CASSETES, GURUVAOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539169	49	ONE SING OF THE ALBUM: AZHAKE RIMMAK	2008	120	5	VIS-1-X-333-2008-THI	4.25	0x00009A2300000000	2008-01-14 00:00:00	MR. ANAS M.S NS MEDIA , TRISSUR	12	0	198	VIS/07/2008-THI	0	0	0	N	MR. ANAS M.S NS MEDIA , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539170	60	1 SONG OF THE ALBUM SHAME HINDUSTAN	2007	120	5	VIS-1-X-334-2007-THI	6.5	0x000098FA00000000	2007-03-23 00:00:00	MR. C. V. RANJITH PRASANTH 8 THAWAKKARA KANNUR	12	0	175	VIS/158/2007-THI	0	0	0	N	MR. C. V. RANJITH PRASANTH 8 THAWAKKARA KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539171	49	1 SONG O THE ALBUM: AZHAKE RIHAVE	2008	120	5	VIS-1-X-334-2008-THI	4.25	0x00009A2300000000	2008-01-14 00:00:00	MR. ANAS, M/S NAS MEIA , TRISSUR	12	0	198	VIS/07/2008-THI	0	0	0	N	MR. ANAS, M/S NAS MEIA , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539172	49	5 SONGS OF ALBUM : ISHQUIN AJABUKAL	2007	120	5	VIS-1-X-335-2007-THI	24.31	0x000098FA00000000	2007-03-23 00:00:00	PV BABUM/S GREESHMA CREATIONS, TELLICHERY	12	366	175	VIS/154/2007-THI	0	0	0	N	PV BABUM/S GREESHMA CREATIONS, TELLICHERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539173	49	KOOTTUKARI	2008	120	5	VIS-1-X-335-2008-THI	5.5	0x00009A2300000000	2008-01-14 00:00:00	 M/S ADIFE MEDIA TRISSUR	12	0	0	VIS/05/2008-THI	0	0	0	N	MR. SABU KUMAR, K. S. &  RAJEEVAN P.. M/S ADIFE MEDIA TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539174	49	LATHEEN KRAMATHILULLA VISUDHA KURBANA	2007	120	5	VIS-1-X-336-2007-THI	69.36	0x000098FA00000000	2007-03-23 00:00:00	MR. K L JESUDAS, M/S. DAS CREATIONS, KOCHI	12	0	0	VIS-1-X-336-2007-THI	0	0	0	N	MR. K L JESUDAS, M/S. DAS CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539175	49	3 SONGS OF & 1 PROMO FOR THE FILM CULCUTTA NEWS	2008	120	5	VIS-1-X-336-2008-THI	13	0x00009A2000000000	2008-01-11 00:00:00	MR. ANAS, M/S NAS MEIA , TRISSUR	12	0	175	VIS/08/2008-TI	0	0	0	N	MR. ANTONY THEKKEK, M/S KAYAL FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539176	49	2 SONGS OF ALBUM SNEHAM ENIKU SNEHAM SONG 1 INAKILI NEE PAADI SONG 2 PREMASAGARTHIL	2007	120	5	VIS-1-X-337-2007-THI	10.1	0x000098F900000000	2007-03-22 00:00:00	 M/S MOBKAMBIKA CREATIONS, TVPM	12	0	0	VIS/155/2007-THI	0	0	0	N	MRS C G. USHA SANAL, M/S MOBKAMBIKA CREATIONS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539177	49	1 SONG OF THE ALBUM: NINNE ENIKISHTANNU	2008	120	5	VIS-1-X-337-2008-THI	5	0x00009A1E00000000	2008-01-09 00:00:00	MR. M. KHAJA , M/S MANNU PRODN. KODUNGANOOR TVS	12	0	198	VIS/05/2008-THI	0	0	0	N	MR. M. KHAJA , M/S MANNU PRODN. KODUNGANOOR TVS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539178	49	SONG OF THE ALBUM 'SOLLAMAL' SONG: MOGAMARIYATHUNARUM	2007	120	5	VIS-1-X-338-2007-THI	4.6	0x000098F900000000	2007-03-22 00:00:00	MR BROONO STEFAN, M/S. MOUNAM VISION,TVPM	12	0	0	VIS/145/2007-THI	0	0	0	N	MR BROONO STEFAN, M/S. MOUNAM VISION, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539179	49	ONE SONG OF ALBUM ENTE NENJOOD CHETRU	2008	120	5	VIS-1-X-338-2008-THI	5.28	0x00009A1D00000000	2008-01-08 00:00:00	NOT READABLE 	12	0	0	VIS/1/05/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539180	49	SWAMI	2007	120	5	VIS-1-X-339-2007-THI	48.24	0x000098F900000000	2007-03-22 00:00:00	K CHANDRAKUMARM/S AKASH MUSIC COMPANY, TVPM	12	0	182	VIS/15/2007-THI	0	0	0	N	K CHANDRAKUMARM/S AKASH MUSIC COMPANY, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539181	49	1 SONG OF THE ALBUM: CLLPHONE	2008	120	5	VIS-1-X-339-2008-THI	3.4	0x00009A1900000000	2008-01-04 00:00:00	NMR. MOHAMMAD FAIZAL H. KALLATTUNGR, MANOCAUD	12	0	198	VIS/03/2008-THI	0	0	0	N	NMR. MOHAMMAD FAIZAL H. KALLATTUNGR, MANOCAUD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539182	49	SANGEERTHANANGAL 	2004	120	5	VIS-1-X-34-2004-THI	25.56	0x000095CD00000000	2004-12-30 00:00:00	MR. SHIBU ANAND , AJU & MR. PRASADAN , KOLLAM	12	0	0	VIS/35/2004-THI	0	0	0	N	MR. SHIBU ANAND , AJU & MR. PRASADAN , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539183	49	(NOT READABLE)	2006	120	5	VIS-1-X-34-2006-THI	1.8	0x0000989000000000	2006-12-07 00:00:00	(NOT READABLE)	12	0	175	VIS/138/2006-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539184	49	2 SONGS OF THE ALBUM : ROMEO	2007	120	5	VIS-1-X-34-2007-THI	8.3	0x000099F500000000	2007-11-29 00:00:00	SHIR M. H. M/S M. H. M. PRODN. KOCCHI	12	0	175	VIS/499/2007-THI	0	0	0	N	SHIR M. H. M/S M. H. M. PRODN. KOCCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539185	49	ONE SONG OF ALBUM: KALIYUG VARADA, SONG: SABARIMALA VAZHUM	2008	120	5	VIS-1-X-34-2008-THI	4.18	0x00009B5100000000	2008-11-11 00:00:00	M/S GREAT MUSIC WORKS, PALAKKAD.	12	0	175	VIS/363/2008-THI	0	0	0	N	NARAYANAN R., M/S GREAT MUSIC WORKS, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539186	49	ONE PROMO OF FILM : GULUMAAL	2009	120	5	VIS-1-X-34-2009-THI	1.49	0x00009CCD00000000	2009-11-26 00:00:00	SAJITHA PRAKASH, DIRECTOR TRENDS ADFILM MAKERS PVT LTD, BANGALORE87	12	0	175	VIS/369/2009-THI	0	0	0	N	SAJITHA PRAKASH, DIRECTOR TRENDS ADFILM MAKERS PVT LTD, BANGALORE87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539187	49	ONE SONG OF THE ALBUM: KURUITHAKETTAVAN 	2010	120	5	VIS-1-X-34-2010-THI	4.33	0x00009E3900000000	2010-11-25 00:00:00	M/S VISHRAM CREATIONS, SREERANGSA KONIKARA POST, VIA OLLUR THRISSUR DIST	12	0	175	VIS/338/2010-THI	0	0	0	N	ANOOP SHANKER , M/S VISHRAM CREATIONS, SREERANGSA KONIKARA POST, VIA OLLUR THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539188	49	ONE SONG OF ALBUM : AZHAKE 	2011	120	5	VIS-1-X-34-2011-THI	5.34	0x00009FA900000000	2011-11-28 00:00:00	M/S. SHANZ EVENTS, KOTTEKKAD RSE, THRISSUR	12	0	175	VIS/341/2011-THI	0	0	0	N	SHANOJ MAJEED K., KOTTEKKAD RSE, MANNUTHY P O THRISSUR  680651	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539189	49	ONE SONG OF FILM ANNUM INNUM ENNUM 	2012	120	5	VIS-1-X-34-2012-THI	3.18	0x0000A10A00000000	2012-11-15 00:00:00	M/S. VAYA FILMS, TRIVANDRUM 	12	0	175	VIS/204/2012-THI	0	0	0	N	SRI RAJESH MOHANAN NAIR, KOWDIAR , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539190	49	ONE SONG OF ALBUM: KANADIKAVILE SIVASUDHAN	2013	120	5	VIS-1-X-34-2013-THI	4.44	0x0000A29900000000	2013-12-19 00:00:00	SRI SAI JU A. V. M/S KANADIKAVU , KI KIZHAKUMARI, P.O. PERINGOTUKARA, THRISSUR	12	0	175	VIS/214/2013-THI	0	0	0	N	SRI SAI JU A. V. M/S KANADIKAVU , KI KIZHAKUMARI, P.O. PERINGOTUKARA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539191	49	TEO SONGS AND ONE PROMO OF FILM ALIF	2014	120	5	VIS-1-X-34-2014-15-THI	6.53	0x0000A36800000000	2014-07-14 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-34-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539192	51	TWO SONGS OF THE FILM: MOONMMAL 	2015	120	5	VIS-1-X-34-2015-THI	7.42	0x0000A48400000000	2015-04-24 00:00:00	SRI ASHRAFV PILACKAL, M/S MANOJADI CREATIONS., TRAVAKKAKAC P.O. ROLLANNUR	12	0	175	VIS/37/2015-THI	0	0	0	N	SRI ASHRAFV PILACKAL, M/S MANOJADI CREATIONS., TRAVAKKAKAC P.O. ROLLANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539193	49	6 SONGS OF THE ALBUM THOOMANJILE PRANAYAM  SONG1 KOOKI VILI. SONG 2 ENNOUDU PARA SONG 3 ELAKUNNU SONG 4 PLANTAI , SONG 5 PIRINNU,	2007	120	5	VIS-1-X-340-2007-THI	31.33	0x000098F900000000	2007-03-22 00:00:00	MR KAMAL RAJ, M/S. G M PRODNS, TVPM	12	0	0	VIS/147/2007-THI	0	0	0	N	MR KAMAL RAJ, M/S. G M PRODNS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539194	49	ONE SONG OF THE ALBUM NEE	2008	120	5	VIS-1-X-340-2008-THI	4.51	0x00009A1900000000	2008-01-04 00:00:00	NOT READABLE 	12	0	0	VIS/1/02/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539195	49	1SONG OF ALBUM: MAADHIYA	2007	120	5	VIS-1-X-341-2007-THI	4.3	0x000098F800000000	2007-03-21 00:00:00	MR. A. D. UNNIKRISHANAN , M/S QUEEN'S PRODNB. KOCHI	12	0	175	VIS/153/2007-THI	0	0	0	N	MR. A. D. UNNIKRISHANAN , M/S QUEEN'S PRODNB. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539196	59	2 PROMOS OD THE FILM: MBIKA 7 THE DONE	2008	120	5	VIS-1-X-341-2008-THI	0	0x00009A1800000000	2008-01-03 00:00:00	MRM. LAKSHMANA SWAMY , M/S SRI SAI VIJAYA SANANATHY CREATIONS, SECUNDERABAD	13	0	184	VIS/527/2008-THI	0	0	0	N	MRM. LAKSHMANA SWAMY , M/S SRI SAI VIJAYA SANANATHY CREATIONS, SECUNDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539197	44	1 SONG OG THE ALBUM DESH 	2007	120	5	VIS-1-X-342-2007-THI	3.19	0x000098F800000000	2007-03-21 00:00:00	MR. DINU SANTHAM , M/S SANIUJAN MUSICS & MOVIES 	12	0	175	VIS/1/155/2007-THI	0	0	0	N	MR. DINU SANTHAM , M/S SANIUJAN MUSICS & MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539198	49	7 SONGS OF ALBUM: KANAVILE POONKUL	2008	120	5	VIS-1-X-342-2008-THI	33.8	0x00009A2A00000000	2008-01-21 00:00:00	MR. SUNIL G. K. NAIR , M/S BOWCRID, TVN	12	0	175	VIS/16/2008-THI	0	0	0	N	MR. SUNIL G. K. NAIR , M/S BOWCRID, TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539199	49	1 SOMGS OF ALBUM SNEHASPARSHAN	2007	120	5	VIS-1-X-343-2007-THI	7.43	0x000098F700000000	2007-03-20 00:00:00	RANJIT M/S SONTHAM ARTS ALUA	12	0	175	VIS-148-2007-THI	0	0	0	N	RANJIT M/S SONTHAM ARTS ALUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539200	49	6 SIX SONGS OF ALBUM: CHAAKKARA CHUDIL	2008	120	5	VIS-1-X-343-2008-THI	27.58	0x00009A2A00000000	2008-01-21 00:00:00	NOT READABLE	12	0	198	VIS/15/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539201	49	6 SONGS OF FILM : PALAKKAVELAM	2007	120	5	VIS-1-X-344-2007-THI	31.47	0x000098F700000000	2007-03-20 00:00:00	RAJESHM/S NETHRA CREATIONS, TRISSUR	12	366	175	VIS/146/2007-THI	0	0	0	N	RAJESHM/S NETHRA CREATIONS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539202	49	1 SONG OF THE ALBUM: NUMBAI GUDIYA	2008	120	5	VIS-1-X-344-2008-THI	0	0x00009A4F00000000	2008-02-27 00:00:00	MR. DEVISON, P. ANTONY , MS NICKY MUSICS , ANGMANALY	12	0	198	VIS/47/2008-THI	0	0	0	N	MR. DEVISON, P. ANTONY , MS NICKY MUSICS , ANGMANALY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539203	49	8 SONG OF THE ALBUM EZHONEKKUKA PRAKASHIKKUKA 	2007	120	5	VIS-1-X-345-2007-THI	47.1	0x000098F200000000	2007-03-15 00:00:00	WORD MELODY WORLD COMMUNICATIONS, TRIVANDRUM 	12	0	175	VIS/141/2007-THI	0	0	0	N	BR. DR. MATHEWS VARGHESE, M/S. WORD MELODY WORLD COMMUNICATIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539204	49	1 SONG OF THE ALBUM: ENTE KOTTUKKARIKKU	2008	120	5	VIS-1-X-345-2008-THI	4.45	0x00009A4F00000000	2008-02-27 00:00:00	M.S ZONE IN MEDIA , MALAPPURAM	12	0	198	VIS/44/2008-THI	0	0	0	N	MR. MOHAMMAD AMMEN , M/S ZOOM IN MEDIA MMALAPPUAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539205	51	1 SONG OF ALBUM : CRICKET FEVER	2007	120	5	VIS-1-X-346-2007-THI	3.35	0x000098F200000000	2007-03-15 00:00:00	PRAVIN SCARIAM/S RBZ PRODNS, KOTTAYAM	12	366	175	VIS/140/2007-THI	0	0	0	N	PRAVIN SCARIAM/S RBZ PRODNS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539206	49	11 SONGS OF THE ALBUM: KARTHIKA DEEPAM DEVIGEETHANGAL	2008	120	5	VIS-1-X-346-2008-THI	43.35	0x00009A4D00000000	2008-02-25 00:00:00	M/S JAIANATH VIDEOS, CHIRAKARAM KOLLAS	12	0	0	VIS/48/2008-THI	0	0	0	N	MR. RAVIDRAN PILLA, M/S JAINATHA VIDEOS CHIRAKARA, KOLLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539207	49	THERAPEUTIC EXERCISE FOR DIABETIC MELLITUS	2007	120	5	VIS-1-X-347-2007-THI	53.44	0x000098F200000000	2007-03-15 00:00:00	M/S ASIAN HEALTH FOUNDATIONS , KOCHI	12	0	182	VIS/138/2007-THI	0	0	0	N	M/S ASIAN HEALTH FOUNDATIONS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539208	49	FOUR SONGS OF THE ALBUM: COLORS O THE RAIN 	2008	120	5	VIS-1-X-347-2008-THI	18.27	0x00009AF200000000	2008-08-08 00:00:00	SRI K. SI KRSHKUMAR /S VIGNESHWARA KRG PRODUCTIONS, THRISSUR	12	0	175	VIS/227/2008-THI	0	0	0	N	SRI K. SI KRSHKUMAR /S VIGNESHWARA KRG PRODUCTIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539209	88	FREER FRENCH TEACHER 	2007	120	5	VIS-1-X-348-2007-THI	50.19	0x000098F100000000	2007-03-14 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-348-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539210	49	ONE SOG OF THE ALBUM EHTE PONNO,,	2008	120	5	VIS-1-X-348-2008-THI	3.4	0x00009AB300000000	2008-06-06 00:00:00	M/S B & B ASSOCIATES M THIRUVANANTHAPURAM	12	0	175	VIS/226/2008-THI	0	0	0	N	M/S B & B ASSOCIATES M THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539211	49	GAYATHRI MOOKAMBIKA DARSHAN	2007	120	5	VIS-1-X-349-2007-THI	38.13	0x000098F100000000	2007-03-14 00:00:00	NOT READABLE 	12	0	182	VIS-1-X-349-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539212	49	ONE SONG OF THE ALBUM: NINDATHE 	2008	120	5	VIS-1-X-349-2008-THI	4.36	0x00009AF000000000	2008-08-06 00:00:00	SRI MAHESH KRISHNAN , LAKSHMI VIHAR THIRUVANANTHAPURAM	12	0	175	VIS/225/2008-THI	0	0	0	N	SRI MAHESH KRISHNAN , LAKSHMI VIHAR THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539213	49	THE LIVO	2004	120	5	VIS-1-X-35-2004-THI	18.52	0x000095CE00000000	2004-12-31 00:00:00	(NOT READABLE)	12	0	0	VIS/36/2004-THI	0	0	0	N	MR.GOPEE MOHAN,TRIRUVANANTAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539214	49	1 SONG OF ALBUM PAMPAIHEERAM. SONG NO. 1) SARANAM...SARANAM...	2006	120	5	VIS-1-X-35-2006-THI	3.9	0x0000988F00000000	2006-12-06 00:00:00	MRS. NOBIN KURIEN, M/S SYMBOLS, KOTTAYAM.	12	366	198	VIS/157/2006-THI	0	0	0	N	MRS. NOBIN KURIEN, M/S SYMBOLS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539215	49	1 SONGS OF THE ALBUM	2007	120	5	VIS-1-X-35-2007-THI	6.11	0x000099F500000000	2007-11-29 00:00:00	V PRASANNAN M/S KICHAAN MOVIE ARS 	12	0	175	VIS-498-2007-THI	0	0	0	N	V PRASANNAN M/S KICHAAN MOVIE ARS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539216	49	PADACHON PORUKKATHA THETTU	2008	120	5	VIS-1-X-35-2008-THI	59.8	0x00009B5100000000	2008-11-11 00:00:00	M/S SANTHYYANAM VISUAL MEDIA, MAYANAD DIST.	12	0	0	VIS/382/2008-THI	0	0	0	N	DR.K USMAN, M/S SANTHYYANAM VISUAL MEDIA, KALARITHODI HOUSE, WAYANAD DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539217	49	ONE SONG OF ALBUM:NAZHAYIL	2018	120	5	VIS-1-X-35-2009-THI	5.48	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	175	VIS/359/2009/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539218	49	ONE SONG OF ALBUM: AYYAPPAN 	2010	120	5	VIS-1-X-35-2010-THI	4.59	0x00009E3900000000	2010-11-25 00:00:00	NOT READABLE	12	0	175	VIS/337/2010-THI	0	0	0	N	N.K. SURENDRAN., M/S MALHAR CREATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539219	49	VAIKAM MOHAMMED BASHEERINTE BHOOMIYUDE AVAKASIKAL	2011	120	5	VIS-1-X-35-2011-THI	39.22	0x00009FA900000000	2011-11-28 00:00:00	M/S BTWEEN ANIMATIONAS, MARIKUNNU, KOZHIKODE12	12	0	188	VIS/340/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539220	49	ONE SONG OF ALBUM: TIDAYAMAZHA'' SONG 1: ARUKIL NEE..	2012	120	5	VIS-1-X-35-2012-THI	4.24	0x0000A10200000000	2012-11-07 00:00:00	SRI SATHISH, D, KANNAMMOOLA, TIRVANDRUM	12	0	175	VIS/200/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539221	49	CHAKARA NAMBAZHAN	2013	120	5	VIS-1-X-35-2013-THI	63.53	0x0000A29900000000	2013-12-19 00:00:00	NOT READABLE	12	0	190	VIS/212/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539222	49	FOUR SONGS OF FILM : JUZT MARRIED 	2014	120	5	VIS-1-X-35-2014-15-THI	10.56	0x0000A36B00000000	2014-07-17 00:00:00	M/S. BIG DREAMS ENTERTAINMENTS, COCHIN 	12	0	175	VIS/85/2014-15-THI	0	0	0	N	DR JYOTHI KUMAR P M, M/S. BIG DREAMS ENTERTAINMENTS, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539223	49	OORNAKALIL NIRAYE	2015	120	5	VIS-1-X-35-2015-THI	23.31	0x0000A48B00000000	2015-05-01 00:00:00	M/S CHITRAMAALIKA, VYTTILAP.O. COCHIN	12	0	0	VIS/1/2015-THI	0	0	0	N	SRI SURESH KUMAR, M/S CHITRAMMAALIKA VYTTILS .OP.O. COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539224	67	SREEPADMAN	2007	120	5	VIS-1-X-350-2007-THI	44.55	0x000098F100000000	2007-03-14 00:00:00	MR. K. CHANDRAKUMAR , M/S AAKASH MUSIC COMPANY , TVN	12	0	182	VIS/123/2007-THI	0	0	0	N	MR. K. CHANDRAKUMAR , M/S AAKASH MUSIC COMPANY , TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539225	49	LINE PASS COMEY BAZAR	2008	120	5	VIS-1-X-350-2008-THI	38.53	0x00009AEF00000000	2008-08-05 00:00:00	M/S MILLENIUM AUDIOS, CALICUT	12	0	175	VIS/224/2008-THI	0	0	0	N	M/S MILLENIUM AUDIOS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539226	49	ATHIJEEVAMAM	2018	120	5	VIS-1-X-351-2007-THI	46.12	0x0000A86600000000	2018-01-12 00:00:00	GOPINATH M/S HARI SHREE CREATION	12	0	182	VIS-122-2007-THI	0	0	0	N	GOPINATH M/S HARI SHREE CREATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539227	49	AATHOPADESA SATAKAM	2008	120	5	VIS-1-X-351-2008-THI	49.17	0x00009AEF00000000	2008-08-05 00:00:00	MR. SURESH M/S SREE GURUDEVA VISION	12	0	182	VIS/223/2008-THI	0	0	0	N	MR. SURESH M/S SREE GURUDEVA VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539228	49	1 SONG OF THE FILM K K ROAD	2007	120	5	VIS-1-X-352-2007-THI	3	0x000098F100000000	2007-03-14 00:00:00	MR K K SIMON, M/S SUN PICTURES, KOTTAYAM.	12	0	175	VIS/137/2007-THI	0	0	0	N	MR K K SIMON, M/S SUN PICTURES, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539229	49	ONE SONG OF THE ALBUM: THINGALAZHCHA	2008	120	5	VIS-1-X-352-2008-THI	4.46	0x00009AEB00000000	2008-08-01 00:00:00	M/S OCTAVE AUDIOS, KOCHI	12	0	198	VIS/222/2008-THI	0	0	0	N	M/S OCTAVE AUDIOS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539230	44	1 SONGS OF ALBUM: SOCTH	2007	120	5	VIS-1-X-353-2007-THI	3.3	0x000098F000000000	2007-03-13 00:00:00	MR. SAVTO JOSEHP , M/S BEEHAVE CREATIONS, EKRANAKOLA	12	0	175	VIS/119/2007-THI	0	0	0	N	MR. SAVTO JOSEHP , M/S BEEHAVE CREATIONS, EKRANAKOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539231	49	KOLAM HARIYA DUNIYAYU	2008	120	5	VIS-1-X-353-2008-THI	59.3	0x00009AEB00000000	2008-08-01 00:00:00	SRIU SIDDQUE AMAYOUR , NILAMBUR	12	0	0	VIS/221/2008-THI	0	0	0	N	SRIU SIDDQUE AMAYOUR , NILAMBUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539232	49	7 SONGS OF ALBUM KAVILEKKE	2007	120	5	VIS-1-X-354-2007-THI	47.24	0x000098F000000000	2007-03-13 00:00:00	MR. NAJEB E. S. M/S FALCON CREATIONS, THRISSUR	12	0	175	VIS/133/2007-THI	0	0	0	N	MR. NAJEB E. S. M/S FALCON CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539233	49	MIRAGE	2008	120	5	VIS-1-X-354-2008-THI	9.44	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE	12	0	0	VIS/217/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539234	58	NATING BUT AYYAPPAN PARTII	2007	120	5	VIS-1-X-355-2007-THI	72	0x000098F000000000	2007-03-13 00:00:00	MR. C. BHUVANEDRAN , M/S SIBBI INDUSTRIES , TVN 	12	0	182	VIS/129/2007-THI	0	0	0	N	MR. C. BHUVANEDRAN , M/S SIBBI INDUSTRIES , TVN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539235	49	ONE SONG OF THE ALBUM: POONKKOZHIMARAH	2008	120	5	VIS-1-X-355-2008-THI	4.35	0x00009AE900000000	2008-07-30 00:00:00	SRI AJITH EBRAHIM, ERNAKULAM	12	0	175	VIS/218/2008-THI	0	0	0	N	SRI AJITH EBRAHIM, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539236	58	MOTHING BUT AYYAPPAN PART I	2007	120	5	VIS-1-X-356-2007-THI	0	0x000098F000000000	2007-03-13 00:00:00	C BHUVANENDRAN M/S IND 	12	0	182	VIS-128-07-THI	0	0	0	N	C BHUVANENDRAN M/S IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539237	49	SONG OF THE ALBUM: MAZHAPAITHOZHIYUMBOL 	2008	120	5	VIS-1-X-356-2008-THI	5.11	0x00009AE900000000	2008-07-30 00:00:00	M/S ANJU CREATIONS , ERNAKULAM	12	0	0	VIS/219/2008-THI	0	0	0	N	M/S ANJU CREATIONS , ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539238	61	`MOTHING BUT AYYAPPAN PART II	2007	120	5	VIS-1-X-357-2007-THI	72	0x000098F000000000	2007-03-13 00:00:00	C BHUVANENDRAN M/S IND 	12	0	182	VIS/127/07/THI	0	0	0	N	C BHUVANENDRAN M/S IND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539239	49	ONE ONG OF THE ALBUM: ARIYAMMAIKAI	2008	120	5	VIS-1-X-357-2008-THI	4.21	0x00009AE800000000	2008-07-29 00:00:00	SRI JENSIN  JOY, ERNAKULAM	12	0	0	VIS/220/2008-THI	0	0	0	N	SRI JENSIN  JOY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539240	61	MOTHING BUT AYYAPPAN PART I	2007	120	5	VIS-1-X-358-2007-THI	52	0x000098D400000000	2007-02-13 00:00:00	C BHUVANENDRANM SIBI IND	12	0	175	VIS-126-2007-THI	0	0	0	N	C BHUVANENDRANM SIBI IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539241	49	EDU EVIDAN KONDONNOM THREREOOL	2008	120	5	VIS-1-X-358-2008-THI	39.43	0x00009AE400000000	2008-07-25 00:00:00	SRI RAZAK KODIYATHUR, MUKKAM, CALICUT	12	0	0	VIS/216/2008-THI	0	0	0	N	SRI RAZAK KODIYATHUR, MUKKAM, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539242	49	1 SONG OF THE TELEFILM ENNE	2007	120	5	VIS-1-X-359-2007-THI	3.25	0x000098E600000000	2007-03-03 00:00:00	R. AJITHKUMAR J. S. MUTTATHARA , TRIVANDRUM	12	0	175	VIS/125/2007-THI	0	0	0	N	R. AJITHKUMAR J. S. MUTTATHARA , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539243	49	9 SONGS OF THE ALBUM: CHOTTABIKARA SIVARANJINI	2008	120	5	VIS-1-X-359-2008-THI	43.47	0x00009A7A00000000	2008-04-10 00:00:00	MR. P. V. PREMACHANDRAN , M/S SOPANAS CASSETTES, KANNUR	12	0	0	VIS/103/2008-THI	0	0	0	N	MR. P. V. PREMACHANDRAN , M/S SOPANAS CASSETTES, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539244	49	M.S.BABURAJMYTHUM MANASSUM 	2004	120	5	VIS-1-X-36-2004-THI	21.22	0x000095CE00000000	2004-12-31 00:00:00	MR.MADHU JANARDHANAN 	12	0	182	VIS/37/2014	0	0	0	N	MR.MADHU JANARDHANAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539245	49	3 SONGS OF FILM KANAKASIMHASANAM 1) PRIYATHAME 1) GANDHAMU PUYARUGA. 3) EDUKONDALAVADA	2006	120	5	VIS-1-X-36-2006-THI	13.45	0x0000988F00000000	2006-12-06 00:00:00	MR. M MANI M/S. SUNITHA PRODUCTIONS, TRIVANDRUM.	12	366	198	VIS/155/2006-THI	0	0	0	N	MR. M MANI M/S. SUNITHA PRODUCTIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539246	49	PRAVASIYUDE KANNEE	2007	120	5	VIS-1-X-36-2007-THI	59	0x000099F500000000	2007-11-29 00:00:00	MOHOMMED AMEER M/S V.P MALAPPUR 	12	0	0	VIS-496-2007-THI	0	0	0	N	MOHOMMED AMEER M/S V.P MALAPPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539247	49	ONE SONG OF FILM: PAKALMAKSHATRANGAL, SONG: PAKARUKA NEE	2008	120	5	VIS-1-X-36-2008-THI	5.3	0x00009B4C00000000	2008-11-06 00:00:00	RAJEEV NATH, M/S CHAYA FILMS, THIRUVANANTHAPURAM32	12	0	175	VIS/380/2008-THI	0	0	0	N	RAJEEV NATH, M/S CHAYA FILMS, THIRUVANANTHAPURAM32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539248	49	NOT READABLE 	2009	120	5	VIS-1-X-36-2009-THI	18.52	0x00009CCC00000000	2009-11-25 00:00:00	NOT READABLE	12	0	175	VIS/358/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539249	49	ONE SONG ALBUM: MANDALAKALAM	2010	120	5	VIS-1-X-36-2010-THI	3.55	0x00009E3900000000	2010-11-25 00:00:00	M/ SREE AUDIOS P[ARTNERS P.O. KOTTAYAM DIST	12	0	175	VIS/334/2010-THI	0	0	0	N	SREEJESH SREEDHARAN, M/S SREE AUDIOS SREENILYNYAM PARROR, P.O. KOTTAYAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539250	59	THREE PROMOS OF FILM : DHRONACHARYA	2011	120	5	VIS-1-X-36-2011-THI	1.3	0x00009FA500000000	2011-11-24 00:00:00	NOT READABLE	12	0	0	VIS/329/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539251	49	2 SONGS OF FILM ARDHA NAARI	2012	120	5	VIS-1-X-36-2012-THI	10.15	0x0000A10200000000	2012-11-07 00:00:00	NOT READABLE 	12	0	0	VIS/1/199/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539252	49	AND THE FIGHT GOES ON	2013	120	5	VIS-1-X-36-2013-THI	30	0x0000A29700000000	2013-12-17 00:00:00	M/S HARI FILMS, ANJANAPURA, BANGALORE	12	0	182	VIS/203/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539253	49	ONE SONG & ONE PROMO FILM : MANGLISH 	2014	120	5	VIS-1-X-36-2014-15-THI	6.47	0x0000A36B00000000	2014-07-17 00:00:00	M/S RED ROSE CREATIONS, THALASSARY , KANNUR 	12	0	175	VIS/39/2014-15-THI	0	0	0	N	SHRI HANEEF MOHAMMED, M/S RED ROSE CREATIONS, THALASSARY , KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539254	49	ONE NSONG OF THE ALBUM: VISHYUDE KAIKALIL	2015	120	5	VIS-1-X-36-2015-THI	5.7	0x0000A48B00000000	2015-05-01 00:00:00	M/S S. A. CREATIONS,. KODAGAVI P.O. THIRUPURAM	12	0	175	VIS/39/2015-THI	0	0	0	N	SRI SELVRAA V. M/S S. A. CREATIONS,. KODAGAVI P.O. THIRUPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539255	49	2 SONGS OF THE ALBUM MUTHU LAILA 	2007	120	5	VIS-1-X-360-2007-THI	10	0x000098CE00000000	2007-02-07 00:00:00	KA SHUKOOR M/S AACHI MUSIC  KANNU	12	0	175	VIS/121/07-THI	0	0	0	N	KA SHUKOOR M/S AACHI MUSIC  KANNU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539256	49	SRI PATHIKKALANNA	2008	120	5	VIS-1-X-360-2008-THI	27.3	0x00009A7900000000	2008-04-09 00:00:00	MR. C. M. ABDUL AZEENS, M/S THIRD EYE COMMUNICATIONS 	12	0	182	VIS/99/2008-THI	0	0	0	N	MR. C. M. ABDUL AZEENS, M/S THIRD EYE COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539257	49	1 SONG OG ALBUM SWAPNAM	2007	120	5	VIS-1-X-361-2007-THI	5.1	0x000098EA00000000	2007-03-07 00:00:00	MR. ANIL ,M/S VAIGAL FRAMES , ERANAKULAM 	12	0	175	VIS/120/2007-THI	0	0	0	N	MR. ANIL ,M/S VAIGAL FRAMES , ERANAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539258	49	1 SONG OF THE ALBUM: STOP SUICIDE	2008	120	5	VIS-1-X-361-2008-THI	3.24	0x00009A7900000000	2008-04-09 00:00:00	MR. MANOJ K. V. M/S FRAMES VISION, COMPANY , ALAPUZHA	12	0	198	VIS/102/2008-THI	0	0	0	N	MR. MANOJ K. V. M/S FRAMES VISION, COMPANY , ALAPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539259	59	5 PROMOS OF FILM PREMALO ANJALI GEETHAKRISHNA	2007	120	5	VIS-1-X-362-2007-THI	2.3	0x000098EA00000000	2007-03-07 00:00:00	M/S PRASATHJI FILMS, CHENNAI	13	0	175	VIS/115/2007-THI	0	0	0	N	M/S PRASATHJI FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539260	49	1 SONG OF THE ALBUM: NEEYANNEN PUNCHRI	2008	120	5	VIS-1-X-362-2008-THI	0	0x00009A7900000000	2008-04-09 00:00:00	MR. PRAJEEVAN P. NAIR , KAILAS BHAVAN , PALLMON , KOLLAM	12	0	198	VIS/101/2008-THI	0	0	0	N	MR. PRAJEEVAN P. NAIR , KAILAS BHAVAN , PALLMON , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539261	59	6 PROMOS OF FILM CHANNEL D	2007	120	5	VIS-1-X-363-2007-THI	4	0x000098EA00000000	2007-03-07 00:00:00	MR. AMBATI RAM BABU , M/S AMBATI CREATIONS, GUNTUR (A.P)	12	0	175	VIS/114/2007-THI	0	0	0	N	MR. AMBATI RAM BABU , M/S AMBATI CREATIONS, GUNTUR (A.P)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539262	49	2 SONGS OF THE FILM: ANANN THANBI	2008	120	5	VIS-1-X-363-2008-THI	8.31	0x00009A7800000000	2008-04-08 00:00:00	M/S MARIKAR FILMS, KOCHI	12	0	175	VIS/100/2008-THI	0	0	0	N	M/S MARIKAR FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539263	49	2 SONGS OF THE FILM : ANNAN THAMBI , SONG 1: CHEMBAN KALE........ SONG 2: THOM THOM THINTINTHOM..........	2008	120	5	VIS-1-X-363-2008-THI.	8.31	0x00009A7800000000	2008-04-08 00:00:00	M/S. MARIKAR FILMS , KOCHI	12	0	0	VIS/100/2008-THI	0	0	0	N	M/S. MARIKAR FILMS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539264	49	1 SONG OF THE ALBUM BOOHI	2007	120	5	VIS-1-X-364-2007-THI	4.7	0x000098E800000000	2007-03-05 00:00:00	MR. P. KALADHARAN, M/S TWINZ OF EAST , TRIVANDRUM	12	0	175	VIS/113/2007-THI	0	0	0	N	MR. P. KALADHARAN, M/S TWINZ OF EAST , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539265	49	1 SONG OF THE ALBUM: MADHURAMAZHA	2008	120	5	VIS-1-X-364-2008-THI	4.45	0x00009A7400000000	2008-04-04 00:00:00	MR. RAJESH KANNA, PARINJANAM, P.O. TRISSUR	12	0	198	VIS/98/2008-THI	0	0	0	N	MR. RAJESH KANNA, PARINJANAM, P.O. TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539266	49	2 SONGS OF ALBUM 	2007	120	5	VIS-1-X-365-2007-THI	57	0x000098E400000000	2007-03-01 00:00:00	MR. A. V. SAJITHAN , M/S M. C. VIDDEOS , TRISSUR	12	0	175	VIS/85/2007-THI	0	0	0	N	MR. A. V. SAJITHAN , M/S M. C. VIDDEOS , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539267	49	1 SONG OF THE ALBUM: NE ENTE KOOTUKARI	2008	120	5	VIS-1-X-365-2008-THI	4.23	0x00009A7400000000	2008-04-04 00:00:00	MR. CYAN SHABEER , M/S CYAN CREATIONS, TRISSUR	12	0	198	VIS/97/2008-THI	0	0	0	N	MR. CYAN SHABEER , M/S CYAN CREATIONS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539268	49	2 SONGS OF ALBUM CHATTANIKKARA DEVI MAHATMYAM	2007	120	5	VIS-1-X-366-2007-THI	58.4	0x000098E400000000	2007-03-01 00:00:00	`MC SANJITHAN M/S M.C VIDEO THRISSUR	12	0	175	VIS-1-2007-THI	0	0	0	N	MC SANJITHAN M/S M.C VIDEO THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539269	49	2 SONGS OF THE ALBUM: SREE KURUNDAKKAVU	2008	120	5	VIS-1-X-366-2008-THI	9	0x00009A7400000000	2008-04-04 00:00:00	MR VIJAY NAYARAMBALAM, M/S MEGHA RANGA NORTH PARAVUR	12	0	198	VIS/96/2008-THI	0	0	0	N	MR VIJAY NAYARAMBALAM, M/S MEGHA RANGA NORTH PARAVUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539270	49	1 SONG OF ALBUM AZHAKANU MOSATMA	2007	120	5	VIS-1-X-367-2007-THI	4.1	0x000098E400000000	2007-03-01 00:00:00	MR. RANIRISH , M/S R. R. PRODUCTIONS, KONNAREKULA	12	0	175	VIS/106/2007-THI	0	0	0	N	MR. RANIRISH , M/S R. R. PRODUCTIONS, KONNAREKULA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539271	49	1SONG OF THE ALBUM: SREE NANDAAN	2008	120	5	VIS-1-X-367-2008-THI	4.32	0x00009A7400000000	2008-04-04 00:00:00	MR. JAYAANANDHAN P.A. M/S SREE MUSICS TRISSUR	12	0	0	VIS/95/2008-THI	0	0	0	N	MR. JAYAANANDHAN P.A. M/S SREE MUSICS TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539272	49	1 SONG OF ALBUM ARCHANA PRASADAM, SONG NO1) AATTUKAL AMMAYA	2007	120	5	VIS-1-X-368-2007-THI	3.38	0x000098E300000000	2007-02-28 00:00:00	MR P BV PADMAKUMAR, M/SGANGA COMPANIES.	12	0	175	VIS/112/2007-THI	0	0	0	N	MR P BV PADMAKUMAR, M/SGANGA COMPANIES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539273	49	1 SONG OF THE ALBUM LAISA LAISA PATHUMMA	2008	120	5	VIS-1-X-368-2008-THI	4.41	0x00009A7100000000	2008-04-01 00:00:00	MR. VINAYKUMAR , M/S VEE ENTERTAINMENT , METTOR, ERNAKULAS	12	0	0	VIS/94/2008-THI	0	0	0	N	MR. VINAYKUMAR , M/S VEE ENTERTAINMENT , METTOR, ERNAKULAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539274	49	2 SONGS OF ALBUM THALI POOJA	2007	120	5	VIS-1-X-369-2007-THI	37.2	0x000098E300000000	2007-02-28 00:00:00	NOT READABLE	12	0	175	VIS-110-07-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539275	49	ONE SONG OF THE ALBUM: MANJOKLAM	2008	120	5	VIS-1-X-369-2008-THI	4.2	0x00009A7100000000	2008-04-01 00:00:00	M/S MEGHA VIDEOS, PALKKAD	12	0	0	VIS/93/2008-THI	0	0	0	N	MR. VINOD CHANRAN, M/S MEGHA VIDEOS, PALKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539276	82	WOMAN WITH A VIDEO CAMERA	2004	120	5	VIS-1-X-37-2004-THI	52.37	0x000095CE00000000	2004-12-31 00:00:00	(NOT READABLE)	12	0	0	VIS/38/2004-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539277	49	1 SONG OF FILM BABA KALYANI. SONG NO. 1) KAINIRAYE VENNATHARAM..	2006	120	5	VIS-1-X-37-2006-THI	4.47	0x0000988F00000000	2006-12-06 00:00:00	MRS. M J ANTONY, M/S AASHIRVAD CINEMAS, PERUMBATOUR.	12	366	198	VIS/154/2006-THI	0	0	0	N	MRS. M J ANTONY, M/S AASHIRVAD CINEMAS, PERUMBATOUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539278	49	SEASONS OF LOVE	2007	120	5	VIS-1-X-37-2007-THI	29.18	0x000099F400000000	2007-11-28 00:00:00	`PRINCE JOSEPH M/S YOUTH 4 YOUTH DUKKI	12	0	0	VIS-497-2007-THI	0	0	0	N	PRINCE JOSEPH M/S YOUTH 4 YOUTH DUKKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539279	49	ST. ALPHONSASAHANATHINTE SAHAYATHRIKA	2008	120	5	VIS-1-X-37-2008-THI	32.26	0x00009B6A00000000	2008-12-06 00:00:00	M/S MANORAMA MUSIC, KOCHI.	12	0	175	VIS/379/2008-THI	0	0	0	N	DR. SIVARAM SRIKANDATH, M/S MANORAMA MUSIC, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539280	49	ONE SONG OF ALBUM : NANDALAKKALAMAI	2009	120	5	VIS-1-X-37-2009-THI	3.59	0x00009CCC00000000	2009-11-25 00:00:00	PRAVEEN DASM/S PRAVEEN CREATIONS VELLARAKKAD, THRISSUR	12	0	175	VIS/363/2009-THI	0	0	0	N	PRAVEEN DASM/S PRAVEEN CREATIONS VELLARAKKAD, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539281	82	TWO SONGS OF FILM: AGAIN KASAKHOE KADHER BAI	2010	120	5	VIS-1-X-37-2010-THI	7.51	0x00009E3900000000	2010-11-25 00:00:00	M.S GALAXY FILMS, KOCHI 35	12	0	175	VIS/332/2010-THI	0	0	0	N	K.A. JALEEL  PROPRIETOR , N./S GALAXY FILMS, SREE PADMA A.L. JACOB ROAD, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539282	49	TWO SONGS OF ALBUM : JEEVA DAYAKAN	2011	120	5	VIS-1-X-37-2011-THI	7.24	0x00009FA500000000	2011-11-24 00:00:00	NOT READABLE	12	0	175	VIS/335/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539283	49	FOUR SONGS OF FILM : GOOD IDEA 	2012	120	5	VIS-1-X-37-2012-THI	16.7	0x0000A10200000000	2012-11-07 00:00:00	M/S. KALAP BOARD CINEMAS , PALARIVATTOM, COCHIN 	12	0	175	VIS/199/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539284	49	MAHARE MOZHI	2013	120	5	VIS-1-X-37-2013-THI	56.58	0x0000A29700000000	2013-12-17 00:00:00	M/S KALLIYATH TIMBERS , MANGAD .P.O. UNNIKULAM KOZHIKODE	12	0	0	VIS/206/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539285	49	ONE SONG OF THE ALBUM: ORMAYIL ENNUM MAHARAJAS	2015	120	5	VIS-1-X-37-2015-THI	2	0x0000A49100000000	2015-05-07 00:00:00	M/S MAHARAJAS , THRIKKAKKARA	12	0	175	VIS/38/2015-THI	0	0	0	N	SRI ANOOP , M/S MAHARAJAS CHRIKKAKARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539286	49	SHREE SARAREEM	2016	120	5	VIS-1-X-37-2016-THI	24.54	0x0000A6C900000000	2016-11-25 00:00:00	SRI SARATH MOHAN , M/S SRE MEDIAS & MODELS CONSYLTANTS, KOCHI 	12	0	0	VIS/36/2016-THI	0	0	0	N	SRI SARATH MOHAN , M/S SRE MEDIAS & MODELS CONSYLTANTS, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539287	49	SHREE SARAREEM 	2016	120	6	VIS-1-X-37-2016-THI-V-U	14.54	0x0000A6C900000000	2016-11-25 00:00:00	SRI SARADA MOHAN , M/S MEDIAS & MOBILES COMMUNICATIONS , KOCHI 	12	0	0	VIS/36/2016-THI	0	0	0	N	SRI SARADA MOHAN , M/S MEDIAS & MOBILES COMMUNICATIONS , KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539288	49	2 SONG OF ALBUM ATTOKAL SWATAM JYOTI	2007	120	5	VIS-1-X-370-2007-THI	38.8	0x000098FF00000000	2007-03-28 00:00:00	K PAEAMESHWARAN	12	0	175	VIS-109-07-THI	0	0	0	N	NOT READABL;E	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539289	49	NOT READABLE 	2008	120	5	VIS-1-X-370-2008-THI	32.3	0x00009A6D00000000	2008-03-28 00:00:00	SHIBU MATHEWM/S ZOOM CREATIONS, KANNUR	12	0	198	VIS/92/2008-THI	0	0	0	N	SHIBU MATHEWM/S ZOOM CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539290	49	SHREE ATTUKAL DEVI MAHIMA	2007	120	5	VIS-1-X-371-2007-THI	49.16	0x000098E300000000	2007-02-28 00:00:00	PARESHWAEAM M/S SHREENIDHI AUDIOS & VIDEO CREATIONS	12	0	175	VIS-108-2007-THI	0	0	0	N	PARESHWAEAM M/S SHREENIDHI AUDIOS & VIDEO CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539291	49	KALEE CHARITNAK	2008	120	5	VIS-1-X-371-2008-THI	34.15	0x00009A6D00000000	2008-03-28 00:00:00	MR. SUBRAHMANVAN , /S M& S AUDIOS , TRISSUR	12	0	0	VIS/91/2008-THI	0	0	0	N	MR. SUBRAHMANVAN , /S M& S AUDIOS , TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539292	49	1 SONG OF THE ALBUMKERALAM	2007	120	5	VIS-1-X-372-2007-THI	4.5	0x000098E200000000	2007-02-27 00:00:00	MR. BIBIN MATHEV, M/S BMAC PRODN. ERNAKULAM	12	0	175	VIS/107/2007-THI	0	0	0	N	MR. BIBIN MATHEV, M/S BMAC PRODN. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539293	49	9SONGS OF THE ALBUM KADAMPUZHA DEVI CHAITHAYAN	2008	120	5	VIS-1-X-372-2008-THI	44.28	0x00009A6B00000000	2008-03-26 00:00:00	MR. P.V. PREMCHANDRAN , M/S SOPANAN  CASSETTES M KANNUR	12	0	0	VIS/89/2008-THI	0	0	0	N	MR. P.V. PREMCHANDRAN , M/S SOPANAN  CASSETTES M KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539294	49	1 SONG OG ALBUM VELLINILAVE	2007	120	5	VIS-1-X-373-2007-THI	4.15	0x000098E100000000	2007-02-26 00:00:00	MR. JOBY JUSE, M/S FATTR MEDIA VISION, THRISSUR	12	0	175	VIS/99/2007-THI	0	0	0	N	MR. JOBY JUSE, M/S FATTR MEDIA VISION, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539295	49	7 SONGS OF THE ALBUM SNEHAMARU SUNDARI	2008	120	5	VIS-1-X-373-2008-THI	37.27	0x00009A6A00000000	2008-03-25 00:00:00	MR. HOUSEHAD , M/S BITOMX CREATIONS, MALAPURAM	12	0	0	VIS/90/2008-THI	0	0	0	N	MR. HOUSEHAD , M/S BITOMX CREATIONS, MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539296	49	6 SONGS OF ALBUM CHAKKULAIHAMMA PICHAKAPPU	2007	120	5	VIS-1-X-374-2007-THI	45.46	0x000098DE00000000	2007-02-23 00:00:00	M/S PANNUPPA M/S MATHA CREATION	12	0	175	VIS-104-07-THI	0	0	0	N	M/S PANNUPPA M/S MATHA CREATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539297	61	RHASODY OF ANKELETS ART FORMS OF KERALA	2008	120	5	VIS-1-X-374-2008-THI	28.9	0x00009A6900000000	2008-03-24 00:00:00	M/S INVIS MULTIMREDIA , TRIVAMNDRUM	12	0	182	VIS/72/2008-THI	0	0	0	N	MR. M. R. HARI, MNG PARTNER , M/S INVIS MULTIMEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539298	82	SINKARIMELAN 	2007	120	5	VIS-1-X-375-2007-THI	54.3	0x000098DE00000000	2007-02-23 00:00:00	MR C. M. SAJITHAN , M/S M. C. VIDEOS, TRISSUR	12	0	175	VIS/81/2007-THI	0	0	0	N	MR C. M. SAJITHAN , M/S M. C. VIDEOS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539299	49	5 SONGS OF THE ALBUM: KOCHITRATTON	2008	120	5	VIS-1-X-375-2008-THI	19.12	0x00009A6400000000	2008-03-19 00:00:00	SHRI MUJEB REHMAN , M/S DUBAI FIT AUSIOS, KOZHIKODE	12	0	0	VIS/88/2008-THI	0	0	0	N	SHRI MUJEB REHMAN , M/S DUBAI FIT AUSIOS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539300	49	2 SONGS OF ALBUM	2007	120	5	VIS-1-X-376-2007-THI	48.3	0x000098DE00000000	2007-02-23 00:00:00	MC SANJITHAN M/S M.C VIDEO THRISSUR	12	0	175	VIS/80-07-THI	0	0	0	N	MC SANJITHAN M/S M.C VIDEO THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539301	49	1 SONG OF THE ALBUM: BUTTERLIES	2008	120	5	VIS-1-X-376-2008-THI	4.53	0x00009A6400000000	2008-03-19 00:00:00	MR. ANTONY THOMAS, M/S UNLIMITED EDITION , ERNKULAS	12	0	198	VIS/87/2008-THI	0	0	0	N	MR. ANTONY THOMAS, M/S UNLIMITED EDITION , ERNKULAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539302	49	2 SONGS OF ALBUM KODUNGALLUR PUNYADARSHANAM	2007	120	5	VIS-1-X-377-2007-THI	51	0x000098DE00000000	2007-02-23 00:00:00	M.C SAJITHAN M/S M.C VIDEIO 	12	0	175	VIS-77-2007-THI	0	0	0	N	M.C SAJITHAN M/S M.C VIDEIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539303	49	2 SONGS OF ALBUM KADAMPUZHA PUNIADARSHANAM	2007	120	5	VIS-1-X-378-2007-THI	51.2	0x000098DE00000000	2007-02-23 00:00:00	MC SANJITHAN M/S M.C VIDEO THRISSUR	12	0	175	VIS-76-2007-THI	0	0	0	N	MC SANJITHAN M/S M.C VIDEO THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539304	44	1 SONG OF THE ALBUM KAFI	2007	120	5	VIS-1-X-379-2007-THI	4.15	0x000098DE00000000	2007-02-23 00:00:00	MR. JASIF KALEAL, M/S BLACK STUDIOS , 	12	0	175	VIS/105/2007-THI	0	0	0	N	MR. JASIF KALEAL, M/S BLACK STUDIOS , 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539305	49	1 SONG OF ALBUM NEE VARUN NERAM SONG 1) AADHYAMAI ANNU NAAM...	2006	120	5	VIS-1-X-38-2006-THI	4.6	0x0000988F00000000	2006-12-06 00:00:00	M/S D'NET GRAPHICS, KAHAKUTTAM	12	366	198	VIS/152/2006-THI	0	0	0	N	MR. ARUN, M/S D'NET GRAPHICS, KAHAKUTTAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539306	49	1 SONGS OF THE ALBUM	2007	120	5	VIS-1-X-38-2007-THI	4.31	0x000099F400000000	2007-11-28 00:00:00	 M/S NOONA VISION KUTTIPURAM MALAPPAUR	12	0	175	VIS-495-2007-THI	0	0	0	N	SMAIL K P M/S NOONA VISION KUTTIPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539307	49	2 SONG OF THE FILM PATHANADHYAYAM	2009	120	5	VIS-1-X-38-2008-THI	7.43	0x00009C4E00000000	2009-07-22 00:00:00	SRI.M.P. JOHN EXAMING OFFICER	12	0	175	VIS/215/2008-THI	0	0	0	N	SRI.GIRIJA SETHUNATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539308	49	ONE SONG OF ALBUM:POOVAALI	2009	120	5	VIS-1-X-38-2009-THI	3.33	0x00009CCC00000000	2009-11-25 00:00:00	(NOT READABLE)	12	0	175	VIS/360/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539309	49	ONE SONG OF FILM: SIVAPURAM	2010	120	5	VIS-1-X-38-2010-THI	2.5	0x00009E3900000000	2010-11-25 00:00:00	NOT READABLE	12	0	175	VIS/331/2010-THI	0	0	0	N	VIJAY RAJ JOTHI MANAGING DIRECTOR BHRAMA CINE CREATIONS, & UNITED FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539310	49	MAYAMANIKYAN	2011	120	5	VIS-1-X-38-2011-THI	44.48	0x00009FA500000000	2011-11-24 00:00:00	NOT READABLE	12	0	188	VIS/334/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539311	49	1 SONG OF ALBUM SRAVASAPOOKAL	2012	120	5	VIS-1-X-38-2012-THI	4.3	0x0000A0FD00000000	2012-11-02 00:00:00	NOT READABLE 	12	0	0	VIS/1/197/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539312	49	ONE SONG OF ALBUM: EN MADHANE	2013	120	5	VIS-1-X-38-2013-THI	6.3	0x0000A29600000000	2013-12-16 00:00:00	M/S MIRACLE FILMS, ETTUMANOR , P.O. KOTTAUAM	12	0	175	VIS/211/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539313	61	ONE SONG OF ALBUM: FIND YOU	2014	120	5	VIS-1-X-38-2014-15-THI	3.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S BLACK LETTERS, ELENJERIL LANE, KADAVANTHARA, KOCHI20	12	366	0	VIS-1-X-38-2014-15-THI	0	0	0	N	SRI ARUN CHACKO THARAKAN, M/S BLACK LETTERS, ELENJERIL LANE, KADAVANTHARA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539314	49	ONE PROMO AND FOUR SONGS OF FILM: THRA CHEMEEM	2015	120	5	VIS-1-X-38-2015-THI	23.2	0x0000A49200000000	2015-05-08 00:00:00	SRI BENNY P. JOHN , M/S FISCUCHI CREATIONS, KOTTAYAM	12	0	175	VIS/44/2015-THI	0	0	0	N	SRI BENNY P. JOHN , M/S FISCUCHI CREATIONS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539315	49	NALAYUM MAKARANLAKIM	2016	120	5	VIS-1-X-38-2016-THI	9.45	0x0000A6C900000000	2016-11-25 00:00:00	SRI RAJESH P.K.M. COCHTI STAR MEDIA VISION, KRIAKULAM. 	12	0	0	VIS/35/2016-THI	0	0	0	N	SRI RAJESH P.K.M. COCHTI STAR MEDIA VISION, KRIAKULAM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539316	49	MALAYUM MAKARANTHLAM	2016	120	6	VIS-1-X-38-2016-THI-V-U	4.45	0x0000A6C900000000	2016-11-25 00:00:00	SRI RAJESH P.K.M. COCHI, STAR MEDIA VISION, ERNAKULAM	12	0	0	VIS/35/2016-THI	0	0	0	N	SRI RAJESH P.K.M. COCHI, STAR MEDIA VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539317	49	1 SONG OF THE ALBUM NAKARA NILAVU	2007	120	5	VIS-1-X-380-2007-THI	4	0x000098DE00000000	2007-02-23 00:00:00	MR. A. OBAIDULIA, M/S A. M. PRODN. PERINTHALMANNA.	12	0	175	VIS/103/2007-THI	0	0	0	N	MR. A. OBAIDULIA, M/S A. M. PRODN. PERINTHALMANNA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566736	54	IZHAAR	2017	120	7	VIS/1/166/2017-DEL	4.27	0	2017-07-06 00:00:00	GURDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/166/2017-DEL	106	110	0	N	Gurdeep Singh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539318	49	1 SONG OF ALBUM SUNDARI KUNJIPRAVU	2007	120	5	VIS-1-X-381-2007-THI	5.15	0x000098DE00000000	2007-02-23 00:00:00	MR JATHAVEDAN NAMPOOTHIRI, M/S SREE ARCHANA PRODUCTIONS, PATNANAMTHITTA.	12	0	175	VIS/102/2007-THI	0	0	0	N	MR JATHAVEDAN NAMPOOTHIRI, M/S SREE ARCHANA PRODUCTIONS, PATNANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539319	49	1 SONGS & 1 PROMO OF THE FILM NOVEMBER RAIN	2007	120	5	VIS-1-X-382-2007-THI	7	0x000098DE00000000	2007-02-23 00:00:00	MR. SHAJJI N. BASHEER, MNG, PARTNER , M/S TOUCXH SCREEN CORP. KOCHI	12	0	184	VIS/100/2007-THI	0	0	0	N	MR. SHAJJI N. BASHEER, MNG, PARTNER , M/S TOUCXH SCREEN CORP. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539320	58	4 SONGS OF ALBUM GURUTHI POOJA	2007	120	5	VIS-1-X-383-2007-THI	59.27	0x000098DE00000000	2007-02-23 00:00:00	MR. V. MANIKANDAN , M/S SREELAKSHM AUDIOS , KOCHI	12	0	175	VIS/96/2007-THI	0	0	0	N	MR. V. MANIKANDAN , M/S SREELAKSHM AUDIOS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539321	49	NOTHING BURT AYYAPAM PARTII	2007	120	5	VIS-1-X-384-2007-THI	72	0x000098DE00000000	2007-02-23 00:00:00	MR. C. BHUVANANCHANDRAN , M/S SIBI INDUSTRIES , TRIVANDRUM	12	0	182	VIS/95/2007-THI	0	0	0	N	MR. C. BHUVANANCHANDRAN , M/S SIBI INDUSTRIES , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539322	49	NOTHING BUT AYYAPPAN PART I	2007	120	5	VIS-1-X-385-2007-THI	52	0x000098DE00000000	2007-02-23 00:00:00	MR. C. BHUVANANCHANDRAN , M/S SIBI INDUSTRIES , TRIVANDRUM	12	0	182	VIS/94/2007-THI	0	0	0	N	MR. C. BHUVANANCHANDRAN , M/S SIBI INDUSTRIES , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539323	49	CHUVANNA VRUTHANGAL	2007	120	5	VIS-1-X-386-2007-THI	24.5	0x000098DE00000000	2007-02-23 00:00:00	MR. SANANDA RAJ, M/S SAN J VISION , TRIVANDROM	12	0	0	VIS/67/2007-THI	0	0	0	N	MR. SANANDA RAJ, M/S SAN J VISION , TRIVANDROM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539324	61	SEX LIES AND A BOOK	2007	120	5	VIS-1-X-387-2007-THI	28.45	0x000098DD00000000	2007-02-22 00:00:00	THE PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	12	0	182	VIS/88/2007-THI	0	0	0	N	MR. SANJEEV SIVAN , M/S SANJEEV SIVAN ENTERTAINMENT COMPANY , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539325	49	1 SONG OF ALBUM PRANAYATHAAVU	2007	120	5	VIS-1-X-388-2007-THI	3.15	0x000098DD00000000	2007-02-22 00:00:00	MR. SREEKANTH & MR. MAHESH P. TRIVANDRUM	12	0	175	VIS/98/2007-THI	0	0	0	N	MR. SREEKANTH & MR. MAHESH P. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539326	49	2SOMG OF THE ALBUM ATTUKAL PUNYA YATHRA 	2007	120	5	VIS-1-X-389-2007-THI	40.5	0x000098DD00000000	2007-02-22 00:00:00	M/S PUNNU MINNU AUDIOS	12	0	175	VIS-97-2007-THI	0	0	0	N	RAMACHANDRAN S PONNA MINNU AUDIOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539327	49	2 SONGS OF THE FILM 'ANAMTRA' SONG 1: PULAROLI MELLE.... 2) LOKAIKANATHANU...	2006	120	5	VIS-1-X-39-2006-THI	9.11	0x0000988E00000000	2006-12-05 00:00:00	MR. K P VENU, M/S RAIBOW CINE CREATIONS, KOCHI.	12	0	198	VIS/156/2006-THI	0	0	0	N	MR. K P VENU, M/S RAIBOW CINE CREATIONS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539328	49	8ONGS OF THE ALBUM SAYAN	2007	120	5	VIS-1-X-39-2007-THI	35	0x000099F300000000	2007-11-27 00:00:00	`SUNIL V JOY M.S CELEBRANTS INDIA 	12	0	175	VIS-494-2007-THI	0	0	0	N	SUNIL V JOY M.S CELEBRANTS INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539329	49	1 SONG OF THE ALBUM ENTE KHALBANU NEE, SONG: ENTE KHALBILE	2008	120	5	VIS-1-X-39-2008-THI	4.8	0x00009A5600000000	2008-03-05 00:00:00	MR ANSHAD ASHRAF, M/S. A STAR CREATIONS, KARUNAGAPALLY.	12	0	198	VIS/67/2008-THI	0	0	0	N	MR ANSHAD ASHRAF, M/S. A STAR CREATIONS, KARUNAGAPALLY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539330	49	TWO SONGS OF FILM : ENIKKELLAN NEEYA	2009	120	5	VIS-1-X-39-2009-THI	9.39	0x00009CCC00000000	2009-11-25 00:00:00	M/S SNR CREATIONS, MALAPPURAM	12	366	175	VIS/357/2009-THI	0	0	0	N	M/S SNR CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539331	49	SONG OF ALBUM: PLAYLIST	2010	120	5	VIS-1-X-39-2010-THI	4.6	0x00009E3300000000	2010-11-19 00:00:00	K. J. LETTICIA . NANJULAS . PALLURURAM P.O. PARAMBILAPALAM , THRIVANDRUM 695316	12	0	175	VIS/327/2010-THI	0	0	0	N	K. J. LETTICIA . NANJULAS . PALLURURAM P.O. PARAMBILAPALAM , THRIVANDRUM 695316	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539332	49	THREE SONGS OF ALBUM : AYYAN AYYAPPA SWAMY  VOL4	2011	120	5	VIS-1-X-39-2011-THI	13.15	0x00009FA500000000	2011-11-24 00:00:00	M/S MANJU'S MUSIC, CHANGANASERRY6	12	0	175	VIS/333/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539333	49	TWO SONG AND ONE PROMO OF FILM: HIDE SEEK	2012	120	5	VIS-1-X-39-2012-THI	8.32	0x0000A0FB00000000	2012-10-31 00:00:00	NOT READABLE	12	0	175	VIS-1-194-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539334	49	ONE TRAILER OF FILM: ETTEKAAL SCORD	2013	120	5	VIS-1-X-39-2013-THI	1	0x0000A29600000000	2013-12-16 00:00:00	M/S FIFTH ELEMENT VACHITHCAUS , THIRUNANTHAPURAM	12	0	175	VIS/210/2013-THI	0	0	0	N	SRI SANTOSH BAUSENAN , M/S FIFTH ELEMENT VACHITHCAUS , THIRUNANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539335	49	TWO SONGS OF FILM : KURUTHAN KETTAVAN	2014	120	5	VIS-1-X-39-2014-15-THI	6.49	0x0000A36C00000000	2014-07-18 00:00:00	M/S DEVKRIPA CREATIONS KOZHAKKOTH POST . KOZHIKODE	12	366	175	VIS/1/39/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539336	49	PREMAN	2016	120	5	VIS-1-X-39-2015-THI	3.31	0x0000A60300000000	2016-05-11 00:00:00	NOT READEBLE	12	0	0	VIS-1-X-39-2015-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539337	51	VRISOHIKARAAAVU	2015	120	5	VIS-1-X-39-2016-THI	5.53	0x0000A55B00000000	2015-11-25 00:00:00	SRI SANTOSH KIDAR M, M/S SREEMADRA 7 KAIANIDHI CREATIONS THIRUVANTHAPURAM	12	0	0	VIS/34/2015-THI	0	0	0	N	SRI SANTOSH KIDAR M, M/S SREEMADRA 7 KAIANIDHI CREATIONS THIRUVANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539338	49	VRISHIKARAAVU	2016	120	6	VIS-1-X-39-2016-THI-V-U	5.53	0x0000A6C900000000	2016-11-25 00:00:00	`SRI SANTHOSH KUMAR, M./S SREEMADRA & KALANIDHI CREATIONS, THIRUVANDRANPURA,	12	0	0	VIS/34/2016-THI	0	0	0	N	SRI SANTHOSH KUMAR, M./S SREEMADRA & KALANIDHI CREATIONS, THIRUVANDRANPURA,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539339	49	1SONGS OF ALBUM ROSAPPOVE	2007	120	5	VIS-1-X-390-2007-THI	4.11	0x000098DD00000000	2007-02-22 00:00:00	BALACHNDRAKUMAR M/S GHAYL ABBIOS	12	0	175	VIS-93-2007-THI	0	0	0	N	BALACHNDRAKUMAR M/S GHAYL ABBIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539340	49	6 SONGS OF ALBUM ATTUKAL KATHYANI 	2007	120	5	VIS-1-X-391-2007-THI	31.5	0x000098DD00000000	2007-02-22 00:00:00	`M/S PANNU MINNU AUDIOS 	12	0	175	VIS-91-2007-THI	0	0	0	N	RAMACHANDRA M/S PANNU MINNU AUDIOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539341	49	1 SONG OF ALBUMMY DREAM	2007	120	5	VIS-1-X-392-2007-THI	4.44	0x000098DD00000000	2007-02-22 00:00:00	MR. B. BASTIAN , M/S BABO CREATIONS, TRIVANDRUR	12	0	175	VIS/87/2007-THI	0	0	0	N	MR. B. BASTIAN , M/S BABO CREATIONS, TRIVANDRUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539342	49	6 SONGS OF ALBUM PAUARALAR	2007	120	5	VIS-1-X-393-2007-THI	45.5	0x000098D600000000	2007-02-15 00:00:00	MR. S. RAMACHANDRAN NAIR, M/S PONNU NINNU AUDIOS , TVM	12	0	175	VIS/92/2007-THI	0	0	0	N	MR. S. RAMACHANDRAN NAIR, M/S PONNU NINNU AUDIOS , TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539343	49	6 SONGS OF THE ALBUM VAZHINAMAK	2007	120	5	VIS-1-X-394-2007-THI	1.3	0x000098D600000000	2007-02-15 00:00:00	MR. B. SAJITKUMAR  , M/S AISHWARYA CREATIONS, HARIPPAD	12	0	175	VIS/90/2007-THI	0	0	0	N	MR. B. SAJITKUMAR  , M/S AISHWARYA CREATIONS, HARIPPAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539344	49	4 SONGS OF THE ALBUM OCHIRAVASAM	2007	120	5	VIS-1-X-395-2007-THI	45	0x000098D600000000	2007-02-15 00:00:00	MR. B. SAJIKUMAR , M/S AISHWARYA CREATIONS, HARIPPAD	12	0	175	VIS/89/2007-THI	0	0	0	N	MR. B. SAJIKUMAR , M/S AISHWARYA CREATIONS, HARIPPAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539345	49	1 SONG OF THE ALBUM ARU NEE 	2007	120	5	VIS-1-X-396-2007-THI	4.35	0x000098D600000000	2007-02-15 00:00:00	MRS. SUMINA REJI, M/S ROHIT CREATIONS, KOZHENCHERI	12	0	175	VIS/86/2007-THI	0	0	0	N	MRS. SUMINA REJI, M/S ROHIT CREATIONS, KOZHENCHERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539346	49	2 SONG OF ALBUM, JUNE	2007	120	5	VIS-1-X-397-2007-THI	7.18	0x000098D300000000	2007-02-12 00:00:00	SHAKEEL PC GLOBLE ENTERTAINMENT 	12	0	175	VIS-74-2007-THI	0	0	0	N	SHAKEEL PC GLOBLE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539347	49	7 SONGS OF ALBUM MALLURU ARUDHANA	2007	120	5	VIS-1-X-398-2007-THI	45.46	0x000098D300000000	2007-02-12 00:00:00	ELSY WILSON M/S WILSON CHOR US	12	0	175	VIS-73-2007-THI	0	0	0	N	ELSY WILSON M/S WILSON CHOR US	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539348	49	1 SONG OF THE ALBUM PARIJATHAM	2007	120	5	VIS-1-X-399-2007-THI	4.25	0x000098CF00000000	2007-02-08 00:00:00	MR. V. MANIKANTAN , M/S SREELAXAMI AUDIOS , KOCHI	12	0	175	VIS/1/84/2007-THI	0	0	0	N	MR. LIJU MATHEV , M/S LAGLY CREATIONS, KONNI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539349	49	SONG USTAAD CHILLU CHILLU CHILLAMBOLI	1999	120	5	VIS-1-X-4-1999-THI	4.3	0x00008DB300000000	1999-04-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-4-1999-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539350	49	AYYEPPENTAMMA NEYYAPPAM CHUTTU SONG: MARIKO MARIKO MARIKO	2000	120	5	VIS-1-X-4-2000-THI	3.15	0x00008F0400000000	2000-03-29 00:00:00	M/S MATHEW PAUL PRODUCTIONS, ALLEPPEY.	12	0	198	VIS/05/2000-THI	0	0	0	N	SHRI MATHEW PAUL, M/S MATHEW PAUL PRODUCTIONS, ALLEPPEY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539351	49	ONE SONG OF ALBUM: THAIMAVI RAGAMAYI NEE	2015	120	5	VIS-1-X-4-2015-THI	3.23	0x0000A41B00000000	2015-01-09 00:00:00	NOT READABLE	12	0	175	VIS/2/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539352	49	ONE SONG OF FILM: VAIVYALI	2016	120	5	VIS-1-X-4-2016-THI	2.4	0x0000A59A00000000	2016-01-27 00:00:00	SRI ASHOK T.M. MASTER MASTER MOVIES, THRISSUR	12	0	0	VIS/62/2016-THI	0	0	0	N	SRI ASHOK T.M. MASTER MASTER MOVIES, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539353	49	ORE ORU P K V	2006	120	5	VIS-1-X-40-2006-THI	53	0x0000988E00000000	2006-12-05 00:00:00	MR. P R SUKUMARAN, M/S. INDIRA FILMS, THIRUVANANTHAPURAM.	12	0	182	VIS/153/2006-THI	0	0	0	N	MR. P R SUKUMARAN, M/S. INDIRA FILMS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539354	49	NOT READABLE 	2007	120	5	VIS-1-X-40-2007-THI	57.12	0x000099F300000000	2007-11-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-40-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539355	49	1 SONG OF THE ALBUM AZHAKE NEE, SONG: THEDI NIN MUKHAM	2008	120	5	VIS-1-X-40-2008-THI	6.27	0x00009A5600000000	2008-03-05 00:00:00	MR MOHAMMED MUBARAK, M/S. SHADHIL CREATIONS, MALAPPURAM.	12	0	198	VIS/65/2008-THI	0	0	0	N	MR MOHAMMED MUBARAK, M/S. SHADHIL CREATIONS, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539356	49	TWO SONGS OF ALBUM : MAGAZONE	2009	120	5	VIS-1-X-40-2009-THI	9.58	0x00009CCC00000000	2009-11-25 00:00:00	NOT READABLE	12	0	175	VIS/355/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539357	49	SONG OF ALBUM: JAGATHA PITHARAU VANDE	2010	120	5	VIS-1-X-40-2010-THI	8.29	0x00009E3300000000	2010-11-19 00:00:00	T. C. 15/1421 VAZHUTHACAUD, TRIVANDRUM 14M./S ADITHYA AUDIOS &^ VIDEOS TRIVANDRUM 14	12	0	175	VIS/321/2010-THI	0	0	0	N	M. ANILKUMAR , M/S ADITHYA AUDIOS , & VIDEOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539358	49	A B U	2011	120	5	VIS-1-X-40-2011-THI	57.2	0x00009FA300000000	2011-11-22 00:00:00	M/S ETHOS ENTERTAINMENT, KODAKARA, THRISSUR	12	0	188	VIS/318/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539359	49	KUTH	2012	120	5	VIS-1-X-40-2012-THI	29.4	0x0000A0FB00000000	2012-10-31 00:00:00	NOT READABLE	12	0	190	VIS-1-192-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539360	61	WHILE WE ARE IN SLEFER COACHING 	2013	120	5	VIS-1-X-40-2013-THI	2.5	0x0000A29200000000	2013-12-12 00:00:00	SRI M. S. BANESHS INEWARD LIGHTS, THIRISSUR	12	0	182	VIS/208/2013-THI	0	0	0	N	SRI M. S. BANESH M ,/S INWARD LIGHTS KODUGALLU , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539361	49	TWO SONGS OF FILM 'KIDNI BIRIYANI SONG 1: THADI THADI POKE. SONG 2: KAAYIN NAAL..	2014	120	5	VIS-1-X-40-2014-15-THI	8.18	0x0000A37000000000	2014-07-22 00:00:00	M/S ASARA CREATION, CHANDIRROR, P.O. ALAPPUZHA.	12	0	198	VIS/42/2014-15-THI	0	0	0	N	SRI RIYAZ PADIVATTAM, M/S ASARA CREATION, CHANDIRROR, P.O. ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539362	49	ONE SONG OF ALBUM: PATHRAPOM THERANIL	2015	120	5	VIS-1-X-40-2015-THI	4	0x0000A49700000000	2015-05-13 00:00:00	M/S UTHARA PRODUCTIONS ERNAKULAM 	12	0	175	VVIS/41/2015-THI	0	0	0	N	SRI PARAMUNNI A. (A.R. UNNI) ,M/S UTHARA PRODUCTIONS ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539363	49	1 SONGS OF THE ALBUM ENTE SWANTHAM NINAKKU	2007	120	5	VIS-1-X-400-2007-THI	5.16	0x000098CF00000000	2007-02-08 00:00:00	MRS. AMBIKA DEVI & MRS. GIRIJA KUMARI, MELEMADOM THIRUVANANTHAPURAM	12	0	175	VIS/1/83/2007-THI	0	0	0	N	MRS. AMBIKA DEVI & MRS. GIRIJA KUMARI, MELEMADOM THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539364	49	1 PROMO OF THE FILM SKETCH 	2007	120	5	VIS-1-X-401-2007-THI	1	0x000098CD00000000	2007-02-06 00:00:00	DINESHAN T.V M/S SPEED CREATIONS	12	0	175	VIS-69-2007-THI	0	0	0	N	DINESHAN T.V M/S SPEED CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539365	49	6 SONG OF THE ALBUM PONILAMAZHAY	2007	120	5	VIS-1-X-402-2007-THI	33.2	0x000098CE00000000	2007-02-07 00:00:00	MR ADBU; KAREEN M/S WORLD GROUP 	12	0	175	VIS-1-81-2007-THI	0	0	0	N	MR ADBU; KAREEN M/S WORLD GROUP MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539366	49	ONE SONG OF ALBUM DREAMS	2007	120	5	VIS-1-X-403-2007-THI	4.3	0x000098CD00000000	2007-02-06 00:00:00	MR GIRISH O.P. M/S BABY JIM CREATIONS, KODUNGALLUR.	12	0	175	VIS/66/2007-THI	0	0	0	N	MR GIRISH O.P. M/S BABY JIM CREATIONS, KODUNGALLUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539367	49	4 SONGS OF THE ALBUM GURUTHIPOOJA	2007	120	5	VIS-1-X-404-2007-THI	45.5	0x000098CD00000000	2007-02-06 00:00:00	MR. V. MANIKANTAN , M/S SREELAXAMI AUDIOS , KOCHI	12	0	175	VIS/1/79/2007-THI	0	0	0	N	MR. V. MANIKANTAN , M/S SREELAXAMI AUDIOS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539368	49	NAVELI NADU YANIDUM KAALAM 	2007	120	5	VIS-1-X-405-2007-THI	43.45	0x000098CD00000000	2007-02-06 00:00:00	MR. K.V. S. PILLAI , M/S FAST COAST COMMUNICATION (P) LTD, THIRUVANANTHAPURAA	12	0	0	VIS/1/77/2007-THI	0	0	0	N	MR. K.V. S. PILLAI ,MR. K.V. S. PILLAI , M/S FAST COAST COMMUNICATION (P) LTD, THIRUVANANTHAPURAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539369	49	6 SONGS OF THE ALBUM MIMTE SWWATHAM 	2007	120	5	VIS-1-X-406-2007-THI	45.55	0x000098CD00000000	2007-02-06 00:00:00	FR. THOMAS K. M/S KINGS VIOCE, KOTTAYAM	12	0	175	VIS/1/76/2007-THI	0	0	0	N	FR. THOMAS K. M/S KINGS VIOCE, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539370	61	LITTLE MATH INVENTAROT PARTII	2007	120	5	VIS-1-X-407-2007-THI	43.59	0x000098CD00000000	2007-02-06 00:00:00	MR. ABEY GEORGE, M/S FREER COMPVISION  PVT. LTD. KOCHI	12	0	187	VIS/1/75/2007-THI	0	0	0	N	MR. ABEY GEORGE, M/S FREER COMPVISION  PVT. LTD. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539371	61	LITTLE MATH INVENTOR PARTII	2007	120	5	VIS-1-X-408-2007-THI	41.17	0x000098CC00000000	2007-02-05 00:00:00	MR. ABEY GEORGE M/S FREER COMPVISION PVT. LTD. KOCHI	12	0	187	VIS/1/74/2007-THI	0	0	0	N	MR. ABEY GEORGE M/S FREER COMPVISION PVT. LTD. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539372	61	LITTLE MATH INVENTOR PART1	2007	120	5	VIS-1-X-409-2007-THI	30.39	0x000098CD00000000	2007-02-06 00:00:00	MR ABEY GEORGE, M/S FREER COMP VISION PVT. LTD. KOCHI.	12	0	187	VIS/54/2007-THI	0	0	0	N	MR ABEY GEORGE, M/S FREER COMP VISION PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539373	49	5 SONGS OF ALBUM THIRUVABHARANAM	2006	120	5	VIS-1-X-41-2006-THI	19.51	0x0000988D00000000	2006-12-04 00:00:00	MR K V S PILLAI, M/S EAST COAST COMMUNICATIONS, TRIVANDRUM.	12	0	198	VIS/142/2006-THI	0	0	0	N	MR K V S PILLAI, M/S EAST COAST COMMUNICATIONS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539374	49	TEN SONGS OF ALBUM : SARANARAVINDAN	2007	120	5	VIS-1-X-41-2007-THI	46.19	0x000099F200000000	2007-11-26 00:00:00	PAUL KALLADAM/S MAN CREATIONS, CHERTHALAI	12	366	175	VIS/492/2007-THI	0	0	0	N	PAUL KALLADAM/S MAN CREATIONS, CHERTHALAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539375	49	SONG OF ALBUM	2008	120	5	VIS-1-X-41-2008-THI	4.2	0x00009A5600000000	2008-03-05 00:00:00	MR.BIBY RAMAPURAM M/S. RAINZ STUDIO PAIA	12	0	0	VIS/66/2008-THI	0	0	0	N	MR.BIBY RAMAPURAM M/S .RAINZ STUDIO PAIA KTYM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539376	49	ON SONG OF ALBUM:ENTE SABARIMALA	2009	120	5	VIS-1-X-41-2009-THI	6.1	0x00009CCC00000000	2009-11-25 00:00:00	(NOT READABLE)	12	0	175	VIS/351/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539377	49	SONGS OF ALBUM: SANGEETHA CHALANAN PARTI	2010	120	5	VIS-1-X-41-2010-THI	19.37	0x00009E3300000000	2010-11-19 00:00:00	M/S CHALANAM VIDEO , KOZHIKODE, DIST	12	0	175	VIS/312/2010-THI	0	0	0	N	MOHD, SADIGUE ROYIL, M/S CHALANAM VIDEO KUTTIAFY P.O. KOXHI DIST . EKTALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539378	49	ONE SONG OF ALBUM : KAVITHA AKSHARARTHANGAL 	2011	120	5	VIS-1-X-41-2011-THI	6.45	0x00009FA200000000	2011-11-21 00:00:00	 M/S. SANDRA CREATIONS,TRIVANDRUM  14 	12	0	175	VIS/327/2011-THI	0	0	0	N	G. S. NEBU , M/S. SANDRA CREATIONS, T C 14/1391, VAZHUTHACAUD, TRIVANDRUM  14 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539379	49	ONE SONG OF ALBUM: AABAA	2012	120	5	VIS-1-X-41-2012-THI	5.34	0x0000A0DD00000000	2012-10-01 00:00:00	M/S. VIRTUAL ZONE COMMUNICATIONS, KALANKI, KANPUR	12	0	0	VIS-1-191-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539380	59	NOT READABLE 	2013	120	5	VIS-1-X-41-2013-THI	1	0x0000A29200000000	2013-12-12 00:00:00	M/S AMBICA PRODNS, HYDERABAD	13	0	184	VIS/196/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539381	49	ONE SONG OF THE ALBUM : MUTTASUKKA 	2014	120	5	VIS-1-X-41-2014-15-THI	3.54	0x0000A37100000000	2014-07-23 00:00:00	M/S. PRY MUSIC COMPANY, KUTTIKARA P. O. ALUPURAM , N. KALAMESSERY, ERNAKULAM 	12	0	175	VIS/40/2014-15-THI	0	0	0	N	SRI PRADEEP KUMAR , M/S. PRY MUSIC COMPANY, KUTTIKARA P. O. ALUPURAM , N. KALAMESSERY, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539382	49	ONE TRAILER AND ONE SONG OF THE FILM: TP 51	2015	120	5	VIS-1-X-41-2015-THI	6	0x0000A49E00000000	2015-05-20 00:00:00	M/S SOORA'S VISUAL MEDIA , VADAKARA	12	0	175	VIS/40/2015-THI	0	0	0	N	SRI NOIDU MOHAMMAD , M/S SOORA'S VISUAL MEDIA , VADAKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539383	49	12 YEARS OF SOLITUDE	2007	120	5	VIS-1-X-410-2007-THI	24.15	0x000098CC00000000	2007-02-05 00:00:00	M/S RENAISENSE FILMS, ERNAKULAAM	12	0	182	VIS/1/71/2007-THI	0	0	0	N	MR. ANIL KOTTAPARABIL,M/S RENAISENSE FILMS, ERNAKUAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539384	49	THATTAKAN	2007	120	5	VIS-1-X-411-2007-THI	23	0x000098C900000000	2007-02-02 00:00:00	MR. K. BALAKRISHNAN , M/S SLKALA FILMS, PALAKKAD	12	0	0	VIS/1/70/2007-THI	0	0	0	N	MR. K. BALAKRISHNAN , M/S SLKALA FILMS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539385	49	NOT READABLE 	2007	120	5	VIS-1-X-412-2007-THI	54.5	0x000098C900000000	2007-02-02 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-412-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539386	49	3 SONG OF ALBUM VRISCHIKA PULARI	2007	120	5	VIS-1-X-413-2007-THI	12.5	0x000098C800000000	2007-02-01 00:00:00	MR SUJITH KUMAR, M/S KRIPA MOVIES, KANNUR	12	0	175	VIS/60/2007-THI	0	0	0	N	MR SUJITH KUMAR, M/S KRIPA MOVIES, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539387	49	PARASSINI VAZHUNNOR	2007	120	5	VIS-1-X-414-2007-THI	29.31	0x000098C800000000	2007-02-01 00:00:00	MR.SUJITH KUMARK, K.P. M/S. KRIPA MOVIES, KOVVAL, KANNUR	12	0	182	VIS-1-66-2007-THI	0	0	0	N	MR.SUJITH KUMARK, K.P. M/S. KRIPA MOVIES, KOVVAL, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539388	49	NOT READABLE 	2007	120	5	VIS-1-X-415-2007-THI	4.5	0x000098C800000000	2007-02-01 00:00:00	MR. SAJITH PANDARJKAL,M/S KRISHKASREE ASSOCIATES, THRISSOR 	12	0	175	VIS-53-2007-THI	0	0	0	N	MR. SAJITH PANDARJKAL,M/S KRISHKASREE ASSOCIATES, THRISSOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539389	49	1 SONG OF ALBUMNO TENSION PLEASE	2007	120	5	VIS-1-X-416-2007-THI	4.8	0x000098C800000000	2007-02-01 00:00:00	MR.V. JAYADEVAN, M/S SARASWATHA VISION, TVN	12	0	175	VIS-52-2007-THI	0	0	0	N	MR.V. JAYADEVAN, M/S SARASWATHA VISION, TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539390	49	NOT READABLE 	2007	120	5	VIS-1-X-417-2007-THI	4.48	0x000098C800000000	2007-02-01 00:00:00	MRS. RASSIYA AKEAR, M/S SAVANNAH CREATIONS, THRISSUR	12	0	175	VIS-50-2007-THI	0	0	0	N	MRS. RASSIYA AKEAR, M/S SAVANNAH CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539391	49	BRAHMAM 	2007	120	5	VIS-1-X-418-2007-THI	12	0x000098C800000000	2007-02-01 00:00:00	MR. SANTHOSH, M/S NALANDA, PALAKKAD	12	0	182	VIS-45-2007-THI	0	0	0	N	MR. SANTHOSH, M/S NALANDA, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539392	49	M A N C H A D I VOLII	2007	120	5	VIS-1-X-419-2007-THI	46.8	0x000098C800000000	2007-02-01 00:00:00	NOT READABLE	12	0	187	VIS-49-2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539393	49	2 SONGS OF THE ALBUM 'KHALBINULLIL' SONG 1: KHALBAKE EDARUNNU.. 2) MONJULLA HOORI..	2006	120	5	VIS-1-X-42-2006-THI	9.34	0x0000988A00000000	2006-12-01 00:00:00	MR ABDUL SALEEM, M/S. DREAM N TEAM PRODNS, CALUCUT.	12	0	198	VIS/151/2006-THI	0	0	0	N	MR ABDUL SALEEM, M/S. DREAM N TEAM PRODNS, CALUCUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539394	49	8 EIGHT SONGS OF ALBUM : DASHANA SAPRALYAM	2007	120	5	VIS-1-X-42-2007-THI	43	0x000099EE00000000	2007-11-22 00:00:00	M/S VRINDA VISION, KOTTAYAM	12	366	175	VIS/491/2007-THI	0	0	0	N	ANAND PRM/S VRINDA VISION, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539395	49	1 SONG OF THE ALBUM ADIPOLI SULTHAN, SONG: THINAK THINAK	2008	120	5	VIS-1-X-42-2008-THI	4.16	0x00009A5600000000	2008-03-05 00:00:00	MR MANSOOR ALI, M/S. LIYA CREATIONS, MALAPPURAM.	12	0	198	VIS/62/2008-THI	0	0	0	N	MR MANSOOR ALI, M/S. LIYA CREATIONS, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539396	49	ONE SONG OF ALBUM MAZHA	2009	120	5	VIS-1-X-42-2009-THI	5.1	0x00009CCC00000000	2009-11-25 00:00:00	NOT READABLE 	12	0	0	VIS/1/352/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539397	146	SOUTHERN EWELLERY 	2010	120	5	VIS-1-X-42-2010-THI	53	0x00009E3300000000	2010-11-19 00:00:00	THGARYILL HSE, KURUPILLAVUY, P.O.L THRISSUR 680564M/S ACCESS COMMUNICATIONS, THRISSU680564	12	0	185	VIS/328/2010-THI	0	0	0	N	T. B.BBIJU M/S ACCESS COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539398	49	JEEVATHALAM (RHYTHM OF LIFE)	2011	120	5	VIS-1-X-42-2011-THI	57.14	0x00009FA200000000	2011-11-21 00:00:00	M/S. TIPUR GANDHIYAN NATURAL HYGIENE HOME (TIRPUR 676101)	12	0	182	VIS/326/2011-THI	0	0	0	N	MS. SARGASAI , NATURAL VILLAGE, M/S. TIPUR GANDHIYAN NATURAL HYGIENE HOME 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539399	49	1 SOMGS OF ALBUM MANJUPOLICE 	2012	120	5	VIS-1-X-42-2012-THI	46	0x0000A0F000000000	2012-10-20 00:00:00	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	12	0	0	VIS-194-2012-THI	0	0	0	N	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539400	49	ONE SONG OF FILM: SREE SABAREESHAN	2013	120	5	VIS-1-X-42-2013-THI	4.5	0x0000A28F00000000	2013-12-09 00:00:00	M/S AIRCLE FILMS, ETLWANOOR , KOTTAYAN	12	0	175	VIS/204/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539401	49	ONE SONG OF ALBUM: EE RAVIL	2014	120	5	VIS-1-X-42-2014-15-THI	6.23	0x0000A37100000000	2014-07-23 00:00:00	NOT READABLE	12	0	175	VIS-41-2014-15-THI	0	0	0	N	SRI. SIDHARTH PRADEEP, M/S. LEGACY MEDIA, POTTORE.P.O, NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539402	49	ONE SONG OF ALBUM: ORMAYIL ENNUM NAHARAJAS SONG: PARAYATHORU KADHAYUNDALLO	2015	120	5	VIS-1-X-42-2015-THI	2.5	0x0000A49100000000	2015-05-07 00:00:00	M/S MAHARAJAS, THRIKKAKARA.	12	366	0	VIS/38/2015-THI	0	0	0	N	SRI ANOOP, M/S MAHARAJAS, THRIKKAKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539403	49	M A N C H A D I VOLI	2007	120	5	VIS-1-X-420-2007-THI	48.38	0x000098C800000000	2007-02-01 00:00:00	MR. K.S. MADHU, MR. SUNIL KUMAR B., MR.DEAPUPRASAD, M/S. HIBISCUS DESIGN, THIRUVANANTHAP	12	0	187	VIS-48-2007-THI	0	0	0	N	MR. K.S. MADHU, MR. SUNIL KUMAR B., MR.DEAPUPRASAD, M/S. HIBISCUS DESIGN, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539404	49	MALAYALAPUZHA DEVI MAHATNYAK 	2007	120	5	VIS-1-X-421-2007-THI	18.3	0x000098C100000000	2007-01-25 00:00:00	P. G. NANDAKUNAR, M/S SREE LAKSHMI VIDEOS, PATHANAMTHITTA. 	12	0	182	VIS/43/2007-THI	0	0	0	N	P. G. NANDAKUNAR, M/S SREE LAKSHMI VIDEOS, PATHANAMTHITTA. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539405	49	AYYABI, A POSITIVE STORY 	2007	120	5	VIS-1-X-422-2007-THI	22.1	0x000098BE00000000	2007-01-22 00:00:00	MR.ZIKANDER HAYATHULLA, M/S. FREEDOM FOR CREATIONS KOZHIKODE	12	0	182	VIS-41-2007-THI	0	0	0	N	MR.ZIKANDER HAYATHULLA, M/S. FREEDOM FOR CREATIONS KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539406	49	6 SONGS OF ALBUMPAZNAMI MACA 	2007	120	5	VIS-1-X-423-2007-THI	43.43	0x000098BE00000000	2007-01-22 00:00:00	MR. R. VIJAYAKUMAR, M/S SARANGI MUSIC, MAVELIKKARA	12	0	175	VIS-40-2007-THI	0	0	0	N	MR. R. VIJAYAKUMAR, M/S SARANGI MUSIC, MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539407	49	 7 SONG OF THE ALBUM KHALBIL VANNA PENNU 	2007	120	5	VIS-1-X-424-2007-THI	37.45	0x000098BE00000000	2007-01-22 00:00:00	MR FAIZAL , M/S BROTHER MUSIC, KOZHIKODE	12	0	198	VIS/38/2007-THI	0	0	0	N	MR FAIZAL , M/S BROTHER MUSIC, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539408	49	2 SONGS OF 1 PROMO OF THE FILM INSPECTOR GARUD 	2007	120	5	VIS-1-X-425-2007-THI	12.8	0x000098BE00000000	2007-01-22 00:00:00	MR K. A. JALEEL, M/S GALAXY FILMS, KOCHI	12	0	175	VIS/37/2007-THI	0	0	0	N	MR K. A. JALEEL, M/S GALAXY FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539409	49	2 SONGS & PROMO OF FILM : CHANGATHI POOCHA	2007	120	5	VIS-1-X-426-2007-THI	8.19	0x000098BE00000000	2007-01-22 00:00:00	P RASHEEDM/S FLYING FILMS, TRISSUR	12	366	175	VIS/36/2007-THI	0	0	0	N	P RASHEEDM/S FLYING FILMS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539410	49	NOT READABLE 	2007	120	5	VIS-1-X-427-2007-THI	34.52	0x000098BB00000000	2007-01-19 00:00:00	KA KABEERM/S MARUTHI VIDEOS, THRISSUR	12	366	175	VIS/22/2007-THI	0	0	0	N	KA KABEERM/S MARUTHI VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539411	49	NJAANURANGUM MUMBE	2007	120	5	VIS-1-X-428-2007-THI	28.25	0x000098BB00000000	2007-01-19 00:00:00	DR. R. RAJKUMAR, M/S. VICTORIA VISION, PALAKKAD.	12	0	0	VIS/34/2007-THI	0	0	0	N	DR. R. RAJKUMAR, M/S. VICTORIA VISION, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539412	49	NOT READABLE 	2007	120	5	VIS-1-X-429-2007-THI	23.9	0x000098BA00000000	2007-01-18 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-429-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539413	49	2 SONGS & 1 PROMO OF THE FILM BORUVAN SONG 1: KUYILUKALE... 2) MANGALYANGALETTU. PROMO 1	2006	120	5	VIS-1-X-43-2006-THI	11.19	0x0000988A00000000	2006-12-01 00:00:00	MR. P K SASEENDRA VARMA, M/S. VARMA FILM CORPN. BANGALORE.	12	366	198	VIS/150/2006-THI	0	0	0	N	MR. P K SASEENDRA VARMA, M/S. VARMA FILM CORPN. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539414	49	1 (ONE) SONG OF THE ALBUM PONNUVILAKKU , SONG : PADI PATHINETTUME......	2007	120	5	VIS-1-X-43-2007-THI	9.37	0x000099EE00000000	2007-11-22 00:00:00	M/S. ZYGO VIDEOS, KOZHIKODE 	12	0	175	VIS/489/2007-THI	0	0	0	N	MR. JAGANTHKUMAR , M/S. ZYGO VIDEOS, KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539415	49	THEEVRAM 	2008	120	5	VIS-1-X-43-2008-THI	46.22	0x00009A5600000000	2008-03-05 00:00:00	MR.K.SUDHEER ,M/S FRIENDS MEDIA,MALAPPURAM 	12	0	0	VIS/60/2008	0	0	0	N	MR.K.SUDHEER,M/S FRIENDS MEDIA MALAPPURAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539416	49	DANDAN	2009	120	5	VIS-1-X-43-2009-THI	40.52	0x00009CCC00000000	2009-11-25 00:00:00	NOT READABLE 	12	0	0	VIS/1/350/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539417	49	LOKA KAZCHAKAL 	2010	120	5	VIS-1-X-43-2010-THI	26.37	0x00009E3300000000	2010-11-19 00:00:00	M/S MAHARAJA COLOR LAB, PERKADAM THIRUVANANTHAPURAM  5	12	0	182	VIS/325/2010-THI	0	0	0	N	B. RAJENDRAN, M/S MAHARAJA COLOR LAB, PERKADAM THIRUVANANTHAPURAM  5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539418	85	MY HOME IS GREEN	2011	120	5	VIS-1-X-43-2011-THI	30	0x00009FA200000000	2011-11-21 00:00:00	M/S DIGITAL MEDIA, BINDU, PRATHIBHA, FAROOK COLLEGE, KOZHIKODE	12	0	188	VIS/330/2011-THI	0	0	0	N	SAJAN KASIM P PANIKKAVEETIL, FAROOK COLLEGE, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539419	49	VISHAPARVAM	2012	120	5	VIS-1-X-43-2012-THI	27.35	0x0000A0F200000000	2012-10-22 00:00:00	NOT READABLE	12	0	182	VIS/188/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539420	49	LAURA	2013	120	5	VIS-1-X-43-2013-THI	37.37	0x0000A28B00000000	2013-12-05 00:00:00	M/S SALESIAN PROWINCE OF DONBOSCO UMAYANALLOR , KOTTIUAM , KOLLAN	12	0	0	VIS/198/2013-THI	0	0	0	N	SRI PRINCE JOSEPH, M/S SALESIAN PROVINCE OF DOMBOSCO DAAYNALLIOBAR KOTTIYAN , KOLLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539421	49	TWO SONGS OF FILM: IVIDE	2015	120	5	VIS-1-X-43-2015-THI	8	0x0000A4A000000000	2015-05-22 00:00:00	, M/S DHARAMIT FILMS, KOCHI 	12	0	175	VIS/48/2015-THI	0	0	0	N	SRI DR. SAJIKUMAR SAHADEVAN , M/S DHARAMIT FILMS, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539422	49	6 SONGS OF ALBUM GAZAL SANDHYA	2007	120	5	VIS-1-X-430-2007-THI	34	0x000098B200000000	2007-01-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-430-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539423	49	1 SONG OF THE ALBUM 'ROSE' SONG: OHO ENNUM NEE..	2007	120	5	VIS-1-X-431-2007-THI	3.56	0x000098BA00000000	2007-01-18 00:00:00	MR. SAMIR, M/S BRITE CREATIONS, TRIVANDRUM.	12	0	198	VIS/29/2007-THI	0	0	0	N	MR. SAMIR, M/S BRITE CREATIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539424	49	NOT READABLE 	2007	120	5	VIS-1-X-432-2007-THI	51.48	0x000098BA00000000	2007-01-18 00:00:00	JOSSY JOHNM/S AALAYA VISION, KOCHI	12	366	175	VIS/26/2007-THI	0	0	0	N	JOSSY JOHNM/S AALAYA VISION, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539425	49	NOT READABLE 	2007	120	5	VIS-1-X-433-2007-THI	4.41	0x000098BA00000000	2007-01-18 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-433-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539426	49	NOT READABLE 	2007	120	5	VIS-1-X-434-2007-THI	4.8	0x000098B800000000	2007-01-16 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-434-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539427	49	8 SONGS OF ALBUM CHENNEL HITS VOLII	2007	120	5	VIS-1-X-435-2007-THI	37.38	0x000098B400000000	2007-01-12 00:00:00	MR. SAJITH PACHAT, M/S MILLENNIUM AUDIOS, CALICUT	12	0	175	VIS-19-2007-THI	0	0	0	N	MR. SAJITH PACHAT, M/S MILLENNIUM AUDIOS, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539428	49	NOT READABLE 	2007	120	5	VIS-1-X-436-2007-THI	43.18	0x000098B400000000	2007-01-12 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-436-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539429	49	NOT READABLE 	2007	120	5	VIS-1-X-437-2007-THI	41.43	0x000098B400000000	2007-01-12 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-437-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539430	49	2 SONG OF ALBUM ARTHUNGAL THEERTHADANAM	2007	120	5	VIS-1-X-438-2007-THI	19.53	0x000098B400000000	2007-01-12 00:00:00	MR.SUDEEP, M/S CHITRASHALA, CHERTHELA.	12	0	175	VIS-16-2007-THI	0	0	0	N	MR.SUDEEP, M/S CHITRASHALA, CHERTHELA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539431	49	UDANE JUMAILATH VOL II (SONG)	2007	120	5	VIS-1-X-439-2007-THI	52.22	0x000098B400000000	2007-01-12 00:00:00	MR. K V S PILLAI, M/S EAST COAST COMMUNICATION (P) LTD. TRIVANDUM.	12	0	198	VIS/14/2007-THI	0	0	0	N	MR. K V S PILLAI, M/S EAST COAST COMMUNICATION (P) LTD. TRIVANDUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539432	49	TITLE SONG OF THE DOCUMENTARY FILM 'BRAHMAN' SONG: OM OM O VISHWAPRAKRITHI	2006	120	5	VIS-1-X-44-2006-THI	3.55	0x0000988900000000	2006-11-30 00:00:00	MR. SANTHOSH A. M/S. NALANDA, PALAKKAD.	12	0	182	VIS/149/2006-THI	0	0	0	N	MR. SANTHOSH A. M/S. NALANDA, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539433	49	1 (ONE) SONG OF THE ALBUM VILLALI VEERAN , SONG : THOZHUTHUNARANY.......	2007	120	5	VIS-1-X-44-2007-THI	6.27	0x000099EE00000000	2007-11-22 00:00:00	M/S. JOHNY SAGARIGA , KOCHI	12	0	175	VIS/487/2007-THI	0	0	0	N	MR. JOHNY THOMAS, M/S. JOHNY SAGARIGA , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539434	49	1 SONG OF THE ALBUM POONGAATTE, SONG: EN MUKILE	2008	120	5	VIS-1-X-44-2008-THI	3.35	0x00009A5600000000	2008-03-05 00:00:00	MR VINODSEN C.S. M/S PRODNS, TRIVANDRUM.	12	0	175	VIS/59/2008-THI	0	0	0	N	MR VINODSEN C.S. M/S PRODNS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539435	49	NOT READABLE 	2009	120	5	VIS-1-X-44-2009-THI	4.4	0x00009CCC00000000	2009-11-25 00:00:00	NOT READABLE	12	0	0	VIS/364/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539436	49	ENPERFUME	2010	120	5	VIS-1-X-44-2010-THI	5.3	0x00009E3300000000	2010-11-19 00:00:00	K. N. NASAR KALARIPARABIL, ERNAKULAM , DIST	12	0	175	VIS/322/2010-THI	0	0	0	N	K.K. NASAR  KALAPARIMBIL , KOTTAVALLY ALZHAKKEPRAM MANNAM .P.O. ERNAKULA , DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539437	49	ONE SONG OF ALBUM : YAJAMANANE 	2011	120	5	VIS-1-X-44-2011-THI	4.22	0x00009F9C00000000	2011-11-15 00:00:00	JOHN CHAMBERLIN , ZION HOUSE , AMARVILA DIST 	12	0	175	VIS/324/2011-THI	0	0	0	N	JOHN CHAMBERLIN , ZION HOUSE , KUDUMBODE , AMARVILA, VATTAVILLA P O TRIVANDRUM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539438	49	NOT READABLE 	2012	120	5	VIS-1-X-44-2012-THI	5.53	0x0000A0E600000000	2012-10-10 00:00:00	M/S V FRIENDS MEDIA, GAZAL, THRISSUR	12	366	175	VIS/191/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539439	49	NOT READABLE 	2013	120	5	VIS-1-X-44-2013-THI	5.13	0x0000A28800000000	2013-12-02 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-44-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539440	49	OORMAKALIL NIRAYE	2015	120	5	VIS-1-X-44-2015-THI	23.31	0x0000A48B00000000	2015-05-01 00:00:00	M/S CHITRAMAALIKA, VYTTILA, P.O COCHIN	12	0	0	VIS/31/2015-THI	0	0	0	N	SRI SURESH KUMAR, M/S CHITRAMAALIKA, VYTTILA, P.O. COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539441	49	UDANE JUMAILATH VOL1 (SONG)	2007	120	5	VIS-1-X-440-2007-THI	42.2	0x000098B400000000	2007-01-12 00:00:00	MR. K V S PILLAI, M/S EAST COAST COMMUNICATION (P) LTD. TRIVANDUM.	12	0	175	VIS/13/2007-THI	0	0	0	N	MR. K V S PILLAI, M/S EAST COAST COMMUNICATION (P) LTD. TRIVANDUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539442	49	NOT READABLE 	2007	120	5	VIS-1-X-441-2007-THI	14.29	0x000098B200000000	2007-01-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-441-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539443	49	1 SONG OF ALBUM PRIYASAGHIYE, SONG NO 1: ARIYATHE...ARIYATHE.	2007	120	5	VIS-1-X-442-2007-THI	4.4	0x000098B200000000	2007-01-10 00:00:00	MRS. INDIRA VARMA, M/S OHM PRODUCTIONS, THRISSUR.	12	0	198	VIS/11/2007-THI	0	0	0	N	MRS. INDIRA VARMA, M/S OHM PRODUCTIONS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539444	49	NOT READABLE 	2007	120	5	VIS-1-X-443-2007-THI	40.31	0x000098B200000000	2007-01-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-443-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539445	49	1 SONG OF ALBUM 'ERAN SANDHYA'	2007	120	5	VIS-1-X-444-2007-THI	5.26	0x000098B200000000	2007-01-10 00:00:00	MR. G S VIJAYAN M/S. X PRESSIONS, TRIVANDRUM.	12	0	175	VIS/07/2007-THI	0	0	0	N	MR. G S VIJAYAN M/S. X PRESSIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539446	49	NOT READABLE 	2007	120	5	VIS-1-X-445-2007-THI	46.38	0x0000990C00000000	2007-04-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-445-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539447	49	7 SONGS OF ALBUM SREE BHADRAKALI	2007	120	5	VIS-1-X-446-2007-THI	38.22	0x000098B200000000	2007-01-10 00:00:00	MR. M.C. SAJITHAN, M/S N.C. VIDEOS, IRINJALAKUDA	12	0	175	VIS-05-2007-THI	0	0	0	N	MR. M.C. SAJITHAN, M/S N.C. VIDEOS, IRINJALAKUDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539602	49	ONE SONG OF ALBUM:MANTHRIKANIZHI	2009	120	5	VIS-1-X-58-2009-THI	4.41	0x00009CB700000000	2009-11-04 00:00:00	(NOT READABLE)	12	0	175	VIS/329/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539448	49	6 SONGS OF ALBUM 'CHEMBOOVU'	2007	120	5	VIS-1-X-447-2007-THI	0.4	0x000098B100000000	2007-01-09 00:00:00	MR. SANKARAN, M/S S L V CREATIONS, THRISSUR	12	0	175	VIS-1-X-447-2007-THI	0	0	0	N	MR. SANKARAN, M/S S L V CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539449	49	6 SONGS OF ALBUM 'CHEATHAMARA'	2007	120	5	VIS-1-X-448-2007-THI	0.4	0x000098B000000000	2007-01-08 00:00:00	ANKARAN, M/S S L V CREATIONS, THRFSSUR	12	0	175	VIS-1-X-448-2007-THI	0	0	0	N	SANKARAN, M/S S L V CREATIONS, THRFSSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539450	49	S R E E K R I S H N A	2007	120	5	VIS-1-X-449-2007-THI	46.4	0x000098AD00000000	2007-01-05 00:00:00	AKASH MUSIC COMPANY THIRUVANANTHAPURAM	12	0	182	VIS-1-X-449-2007-THI	0	0	0	N	MR.K.CHANDRAKUMAR, M/S. AKASH MUSIC COMPANY THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539451	49	2 SONGS OF THE FILMS 'AVAN CHANDIYUDE NAKAN' 1: KATHADICHU KATHADICHI 2) MANYAMENNA.	2006	120	5	VIS-1-X-45-2006-THI	8.4	0x0000988900000000	2006-11-30 00:00:00	MR. NIRMAL ROY, M/S. MAKEERAM PRODNS, THIRUVANANTHAPURAM	12	0	198	VIS/148/2006-THI	0	0	0	N	MR. NIRMAL ROY, M/S. MAKEERAM PRODNS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539452	49	NOT READABLE 	2007	120	5	VIS-1-X-45-2007-THI	57.57	0x000099EE00000000	2007-11-22 00:00:00	SALU PETERM/S JAYA COMMUNICATIONS, KOCHI	12	366	175	VIS/482/2007-THI	0	0	0	N	SALU PETERM/S JAYA COMMUNICATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539453	49	FAKEERINT SWARGAM	2008	120	5	VIS-1-X-45-2008-THI	55	0x00009A5500000000	2008-03-04 00:00:00	M/S MALABAR MOVIE CREATIONS, KANNUR.	12	0	0	VIS/63/2008-THI	0	0	0	N	MR SHAFSEER, M/S MALABAR MOVIE CREATIONS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539454	49	3 SONGS AND A PROMO OF FILM MY BIG FATHER 	2009	120	5	VIS-1-X-45-2009-THI	13.58	0x00009CCA00000000	2009-11-23 00:00:00	NOT READABLE 	12	0	0	VIS/1/346/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539455	49	LOKA KAXHCHAKAL	2010	120	5	VIS-1-X-45-2010-THI	25.1	0x00009E3300000000	2010-11-19 00:00:00	M/S MAHARAJA COLOUR LAB, TRIVANDRUM5	12	0	182	VIS/318/2010-THI	0	0	0	N	B. RAJENDRAAN,  M/S KAHARAJA COLOR, LAB PERSOKADAM, THIRUNANIUPURAM 5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539456	49	TWO SONGS AND ONE PROMO OF FILM TRACK	2011	120	5	VIS-1-X-45-2011-THI	9.48	0x00009F9C00000000	2011-11-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-45-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539457	49	ONE SONG OF ALBUM: KAVYADALANGAL	2012	120	5	VIS-1-X-45-2012-THI	4.33	0x0000A0EE00000000	2012-10-18 00:00:00	M/S KAVYAMADHAVAN PRODUCTIONS, ERNAKULAM	12	0	175	VIS/177/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539458	49	TWO SONGS OF FILM: OHM SHANTHI OSHAANA 	2013	120	5	VIS-1-X-45-2013-THI	7.12	0x0000A28800000000	2013-12-02 00:00:00	M/S ANANYA FILMS, PANMPILLY NAGAR KOCHI 36	12	0	175	VIS/197/2013-THI	0	0	0	N	SRI A.A. ANTONY , M/S ANANYA FILMS, PAMPILLY NAGAR KOCHI 36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539459	49	ONE SONG OF ALBUM: RHAPSODY	2014	120	5	VIS-1-X-45-2014-15-THI	5.59	0x0000A37F00000000	2014-08-06 00:00:00	M/S. 7TH MEDIA PRODUCTIONS, PERAYAMA, P.O. PACHA PALODE.	12	0	175	VIS-1-X-45-2014-15-THI	0	0	0	N	SRI JOSHIA.S. M/S. 7TH MEDIA PRODUCTIOSN, PERAYAMA, P.O. PACHA PALODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539460	49	TWO SONGS OF FILM: JILEBI	2015	120	5	VIS-1-X-45-2015-THI	5.16	0x0000A4A600000000	2015-05-28 00:00:00	SRI SURENDRAN PILLAI (EAST VIJAYAN) ,/S EAST COSSI COMMUNICATION PVT. LTGD. TVPN	12	0	175	VIS/49/2015-THI	0	0	0	N	SRI SURENDRAN PILLAI (EAST VIJAYAN) ,/S EAST COSSI COMMUNICATION PVT. LTGD. TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539461	49	THEERTHA YATHRA	2007	120	5	VIS-1-X-450-2007-THI	39.59	0x000098AD00000000	2007-01-05 00:00:00	M/S. AKASH MUSIC CO., THIRUVANANTHAPURAM.	12	0	182	VIS/197/2006-THI	0	0	0	N	MR. K CHANDRAKUMAR, M/S. AKASH MUSIC CO. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539462	49	1 SONG OF THE ALBUM 'THANIYE', SONG 1 : SWAPNATHIN...	2007	120	5	VIS-1-X-451-2007-THI	4.59	0x000098AC00000000	2007-01-04 00:00:00	MR. P. VINOD, VINU NIVAS, NAYARANGADI, PONNANI	12	0	175	VIS/04/2007-THI	0	0	0	N	MR. P. VINOD, VINU NIVAS, NAYARANGADI, PONNANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539463	49	SIVA	2007	120	5	VIS-1-X-452-2007-THI	36.53	0x000098AC00000000	2007-01-04 00:00:00	MR. K CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TRIVANDRUM	12	0	182	VIS/205/2006-THI	0	0	0	N	MR. K CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539464	49	SIVALAYAM	2007	120	5	VIS-1-X-453-2007-THI	39.38	0x000098AC00000000	2007-01-04 00:00:00	MR. K CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TRIVANDRAM	12	0	182	VIS/204/2006-THI	0	0	0	N	MR. K CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539465	49	NAREE POOJA	2007	120	5	VIS-1-X-454-2007-THI	46.5	0x000098AC00000000	2007-01-04 00:00:00	MR. K. CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TRIVANDRAM	12	0	182	VIS/196/2007-THI	0	0	0	N	MR. K. CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539466	49	OHMKAARAM	2007	120	5	VIS-1-X-455-2007-THI	50	0x000098AC00000000	2007-01-04 00:00:00	M/S AKASH MUSIC CO. TVPM.	12	0	182	VIS/195/2006-THI	0	0	0	N	MR. K CHANDRAKUMAR, M/S. AKASH MUSIC COMPANY THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539467	49	2 SONGS OF THE ALBUM 'SUKIRIYA FATHIMA', SONG 1 : ARANAVO.. SONG 2: PARAYU NIN..	2007	120	5	VIS-1-X-456-2007-THI	8.29	0x000098AB00000000	2007-01-03 00:00:00	MR. P P ZAKKARIA, KATTUMADAM, CHAKKARAKAL, KANNUR.	12	0	175	VIS/03/2007-THI	0	0	0	N	MR. P P ZAKKARIA, KATTUMADAM, CHAKKARAKAL, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539468	44	1 SONG OF THE ALBUM 'MEMORIES'	2007	120	5	VIS-1-X-457-2007-THI	4.4	0x000098AB00000000	2007-01-03 00:00:00	MR. SANTHOSH KANIYAPURAM, M/S. TECHNO YOUTH VISUAL AMAZE, THIRUVANTHAPURAM	12	366	0	VIS-1-X-457-2007-THI	0	0	0	N	MR. SANTHOSH KANIYAPURAM, M/S. TECHNO YOUTH VISUAL AMAZE, THIRUVANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539469	49	8 SONGS OF THE ALBUM ' POONKETTU'	2007	120	5	VIS-1-X-458-2007-THI	34.1	0x000098AB00000000	2007-01-03 00:00:00	NOT READABLE	12	366	0	VIS-1-X-458-2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539470	49	KAILASAM	2007	120	5	VIS-1-X-459-2007-THI	59.17	0x000098AB00000000	2007-01-03 00:00:00	MR. K CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TVM.	12	0	182	VIS/189/2006-THI	0	0	0	N	MR. K CHANDRAKUMAR, M/S AAKASH MUSIC COMPANY, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539471	49	1 SONG OF ALBUM SHEYYA MEHABOOBA 1 NEE CHIRICHEL...	2006	120	5	VIS-1-X-46-2006-THI	4.59	0x0000988900000000	2006-11-30 00:00:00	MR. SHAMSEER, M/S ESSEM CREATIONS, ERNAKULAM.	12	0	175	VIS/145/2006-THI	0	0	0	N	MR. SHAMSEER, M/S ESSEM CREATIONS, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539472	49	3 (THREE) SONG OF THE ALBUM NAYARAMBALATHAMMA , SONG 1: SREE BHADRAKALI..... SONG 2: NAYARAMBALATHAMME..... SONG 3: NAYARAMBALATHAMME......	2007	120	5	VIS-1-X-46-2007-THI	14.5	0x000099EC00000000	2007-11-20 00:00:00	M/S. NAYARAMBALAM BHAGVATHY BHAKTA SANGAM, ERNAKULAM 	12	0	175	VIS/485/2007-THI	0	0	0	N	M/S. NAYARAMBALAM BHAGVATHY BHAKTA SANGAM, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539473	49	1 SONG OF THE ALBUM DHYANANJALI , SONG: ASSSISSIYIL	2008	120	5	VIS-1-X-46-2008-THI	4.15	0x00009A5500000000	2008-03-04 00:00:00	NOT READABLE	12	0	175	VIS/61/2008-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539474	49	NOT READABLE 	2009	120	5	VIS-1-X-46-2009-THI	10	0x00009CCA00000000	2009-11-23 00:00:00	NOT READABLE	12	0	175	VIS/362/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539475	49	PROMO & SONGS OF FILM: SAHASRAN	2010	120	5	VIS-1-X-46-2010-THI	8.32	0x00009E3200000000	2010-11-18 00:00:00	M/S THRILOK PRODUCTIONS, PANDIAN PATHANAM THITTA,M KERALA	12	0	175	VIS/317/2010-THI	0	0	0	N	T./ M. SURENDER PILLAI, M/S THRILOK PRODUCTIONS, PANDIAN PATHANAM THITTA,M KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539476	58	PROMO OF FILM KADHAL SEIVAN	2011	120	5	VIS-1-X-46-2011-THI	1.5	0x00009F9C00000000	2011-11-15 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-46-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539477	49	MANCHADI VOLUME 4	2012	120	5	VIS-1-X-46-2012-THI	10.24	0x0000A0ED00000000	2012-10-17 00:00:00	NOT READABLE	12	0	190	VIS/185/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539478	59	KAILASA MANSA SAROVARA YATRA	2013	120	5	VIS-1-X-46-2013-THI	27.57	0x0000A28C00000000	2013-12-06 00:00:00	SRI AGRALEEDHARAM T. S. M/S KLURALEEDHARA PRODUCTION EDATHALA NAD P.O. ALUVA ERNAKULAM	13	0	182	VIS/203/2013-THI	0	0	0	N	SRI AGRALEEDHARAM T. S. M/S KLURALEEDHARA PRODUCTION EDATHALA NAD P.O. ALUVA ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539479	49	S.K. POTTEKKATT AAPPALAMAYEDE AAKHAYATHVU	2015	120	5	VIS-1-X-46-2015-THI	44	0x0000A4AB00000000	2015-06-02 00:00:00	M/S S. K. POTTEKKATTSAKARKA RENDRAM . CALICUT	12	0	182	VIS/50/2015-THI	0	0	0	N	SRI T. V. RAMACHANDRAN , M/S S. K. POTTEKKATTSAKARKA RENDRAM . CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539480	49	S A N C H A R A N PARTIV	2007	120	5	VIS-1-X-460-2007-THI	1.195	0x000098AB00000000	2007-01-03 00:00:00	M/S. LABOURINDIA , KOTTAYAN	12	0	182	VIS-1-X-460-2007-THI	0	0	0	N	MR.SABNTHOSH GEORGE KULANGARE, M/S. LABOUR INDIA, KOTTAYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539481	49	SANCHARAM PART III	2007	120	5	VIS-1-X-461-2007-THI	55.52	0x000098AB00000000	2007-01-03 00:00:00	M/S. LABOR INDIA KOTTAYAM.	12	0	182	VIS/180/2006-THI	0	0	0	N	MR. SANTHOSH GEORGE KULANAGAR, M/S. LABOUR INDIA KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539482	49	SANCHARAM PARTII	2007	120	5	VIS-1-X-462-2007-THI	69.25	0x000098AB00000000	2007-01-03 00:00:00	M/S. LABOUR INDIA, KOTTAYAM.	12	0	182	VIS/179/2006-THI	0	0	0	N	MR. SANTHOSH GEORGE KULANGARA, M/S. LABOUR INDIA, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539483	49	1 SONG OF THE ALBUM 'VANDERKUZHALI', SONG 1 : AA THIRA EE THIRA..	2007	120	5	VIS-1-X-463-2007-THI	4.31	0x000098A900000000	2007-01-01 00:00:00	MRS RENJINI, M/S. MAGIC EYE ADVERTISERS ERNAKULAM.	12	0	175	VIS/200/2006-THI	0	0	0	N	MRS RENJINI, M/S. MAGIC EYE ADVERTISERS ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539484	49	2 SONGS OF THE ALBUM OMSAKTHI SONG1. UMARUV IN.....5. 32MNT  SONG2. AGNIYIL.....4.00MNT	2007	120	5	VIS-1-X-464-2007-THI	9.32	0x000098A900000000	2007-01-01 00:00:00	DR. AMBEDKAR MAMORIALALL KERALA S.C. WELFARE SOCIETY, ATTINGAL	12	0	0	VIS-1-X-464-2007-THI	0	0	0	N	DR. AMBEDKAR MAMORIALALL KERALA S.C. WELFARE SOCIETY, ATTINGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539485	49	1 SONG OF THE ALBUM ELARD      SONG1. AYYARO BERLERE.......6. 17ANT	2007	120	5	VIS-1-X-465-2007-THI	6.17	0x000098A900000000	2007-01-01 00:00:00	MR. GOKUL V.B.NAIR, M/S. ASIMA, TVYA	12	0	0	VIS-1-X-465-2007-THI	0	0	0	N	MR.GOKUL V.B. NAIR, M/S.ASIMA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539486	49	NOT READABLE	2007	120	5	VIS-1-X-466-2007-THI	46.57	0x000098A900000000	2007-01-01 00:00:00	P.V. PERMACHANORAN, M/S SOPANAM	12	0	0	VIS-1-X-466-2007-THI	0	0	0	N	P.V. PREMACHNAORAN , M/S SOPWAM CASSETTES, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539487	220	SONG OF THE ALBUM THE NIST 	2007	120	5	VIS-1-X-467-2007-THI	30	0x000098A900000000	2007-01-01 00:00:00	MR.S.MOHAMMED KHALAM NAZAR, M/S. VISION	12	0	0	VIS-1-X-467-2007-THI	0	0	0	N	MR.S.MOHAMMED KHALAN NAZAR, N/S. VISION VISUALS, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539488	49	1 SONG OF THE ALBUM 'PRANAYATHIN JALAKAM'	2006	120	5	VIS-1-X-47-2006-THI	5.23	0x0000988900000000	2006-11-30 00:00:00	MS. SHIRIN BABU, ERUMALA HOUSE, ASAMANNOOR, ERNAKULAM	12	0	175	VIS/140/2006-THI	0	0	0	N	MS. SHIRIN BABU, ERUMALA HOUSE, ASAMANNOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539489	49	ELEVEN SONGS OF ALBUM : BHAKTHIMALAR	2007	120	5	VIS-1-X-47-2007-THI	57.54	0x000099EC00000000	2007-11-20 00:00:00	SURESH VARMAM/S HARIKRISHNA VISUAL CREATIONS, KANNUR	12	366	175	VIS/484/2007-THI	0	0	0	N	SURESH VARMAM/S HARIKRISHNA VISUAL CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539490	49	 1 SONG OF THE ALBUM DHYANANJALI SONG: ASSISSIYIL	2008	120	5	VIS-1-X-47-2008-THI	4.15	0x00009A5500000000	2008-03-04 00:00:00	M/S ASSISSI COMMUNICATION, TRISSUR.	12	0	175	VIS/61/2008-THI	0	0	0	N	MR SEBASTIAN JOSEPH, M/S ASSISSI COMMUNICATION, TRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539491	49	ONE SONG OF ALBUM: PANINEER PANBA, SONG NO.1: PANINEER PAMBAYIL KULICHU	2009	120	5	VIS-1-X-47-2009-THI	5.19	0x00009CC500000000	2009-11-18 00:00:00	M/S GEET RECHORDS KOLLAM	12	0	175	VIS/346/2009-THI	0	0	0	N	THOMAS JOHN MORRIS,M/S GEET RECHORDS, JAY NIVAS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539492	49	NOTHINSG BUT AYYAPPAN (PART I)	2010	120	5	VIS-1-X-47-2010-THI	50.5	0x00009E5000000000	2010-12-18 00:00:00	M/S SIBI UNDUSTRIES, VELLARADA PO. TVPN	12	0	0	VIS/319/2010-THI	0	0	0	N	SHRI C. BUVANENDRAN , VELLARADA PO. TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539493	49	ONE SONG OF ALBUM : PREMRAJ 19351965	2011	120	5	VIS-1-X-47-2011-THI	6.1	0x00009F9600000000	2011-11-09 00:00:00	M/S WAJRA CREATIONS, AYYATHOLE P.O., THRISSUR	12	0	175	VIS/319/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539494	49	NOT READABLE 	2012	120	5	VIS-1-X-47-2012-THI	4.6	0x0000A0E700000000	2012-10-11 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-47-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539495	49	THREE SONGS OF FILM: ORU INDIAN PRANAYA KADHA	2013	120	5	VIS-1-X-47-2013-THI	13.58	0x0000A28200000000	2013-11-26 00:00:00	M/S CENTRAL PICTURES, ANAND THEATRES BUILDDINGS KOTTAUAS	12	0	175	VIS/194/2013-THI	0	0	0	N	SRI ALEX GEORGE., M/S CENTRAL PICTURES , ANAND THEATRES BUILDINGS , KOTTAYAN 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539496	49	TWO SONGS OF THE FILM: THINKAL NUTHAL VELLI VARE	2015	120	5	VIS-1-X-47-2015-THI	5	0x0000A4AB00000000	2015-06-02 00:00:00	 M/S ANTO JOSEPH FILM COMPANY ERNAKULAM	12	0	175	VIS/51/2015-THI	0	0	0	N	SRI ANTO JOSEPH , M/S ANTO JOSEPH FILM COMPANY ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539497	49	2 SONGS & 5 PROMO OF THE FILM 'SMART CITY' 1: NEELAKUNTNJI 2: RATHRIKAL RAGARARATHRIKAL	2006	120	5	VIS-1-X-48-2006-THI	12.9	0x0000988800000000	2006-11-29 00:00:00	MR. G P VIJAYAKUMAR, M/S. SEVEN ARTS INTL. KOCHI	12	0	175	VIS/147/2006-THI	0	0	0	N	MR. G P VIJAYAKUMAR, M/S. SEVEN ARTS INTL. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539498	58	8 EIGHT SONGS OF ALBUM : PALLIKKETTU	2007	120	5	VIS-1-X-48-2007-THI	38.12	0x000099EC00000000	2007-11-20 00:00:00	K CHANDRAKUMARM/S AKASH MUSIC COMPANY, TVM	12	366	175	VIS/483/2007-THI	0	0	0	N	K CHANDRAKUMARM/S AKASH MUSIC COMPANY, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539499	49	PATTU KURBANA	2008	120	5	VIS-1-X-48-2008-THI	68.17	0x00009A5500000000	2008-03-04 00:00:00	M/S RHYMES CREATIONS, MUVATTUPUZHA, EKM.	12	0	175	VIS/54/2008-THI	0	0	0	N	FR FRANCIS NAMBIAPARAMBIL M/S RHYMES CREATIONS, MUVATTUPUZHA, EKM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539500	49	ONE SONG OF ALBUM : VELLIKOLUSSITTA VENNILAVU	2009	120	5	VIS-1-X-48-2009-THI	4.37	0x00009CBD00000000	2009-11-10 00:00:00	NOT READABLE	12	0	175	VIS/344/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539501	49	ONE SONG OF ALBUM: AYYAN AYYAPPA SWAMY VOLII	2010	120	5	VIS-1-X-48-2010-THI	4.51	0x00009E3200000000	2010-11-18 00:00:00	 M/S MAJU'S MUSIC  CEMPUKANDATHI RSE, CHEERANCHIRA P.O. CHRY.	12	0	175	VIS/320/2010-THI	0	0	0	N	C.U. AJAYAN , M/S MAJU'S MUSIC  CEMPUKANDATHI RSE, CHEERANCHIRA P.O. CHRY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539502	49	FOUR SONGS OF ALBUM : KARPOORA DEEPAM	2011	120	5	VIS-1-X-48-2011-THI	22.31	0x00009F9600000000	2011-11-09 00:00:00	M/S SKY MUSIC IDUKKI DIST. KERALA	12	0	175	VIS/317/2011-THI	0	0	0	N	M/S SKY MUSIC IDUKKI DIST. KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539503	49	ONE SONG OF ALBUM: MUBARAK	2012	120	5	VIS-1-X-48-2012-THI	5.9	0x0000A0ED00000000	2012-10-17 00:00:00	M/S COCHIN SENIORS, ERNAKULAM.	12	0	175	VIS/182/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539504	58	TWO SONGS OF FILM: SOODHU VAADHU	2013	120	5	VIS-1-X-48-2013-THI	3.44	0x0000A28200000000	2013-11-26 00:00:00	M/S SEVEN MOVIESSATINFRAMANN ,. CHENNAI	12	0	0	VIS/195/2013-THI	0	0	0	N	SRI. S. MANI, M/S SIYAM MOVIES, SALIGRAMAS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539505	49	DHAKSHAYAGAN (BHAGAVATHAM LIVE RECORDING)	2014	120	5	VIS-1-X-48-2014-15-THI	47.42	0x0000A38400000000	2014-08-11 00:00:00	M/S. MANORAMA MUSIC, MALAYALA MANORAMA, P.B.NO. 4278, KOCHI36	12	0	0	VIS-1-X-48-2014-15-THI	0	0	0	N	DR. SIVARAM, SRIKANDATH, M/S. MANORAMA MUSIC, MALAYALA MANORA, P.B.NO. 4278, KOCHI36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539506	49	ONE SONG OF ALBUM: VAIGA	2014	120	5	VIS-1-X-48-2014-15-THI2	3.9	0x0000A38000000000	2014-08-07 00:00:00	M/S. VIBGYOR PRODUCTIONS, NARIYANANI,P.O. PONKONNAN, KOTTAYAM	12	0	175	VIS-1-X-48-2014-15-THI2	0	0	0	N	SRI BONNY THOMAS, M/S VIBYOUR PRODUCTIONS, NARIYANANI, P.O. PONKONNAN, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539507	49	ONE SONG OF ALBUM: APPAVUM VEENJUM	2015	120	5	VIS-1-X-48-2015-THI	3	0x0000A4AB00000000	2015-06-02 00:00:00	 M/S NTN PRODUCTIONS, HOUSE THOUPUZHA , IDDUKI	12	0	175	VIS/47/2015-THI	0	0	0	N	SRI SHINA AUGUSTINE , M/S NTN PRODUCTIONS, HOUSE THOUPUZHA , IDDUKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539508	49	2 SONGS OF THE ALBUM SARANAVALI SONG 1: HARIHARANUDE, SONG 2: AYYAPPA CHARANAYUGALAM	2006	120	5	VIS-1-X-49-2006-THI	10.3	0x0000988800000000	2006-11-29 00:00:00	MR. R.P. SURESHKUMAR, M/S. SHEETAL CREATIONS, THIRUVANANTHAPURAM	12	0	175	VIS/10	0	0	0	N	MR. R.P. SURESHKUMAR, M/S. SHEETAL CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539509	49	SEVEN SONGS OF THE ALBUM PAMBA VILAKKU 	2007	120	5	VIS-1-X-49-2007-THI	33.44	0x000099EC00000000	2007-11-20 00:00:00	MR. SUNIL G R NAIR, M/S. BOWRCHID MEDIA, TRIVANDRUM 	12	0	175	VIS/480/2007-THI	0	0	0	N	MR. SUNIL G R NAIR, M/S. BOWRCHID MEDIA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539510	49	4 SONGS OF THE FILM DRAMASTRAM 	2008	120	5	VIS-1-X-49-2008-THI	19.56	0x00009AE100000000	2008-07-22 00:00:00	M/S. V S PRODUCTIONS, BANGALORE 	12	0	175	VIS/214/2008-THI	0	0	0	N	SRI V SOMANATHAN & SRI JYOTHISMON , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539511	49	KALOOSH	2009	120	5	VIS-1-X-49-2009-THI	24.33	0x00009CBD00000000	2009-11-10 00:00:00	M/ M/S REALCOORDINATOR MKTING(I) ENTERPRISES PVT. LTD.	12	0	188	VIS/342/2009-THI	0	0	0	N	P P SUBHASH, M/S REALCOORDINATOR MKTING(I) ENTERPRISES PVT. LTD KOOVAPADY, KOCHI24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539512	49	SONGS AND PROMO OF : BEST ACTOR	2010	120	5	VIS-1-X-49-2010-THI	11.1	0x00009E3000000000	2010-11-16 00:00:00	M/S BIG SCREEN , THIRUVALA	12	0	175	VIS/324/2010-THI	0	0	0	N	SRI SAYED MAHEEM ABOBAKER , THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539513	49	NOTHING BUT AYYAPPAN PART 3	2011	120	5	VIS-1-X-49-2011-THI	59.39	0x00009F9600000000	2011-11-09 00:00:00	M/S SIBI INDUSTRIES TRIVENDRUM 695505	12	0	0	VIS-1-X-49-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539514	49	ONE SONG OF ALBUM: YOU TOO	2012	120	5	VIS-1-X-49-2012-THI	4.2	0x0000A0E600000000	2012-10-10 00:00:00	M/S VARIETY PRODUCTIONS, VADAKARA, KOZHIKODE.	12	0	175	VIS/181/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539515	49	ONE SONG OF FILM: SILENCE	2013	120	5	VIS-1-X-49-2013-THI	2.12	0x0000A28200000000	2013-11-26 00:00:00	M/S AYAHA FILMS, SULTHANPET, PALAKKAD.	12	0	175	VIS/192/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539516	49	FILM EMILY	2015	120	5	VIS-1-X-49-2015-THI	8.19	0x0000A4BF00000000	2015-06-22 00:00:00	M/S NEWS CREATIONS, IDUKI	12	0	0	VIS/54/2015-THI	0	0	0	N	N. E. I. SURESH , A. T. I. IDUKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539517	49	USTAD	1999	120	5	VIS-1-X-5-1999-THI	4.1	0x00008DB300000000	1999-04-27 00:00:00	M/S COUNTRY TALKIES,(N0T READABLE)	12	0	198	VIS/06/99-THI	0	0	0	N	(N0T READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539518	58	JEYIPPATHU NIJAM SONG: MADHU MOBHI SIDHUM	2000	120	5	VIS-1-X-5-2000-THI	5.15	0x00008F2000000000	2000-04-26 00:00:00	MS SRIVIDHYA SCREENS, CHENNAI	12	0	0	VIS/07/2000-THI	0	0	0	N	SHRI P. V. K. RAMA RAO, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539519	49	UYIRE	2016	120	5	VIS-1-X-5-2016-THI	4.59	0x0000A5A100000000	2016-02-03 00:00:00	SMT. SAYANORA PHILLIP, M/S SAYAMORA PHILIP, KANNUR	12	0	0	VIS/4/2016-THI	0	0	0	N	SMT. SAYANORA PHILLIP, M/S SAYAMORA PHILIP, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539520	49	1 SONG OF THE ALBUM HARIHARATMAJAN	2006	120	5	VIS-1-X-50-2006-THI	4.36	0x0000988800000000	2006-11-29 00:00:00	SHRI BOBAN VARGHESE, M/S. CLASSIC PRODNS, ALLEPPY	12	0	175	VIS/144/2006-THI	0	0	0	N	SHRI BOBAN VARGHESE, M/S. CLASSIC PRODNS, ALLEPPY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539521	49	8 SONG OF ALBUM; PARAMPORUL	2007	120	5	VIS-1-X-50-2007-THI	37.16	0x000099E500000000	2007-11-13 00:00:00	MR SAJIKUMAR.B, M/S AISWARIYA CREATIONS, HARIPPAD 	12	0	175	VIS/479/2007-THI	0	0	0	N	MR SAJIKUMAR.B, M/S AISWARIYA CREATIONS, HARIPPAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539522	49	NOT READABLE 	2008	120	5	VIS-1-X-50-2008-THI	20.47	0x00009ADD00000000	2008-07-18 00:00:00	M/S CYRIN SONA PRODUCTIONS, KIDANGOOR	12	366	175	VIS/209/2008-THI	0	0	0	N	M/S CYRIN SONA PRODUCTIONS, KIDANGOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539523	49	MAC	2009	120	5	VIS-1-X-50-2009-THI	27.2	0x00009CBD00000000	2009-11-10 00:00:00	(NOT READABLE)	12	0	175	VIS/341/41/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539524	49	ALBUM: OF CHHAKKULATHANAIKKU POKKALA 	2010	120	5	VIS-1-X-50-2010-THI	18.25	0x00009E3000000000	2010-11-16 00:00:00	M/S AISHWARYA CREATIONS, PATHANAMTHITTA	12	0	175	VIS/329/2010-THI	0	0	0	N	SRI RAJASKHARAN UNNITHAN , KABAZHA , PO PATHANANTHITTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539525	49	KILLADI RAWAN	2011	120	5	VIS-1-X-50-2011-THI	12.14	0x00009F9500000000	2011-11-08 00:00:00	M/S FAR EAST CREATIONS INTL ETHANKULAM 653894	12	0	0	VIS-1-X-50-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539526	49	YOUTH POLICE	2012	120	5	VIS-1-X-50-2012-THI	8.49	0x0000A0E600000000	2012-10-10 00:00:00	SHRI ELDHO GRACIOUS MATHEW, MAZHUVANNOOR, ERNAKULAM.	12	0	175	VIS/180/2012-THI	0	0	0	N	SHRI ELDHO GRACIOUS MATHEW, MAZHUVANNOOR, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539527	49	TIDE	2013	120	5	VIS-1-X-50-2013-THI	3.52	0x0000A27700000000	2013-11-15 00:00:00	SRI G. BALACNANRAN , SAROJA BHAVAN , DEVASWON , LANE KESAVADASAPURAM , PATTOM , THIRUNANTHAPURAM	12	0	0	VIS/189/2013-THI	0	0	0	N	SRI G. BALACNANRAN , SAROJA BHAVAN , DEVASWON , LANE KESAVADASAPURAM , PATTOM , THIRUNANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539528	49	ONE SONG OF ALBUM: KANADIKAVILE VISHNUMAYA	2014	120	5	VIS-1-X-50-2014-15-THI	5.31	0x0000A38600000000	2014-08-13 00:00:00	M/S. KANADI KAVU, KIZHAKKUMMURI, P.O. PERINGOTTUKARA, THRISSUR.	12	0	175	VIS-1-X-50-2014-15-THI	0	0	0	N	SRI SAIJU K.V. M/S. KANDI KAVU, KIZHAKKUMMURI, P.O. PERINGOTTUKARA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539529	49	HARRY'S MAGIC PLANET	2015	120	5	VIS-1-X-50-2015-THI	42.14	0x0000A46800000000	2015-03-27 00:00:00	NOT READABLE	12	0	0	VIS/29/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539530	49	1 SONGS OF ALBUM ISTHMAAY VIDEO KORVATHAN	2006	120	5	VIS-1-X-51-2006-THI	5.39	0x0000974600000000	2006-01-11 00:00:00	MR. JOSEPH CHERMUAE MELI	12	0	175	VIS/1/131/2006-THI	0	0	0	N	MR. JOSEPH CHERMUAE MELI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539531	49	1 SONG OF THE ALBUM PACHANELLIKKA , SONG :PACHANELLIKKA KANDU........	2007	120	5	VIS-1-X-51-2007-THI	4.37	0x000099E500000000	2007-11-13 00:00:00	M/S. ALIRFAN CREATIONS , ERNAKULAM 	12	0	175	VIS/487/2007-THI	0	0	0	N	M/S. ALIRFAN CREATIONS , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539532	49	TWO SONGS AND ONE PROMO OF THE FILM KABADI KABADI, SONG 1: NHANORU. SONG 2: THANNANE	2008	120	5	VIS-1-X-51-2008-THI	8.38	0x00009ADD00000000	2008-07-18 00:00:00	M/S SOWPARNIKA CREATIONS, PALA	12	0	175	VIS/213/2008-THI	0	0	0	N	M/S SOWPARNIKA CREATIONS, PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539533	49	ONE SONG OF ALBUM : LOVE RAIN 	2009	120	5	VIS-1-X-51-2009-THI	3.46	0x00009CBD00000000	2009-11-10 00:00:00	R. GIRIDAS, R. G. HOUSE , ATTINGAL , TRIVANDRUM DIST 	12	0	175	VIS/340/2009-THI	0	0	0	N	R. GIRIDAS, R. G. HOUSE , PERUMKULAM P O ALAMCODE VIA ATTINGAL , TRIVANDRUM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539534	49	PROMOS & SONGS OG ONE SMOLL FAMILY	2010	120	5	VIS-1-X-51-2010-THI	12.4	0x00009E2F00000000	2010-11-15 00:00:00	M/S SRI GOKULAM MOVIES, CHENNAI	12	0	175	VIS/314/2010-THI	0	0	0	N	SRI A. N., GOPALAM , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539535	49	ONE SONG OF FILM : LITTLE MASTER	2012	120	5	VIS-1-X-51-2011-THI	3.53	0x0000A10300000000	2012-11-08 00:00:00	M/S V R PRODUCTIONS, TRIVANDRUM35	12	0	175	VIS/315/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539536	49	TWO SONGS OF ALBUM : SWALATHON NABI	2012	120	5	VIS-1-X-51-2012-THI	9.46	0x0000A0E600000000	2012-10-10 00:00:00	M/S AFMAS VISION , PALLURUTHY, KOCHI	12	366	175	VIS/178/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539537	58	KAILASATHIRKKU ORU YATHRAI	2013	120	5	VIS-1-X-51-2013-THI	27.57	0x0000A27700000000	2013-11-15 00:00:00	SRI. T. S. MURALEEDHARAN, M/S MURALEEQUARA PRODUCTION EDATHALA NAD. P.O. AALUVA ERNAKULAM	12	0	182	VIS/186/2013-THI	0	0	0	N	SRI. T. S. MURALEEDHARAN, M/S MURALEEQUARA PRODUCTION EDATHALA NAD. P.O. AALUVA ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539538	85	INSTRUMENTAL MUSIC VIDEO ALBUM 	2014	120	5	VIS-1-X-51-2014-15-THI	13	0x0000A38600000000	2014-08-13 00:00:00	SRI. BAIJU DHARAAJAN , NULLUVATHUKKAL, LDAVAKAD, ERNATAKULAS, 682 502	12	0	0	VIS-1-X-51-2014-15-THI	0	0	0	N	SRI. BAIJU DHARAAJAN , NULLUVATHUKKAL, LDAVAKAD, ERNATAKULAS, 682 502	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539539	49	ONE SONG OF ALBUM : PRANAYARAGAM 	2015	120	5	VIS-1-X-51-2015-THI	5.31	0x0000A4C000000000	2015-06-23 00:00:00	M/S UMM DURUM FASHION , THRISSUR 	12	0	175	VIS/55/2015-THI	0	0	0	N	SHRI SUJEESH P, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539540	49	8 SONGS OF ALBUM MADHAVAN	2006	120	5	VIS-1-X-52-2006-THI	34.45	0x0000988500000000	2006-11-26 00:00:00	M/S SUSIN M. S. KRISHAN MUSIC M/S SUSIN M. S. KRISHAN MUSICS, THRISSUR	12	0	0	VIS/1/130/2006-THI	0	0	0	N	M/S SUSIN M. S. KRISHAN MUSICS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539541	49	1 SONG OF ALBUM : ENTE SWAPNAN	2007	120	5	VIS-1-X-52-2007-THI	4.5	0x000099E400000000	2007-11-12 00:00:00	MR. ANJDMAL , M/S MAICHEL TOCK, KOLLAM	12	0	175	VIS/477/2007-THI	0	0	0	N	MR. ANJDMAL , M/S MAICHEL TOCK, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539542	49	ONE SONG OF THE ALBUM: DIVYANURAGAM, SONG: PRANAYAM ULLIL	2008	120	5	VIS-1-X-52-2008-THI	5.36	0x00009ABE00000000	2008-06-17 00:00:00	MR RASHEED P S THRISSUR.	12	0	175	VIS/211/2008-THI	0	0	0	N	MR RASHEED P S THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539543	49	ONE SONG OF ALBUM : PUKSA THEERTHAN	2009	120	5	VIS-1-X-52-2009-THI	4.1	0x00009CBD00000000	2009-11-10 00:00:00	NOT READABLE	12	0	175	VIS/336/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539544	49	ALBUM: ENTE AYYAPPAN	2010	120	5	VIS-1-X-52-2010-THI	11.36	0x00009E2F00000000	2010-11-15 00:00:00	M/S AMBAR CREATIONS PRODUCTIONS, VARKALAG, PTVPM	12	0	175	VIS/315/2010-THI	0	0	0	N	SRI VISHNU PRASAD VARIKALA, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539545	49	ONE SONG OF ALBUM : ANADHAN	2011	120	5	VIS-1-X-52-2011-THI	4.32	0x00009F9000000000	2011-11-03 00:00:00	M/S BALAKRISHNA PRODUCTIONS, TRIVANDRUM	12	0	175	VIS/314/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539546	49	3 SONGS OF FILM DOLLS 	2012	120	5	VIS-1-X-52-2012-THI	8.58	0x0000A0E100000000	2012-10-05 00:00:00	M/S MJS KALLUR ANNAMANSD	12	0	175	VIS-175-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539547	49	ONE SONG OF ALBUM: MARAKKAR	2013	120	5	VIS-1-X-52-2013-THI	4.14	0x0000A27400000000	2013-11-12 00:00:00	SRI SIDHEEQUA C. V. M/S CREATIONS, KANNATTIPPADI VIA VENGARA , MALAPPURAM	12	0	175	VIS/187/2013-THI	0	0	0	N	SRI SIDHEEQUA C. V. M/S CREATIONS, KANNATTIPPADI VIA VENGARA , MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539548	49	ONE SONG OF ALBUM : THE SOUND OF WINTER 	2015	120	5	VIS-1-X-52-2015-THI	4.26	0x0000A46700000000	2015-03-26 00:00:00	M/S. SMILE CINEMA PALERY POST, KUTTIADY (VIA)	12	0	175	VIS/26/2015-THI	0	0	0	N	SRI SUNEESH KUMAR, M/S. SMILE CINEMA PALERY POST, KUTTIADY (VIA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539549	49	1 ONGS OF ALBUM	2006	120	5	VIS-1-X-53-2006-THI	5	0x0000988200000000	2006-11-23 00:00:00	MR. RIVIN, M/S TRAVEL CHRTHALA	12	0	0	VIS/1/128/2011-THI	0	0	0	N	MR. RIVIN, M/S TRAVEL CHRTHALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539550	49	7 SONGS OF ALBUM: AYYAPPA SANNIDHI	2007	120	5	VIS-1-X-53-2007-THI	37.1	0x000099E400000000	2007-11-12 00:00:00	MR. V.K. SUNIL KUMAR , M/S AKSSHTA STUDIOS , KODUNGALLUR	12	0	175	VIS/476/2007-THI	0	0	0	N	MR. V.K. SUNIL KUMAR , M/S AKSSHTA STUDIOS , KODUNGALLUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539551	49	ONE SONG OF THE ALBUM: MEMORIES, SONG: EN SNEHAMANU NEE	2008	120	5	VIS-1-X-53-2008-THI	4.4	0x00009ADC00000000	2008-07-17 00:00:00	MR FAZAL RAZI, KOLLAM.	12	0	175	VIS/210/2008-THI	0	0	0	N	MR FAZAL RAZI, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539552	49	ONE SONG OF ALBUM ; NOVEMBER 4 	2009	120	5	VIS-1-X-53-2009-THI	4.59	0x00009CBD00000000	2009-11-10 00:00:00	M/S. RETNAS CREATIONS , KOLLAM TALUK, KERALA 	12	0	175	VIS/335/2009-THI	0	0	0	N	RAJESH KUMAR , M/S. RETNAS CREATIONS , PERUPUZHA P O KOLLAM TALUK, KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539553	49	ALBUM: GAHARRCHANA	2010	120	5	VIS-1-X-53-2010-THI	8.45	0x00009E2F00000000	2010-11-15 00:00:00	SRI PRIBIN KUMAR ,PUNNAPRA ,ALAPUZHA4	12	0	175	VIS/313/2010-THI	0	0	0	N	SRI PRIBIN KUMAR ,PUNNAPRA ,ALAPUZHA4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539554	49	ORMATILE POOKALAM, SONG NO.1: POOKARI PENNE	2011	120	5	VIS-1-X-53-2011-THI	3.56	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	0	VIS/309/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539555	58	THREE SONGS OF FILM: DOLLS	2012	120	5	VIS-1-X-53-2012-THI	8.58	0x0000A0E100000000	2012-10-05 00:00:00	M/S MJS MEDIA KALLUR, ANNAMANAD, P.O.	13	0	175	VIS/175/2012-THI	0	0	0	N	SRI SHALIL AM (SHALIL KALLUR), AYYARIL HOUSE, KALLUR, ANNAMANDA, P.O.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539556	51	THORTH	2013	120	5	VIS-1-X-53-2013-THI	9	0x0000A27B00000000	2013-11-19 00:00:00	SRI N. K. MANOJ KUMAR , M/S AMR GROUP ALANPARA PARASHUVAIKAL, P.O. THIRUVANNATHAPURAM	12	0	0	VIS/188/2013-THI	0	0	0	N	SRI N. K. MANOJ KUMAR , M/S AMR GROUP ALANPARA PARASHUVAIKAL, P.O. THIRUVANNATHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539557	49	PUPI VOLUM 3	2014	120	5	VIS-1-X-53-2014-15-THI	42	0x0000A38300000000	2014-08-10 00:00:00	HIBISCUS DIFGITAL PVT LTD	12	0	162	VI--2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539558	49	NOT READABLE	2015	120	5	VIS-1-X-53-2015-THI	8.1	0x0000A45300000000	2015-03-06 00:00:00	M/S AASHIRVAD CINEMAS, ERNAKULAM	12	0	0	VIS/24/2015-THI	0	0	0	N	M J ANTONYM/S AASHIRVAD CINEMAS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539559	58	4 PROMOS OF FILM POLICE SAMRAJTAN	2006	120	5	VIS-1-X-54-2006-THI	0.3	0x0000988000000000	2006-11-21 00:00:00	MR. C. A. BAIJU, M/S SARGAN MUSIC , THRISSOR	15	0	0	VIS/1/127/2006-THIN	0	0	0	N	SHRI A. CHANDRASEKHARA, M/S SRI CHILUKURI BALAAJI PRODUTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539560	49	2 SONG OF ALBUM KRISHNA GURUVAYOORAPPA	2007	120	5	VIS-1-X-54-2007-THI	44.4	0x000099E400000000	2007-11-12 00:00:00	V MANIKANDAN M.S SHREE KASHMI AUDIO	12	0	175	VIS-475-2007-THI	0	0	0	N	V MANIKANDAN M.S SHREE KASHMI AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539561	49	ONE SONG OF THE ALBUM ENTE KINAKKAL SONG: ENTE KINAKKALUM	2008	120	5	VIS-1-X-54-2008-THI	4.17	0x00009ADC00000000	2008-07-17 00:00:00	MRS SHARDA R. NATH, KOCHI.	12	0	175	VIS/212/2008-THI	0	0	0	N	MRS SHARDA R. NATH, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539562	49	ONE SONG OF ALBUM: PRANAYANILAVE, SONG NO.1: PRANAYANILAVE NEE ENIKKAEKIYA	2009	120	5	VIS-1-X-54-2009-THI	40.4	0x00009CBD00000000	2009-11-10 00:00:00	M/S THOMSONS MELODY, THIRUMALA TRIVANDRUM	12	0	175	VIS/332/2009-THI	0	0	0	N	V S AJITH KUMAR, M/S THOMSONS MELODY, SATHEESH GARDEN, VALIYVILA, THIRUMALA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539563	49	SONG OF FILM: SWANITHAM BARYA ZANDABAD	2010	120	5	VIS-1-X-54-2010-THI	9.11	0x00009E2C00000000	2010-11-12 00:00:00	M/S IFAR INTERNATIONAL , TVPM	12	0	175	VIS/316/2010-THI	0	0	0	N	MR. MOHAMMAD RAFI SAYED, KADAKKAL, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539564	49	NOT READABLE 	2011	120	5	VIS-1-X-54-2011-THI	9.36	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-54-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539565	49	DOLLS 	2012	120	5	VIS-1-X-54-2012-THI	1.58	0x0000A0E100000000	2012-10-05 00:00:00	MJS MEDIA KALUR ANNAMANAD P.O	12	0	175	VIS-174-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539566	49	KACHA THIRUMRU	2013	120	5	VIS-1-X-54-2013-THI	58	0x0000A26D00000000	2013-11-05 00:00:00	M/S GURUKULAM COMMUNICATION, ELAVALLY, THRISSUR	12	0	182	VIS/180/2013-THI	0	0	0	N	SRI ANTOMY C.C. , M/S GURUKULAM COMMUNICATION  ELAVALLY, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539567	49	SONGS: JOHN PAUL VATHILTHURAKKUNNU	2014	120	5	VIS-1-X-54-2014-15-THI	9.3	0x0000A38C00000000	2014-08-19 00:00:00	M/S. MINISTRY OF MOVIES, SASTHAMANGALAM, THIRUVANANTHPURAM.	12	366	198	VIS-1-X-54-2014-15-THI	0	0	0	N	SRI ARJUN MOHAN, M/S MINISTRY OF MOVIES, SASTHAMANGALAM, THIRUVANANTHPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539568	49	ONE SONG OF FILM : ORU VADAKKAM SELFIE	2015	120	5	VIS-1-X-54-2015-THI	3.22	0x0000A44C00000000	2015-02-27 00:00:00	M/S CAST N CREW, KALOOR, ERNAKULAM	12	0	0	VIS/22/2015-THI	0	0	0	N	VINODM/S CAST N CREW, KALOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539569	58	2 PROMOS OF FILM RAASHTAM 	2006	120	5	VIS-1-X-55-2006-THI	30.1	0x0000988000000000	2006-11-21 00:00:00	SHRI T. V. V. SATYANARATHANA, RAJU M/S ISHWARAUAB CREATIONS, HYDERABAD	12	0	0	VIS/1/126/2006-THI	0	0	0	N	M/S ISHWARAYAB CREATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539570	49	7 SONGS OF THE ALBUM	2007	120	5	VIS-1-X-55-2007-THI	2.4	0x000099E400000000	2007-11-12 00:00:00	M C SANJIV M/S M.C AUDIO & VIDEO	12	0	175	VIS-474-2007-THI	0	0	0	N	M C SANJIV M/S M.C AUDIO & VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539571	49	KAKKARISSI NATAKAM	2008	120	5	VIS-1-X-55-2008-THI	54.52	0x00009AD600000000	2008-07-11 00:00:00	THE DIRECTOR, DEPT. OF TOURISM, GOVT. OF KERALA, TRIVANDRUM	12	0	182	VIS/188/2008-THI	0	0	0	N	THE DIRECTOR, DEPT. OF TOURISM, GOVT. OF KERALA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539572	49	TWO SONGS OF ALBUM: TEENAGE, SONG NO.1: INIYUMONNU KANAMAI, SONG NO. 2: MANJIL MAZHIYIL	2009	120	5	VIS-1-X-55-2009-THI	8.54	0x00009CB900000000	2009-11-06 00:00:00	M/S MAHFUZ ENTERTAINMENT, THRISSUR DIST., KERALA	12	0	175	VIS/333/2009-TH	0	0	0	N	P M NIYAS M/S MAHFUZ ENTERTAINMENT, CHIRACKAL HOUSE, VIA CHAVAKKAD, THRISSUR DT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539573	49	ONE SONG OF  THE ALBUM: SNEHARDAN 	2010	120	5	VIS-1-X-55-2010-THI	5.8	0x00009E2400000000	2010-11-04 00:00:00	M/S C. R. S. CREATIONS, VATANAPPALLY BEACH THRISSUR	12	0	175	VIS/310/2010-THI	0	0	0	N	SRI. SAJAN C. R. THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539574	49	BALYAVASANTHAM	2011	120	5	VIS-1-X-55-2011-THI	29.41	0x00009F8D00000000	2011-10-31 00:00:00	AMEER MANATHANATH, KUNINGAD PO, CALUCUT	12	0	0	VIS/308-2011-THI	0	0	0	N	AMEER MANATHANATH MANATHANATH (R) VILATHANPURAM, KUNINGAD PO CALUCUT 673503.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539575	49	3 SONGS OF FILM MY BOSS 	2012	120	5	VIS-1-X-55-2012-THI	11.26	0x0000A0E100000000	2012-10-05 00:00:00	EAST LOAST COMRS PVT LTD	12	0	175	VIS-173-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539576	49	ONE SONG OF ALBUM : WHITE , SONG: AA MASHA ALLAH 	2014	120	5	VIS-1-X-55-2013-14-THI	4.32	0x0000A39200000000	2014-08-25 00:00:00	M/S. ADPLAY PRODUCTIONS, KOZHIKODE 	12	0	175	VIS/55/2014-15-THI	0	0	0	N	SMT RAHNAS, M/S. ADPLAY PRODUCTIONS, KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539577	59	TWO PROMOS OF FILM : MAIA IN BANGKOK	2013	120	5	VIS-1-X-55-2013-THI	1.1	0x0000A26800000000	2013-10-31 00:00:00	M/S KK PICTURES , NASAB TANK HYDERABAD	12	0	175	VIS/178/2013-THI	0	0	0	N	SRI K.K. REDDY, M/SKK PICTURES M H. NO. 10118/10SHAM NAGAR , MAAB TANK HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539578	49	ONE SONG OF ALBUM ; AMME ATTUKALAMME 	2015	120	5	VIS-1-X-55-2015-THI	3.9	0x0000A44500000000	2015-02-20 00:00:00	M/S. B & B AUDIOS , EDAVA, P O THIRUVANANTHAPURAM 	12	0	175	VIS/20/2015-THI	0	0	0	N	SRI S. SANJEEV, M/S. B & B AUDIOS , EDAVA, P O THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539579	49	2 SONGS O ALBUM PAMPAYIL NEERADI	2006	120	5	VIS-1-X-56-2006-THI	9.4	0x0000987F00000000	2006-11-20 00:00:00	SHRI P. A. SASI, PDTHUYAMULA, (H) THRIKKARA, B. M. P. D. KOCHI	12	0	175	VIS/1/125/2006-THI	0	0	0	N	SHRI P. A. SASI, PDTHUYAMULA, (H) THRIKKARA, B. M. P. D. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539580	49	7 SONGS OF ALBUM CHILAMPU PATTAZHI DEVI GEETHANGAL	2007	120	5	VIS-1-X-56-2007-THI	13.17	0x000099E400000000	2007-11-12 00:00:00	MURALEEDHARAN PILLAI M/S SREERAGAM VIDEO 	12	0	175	VIS-473-2007-THI	0	0	0	N	MURALEEDHARAN PILLAI M/S SREERAGAM VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539581	49	1 SONG OF THE ALBUM 'SHASHIL' SONG: VERORU PANIYUM	2008	120	5	VIS-1-X-56-2008-THI	5.4	0x00009AD600000000	2008-07-11 00:00:00	MR P V UNNIKRISHNAN, VRINDAVAN GARDENS, KOWADIAR, TRIVANDRUM.	12	0	198	VIS/208/2008-THI	0	0	0	N	MR P V UNNIKRISHNAN, VRINDAVAN GARDENS, KOWADIAR, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539582	82	PACHUVUM CHACKIYUM	2009	120	5	VIS-1-X-56-2009-THI	28.57	0x00009CB700000000	2009-11-04 00:00:00	M/S VERZENT MEDIA, ERATTUPETTAH, KOTTAYAM	12	0	175	VIS/331/2009-THI	0	0	0	N	M/S VERZENT MEDIA, ERATTUPETTAH, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539583	49	NOT READABLE 	2010	120	5	VIS-1-X-56-2010-THI	33.9	0x00009E2200000000	2010-11-02 00:00:00	NOT READABLE 	12	0	190	VIS-1-X-56-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539584	49	PANKAYAM (THE PADDLE	2011	120	5	VIS-1-X-56-2011-THI	45	0x00009F8200000000	2011-10-20 00:00:00	M/S SEASHELL MOVIES, MAVELIKKARA, ALAPPUZHA DIST.	12	0	0	VIS/306/2011-THI	0	0	0	N	K B MADHUSOODANAN, M/S SEASHELL MOVIES, PALLARIMANGALAM P.O. MAVELIKKARA, ALAPPUZHA DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539585	49	ONE SONG AND ONE PROMO OF FILM: JAWAN OF VELLIMALA	2012	120	5	VIS-1-X-56-2012-THI	5.57	0x0000A0E000000000	2012-10-04 00:00:00	M/S PLAY HOUSE, MOTION PICTURES(P) LTD. ERNAKULAM	12	0	175	VIS/172/2012-THI	0	0	0	N	ANTO JOSEPH, ANN VILLA, KALOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539586	49	TWO SONGS OF FILM: PAKIDA	2013	120	5	VIS-1-X-56-2013-THI	7.8	0x0000A26800000000	2013-10-31 00:00:00	M/S SAGAR CINEMA , CHOONDAL , WADAKKACHERY	12	0	175	VIS/177/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539587	49	NOT READABLE 	2014	120	5	VIS-1-X-56-2014-15-THI	7.33	0x0000A39200000000	2014-08-25 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-56-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539588	49	ONE SONG OF ALBUM : PRIYASAKHIKKAYI	2015	120	5	VIS-1-X-56-2015-THI	4.45	0x0000A44500000000	2015-02-20 00:00:00	M/S. J J CREATIONS, RUSSELPURAM P O THIRUVANANTHAPURAM 	12	0	175	VIS/19/2015-THI	0	0	0	N	SRI SANTHSH KUMAR (SANTHOSH SIVADAS) M/S. J J CREATIONS, RUSSELPURAM P O THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539589	49	7 SONGS OF ALBUM MUNDRA	2006	120	5	VIS-1-X-57-2006-THI	34.24	0x0000987A00000000	2006-11-15 00:00:00	MR. C. A. BAIJU, M/S SARGAN MUSIC , THRISSORE	12	0	175	VIS/1/124/2006-THI	0	0	0	N	MR. C. A. BAIJU, M/S SARGAN MUSIC , THRISSOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539590	49	2 SONGS OF THE ALBUM PREMA	2007	120	5	VIS-1-X-57-2007-THI	41	0x000099E100000000	2007-11-09 00:00:00	MR JALAL NAGNA M/S NAGNA AUDIOS CALICUT	12	0	175	VIS-471-2007-THI	0	0	0	N	MR JALAL NAGNA M/S NAGNA AUDIOS CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539591	49	5 SONG OF THE THE ALBUM PATHINETTM	2008	120	5	VIS-1-X-57-2008-THI	33.37	0x00009AD600000000	2008-07-11 00:00:00	MR.P.S.JOSHI,M/S.VEL CREATION,KODUNGALLUR 	12	0	0	VIS/206/2008	0	0	0	N	MR.P.S.JOSHI,M/S,CREATION,KODUNGALLUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539592	49	ONE SONG OF ALBUM: ENNE ARIYUNNA SWAMI, SONG NO.1: VRICHIKAM VANNANAUMBOLINTE	2009	120	5	VIS-1-X-57-2009-THI	4.59	0x00009CB700000000	2009-11-04 00:00:00	 M/S WADE CREATIONS, KAIPATTOOR, PATHANAMTHITTA DIST. KERALA	12	0	175	VIS/330/2009-THI	0	0	0	N	P C HARIDAS, M/S WADE CREATIONS, KAIPATTOOR, PATHANAMTHITTA DIST. KERALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539593	49	THE BAZAAR	2010	120	5	VIS-1-X-57-2010-THI	1.46	0x00009E2200000000	2010-11-02 00:00:00	NOT READABLE 	12	0	185	VIS-1-X-57-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539594	49	PARUMALA THIRUMENI JEEVITHAVUM DARSHANAVUM	2011	120	5	VIS-1-X-57-2011-THI	37.1	0x00009F8200000000	2011-10-20 00:00:00	M/S ANIL CREATIONS, VALLAKULAM PO THIRUVALLA.	12	0	182	VIS/303/2011-THI	0	0	0	N	KV VARGHESE M/S ANIL CREATIONS, KAVUNKAL ANIL VILLA, VALLAKULAM P O THIRUVALLA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539595	49	3 SONGS OF FILM 916	2012	120	5	VIS-1-X-57-2012-THI	11.9	0x0000A0E000000000	2012-10-04 00:00:00	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	12	0	175	VIS-170-2012-THI	0	0	0	N	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539596	49	ONE SONG OF ALBUM: ORU MANJUTHULLIPULLE	2013	120	5	VIS-1-X-57-2013-THI	4	0x0000A26800000000	2013-10-31 00:00:00	SHRI . BUSSAIN NOORDHEN , NIZAMASANZIL, KOTYAM	12	0	175	VIS/176/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539597	49	NAMAK PAANI	2014	120	5	VIS-1-X-57-2014-15-THI	19.35	0x0000A39200000000	2014-08-25 00:00:00	M/S. ST. JOSEPH COLLEGE OF COMMUNICATION, KOTTAYAM	12	0	0	VIS-57-2014-15-THI	0	0	0	N	FR. ANTONY ETHACKAD, M/S. ST. JOSEPH COLLEGE OF COMMUNICATION, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539598	49	ONE SONG OF FILM : ONNUM ONNUM MOONNU	2015	120	5	VIS-1-X-57-2015-THI	3.17	0x0000A44500000000	2015-02-20 00:00:00	M/S WHITE DOTS MOVIES, WALAYAR678634	12	0	0	VIS/15/2015-THI	0	0	0	N	M/S WHITE DOTS MOVIES, WALAYAR678634	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539599	49	2 SONGS OF THE ALBUM MONJANU NEEYEN SAJITHA	2006	120	5	VIS-1-X-58-2006-THI	7.59	0x0000987A00000000	2006-11-15 00:00:00	MR. BIJU , M/S REHFIL MUSICS, TRISSUR	12	0	175	VIS/1/123/2006-THI	0	0	0	N	MR. BIJU , M/S REHFIL MUSICS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539600	44	SABARIMALA ORU THEERTHAYATHRA	2007	120	5	VIS-1-X-58-2007-THI	70	0x000099E100000000	2007-11-09 00:00:00	MR. A. K. SANTHOSH, M/S PHOENIX CREATIONS TRISSUR	12	0	182	VIS/470/2007-THI	0	0	0	N	MR. A. K. SANTHOSH, M/S PHOENIX CREATIONS TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539601	49	PRAYATNI NANAKKAI	2008	120	5	VIS-1-X-58-2008-THI	46.54	0x00009AD400000000	2008-07-09 00:00:00	NOT READABLE 	12	0	0	VIS/1/205/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539603	49	ONE PROMO OF FILM:ARJUNAN SAKSHEE	2010	120	5	VIS-1-X-58-2010-THI	1.15	0x00009E2100000000	2010-11-01 00:00:00	(NOT READABLE)	12	0	175	VIS/307/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539604	49	ORU MARUBHOONI KADHA 	2011	120	5	VIS-1-X-58-2011-THI	2.43	0x00009F8100000000	2011-10-19 00:00:00	NOT READEBLE 	12	0	0	VIS-1-X-58-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539605	49	ONE SONG OF ALBUM: MIZHIKAL NIRAYUMBOL	2012	120	5	VIS-1-X-58-2012-THI	5.52	0x0000A0DA00000000	2012-09-28 00:00:00	DR BAIJU, HARIPPAD, ALAPPUZHA.	12	0	175	VIS/169/2012-THI	0	0	0	N	DR BAIJU, HARIPPAD, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539606	61	KAILASATHILEKKU ORU THEERTHA YATHRA	2013	120	5	VIS-1-X-58-2013-THI	27.57	0x0000A26100000000	2013-10-24 00:00:00	NOT READABLE	13	0	182	VIS/174/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539607	61	KATHAK ENSEMBLE BY PALI CHANDRA 	2015	120	5	VIS-1-X-58-2015-THI	56.3	0x0000A44500000000	2015-02-20 00:00:00	M/S. INVIS MULTIMEDIA A , KAUDIAR , THIRUVANANTHAPURAM 	12	0	182	VIS/10/2015-THI	0	0	0	N	MS M. R. HARI , M/S. INVIS MULTIMEDIA A , KAUDIAR , THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539608	49	1 SONGS OF THE ALBUMORMAVIL ENIEHNNUM	2006	120	5	VIS-1-X-59-2006-THI	4.4	0x0000987800000000	2006-11-13 00:00:00	MRS. ZEENATH, FEROZ MANIL, VAILAKADAVU, TRUVANDRUM	12	0	0	VIS/1/122/2006-THI	0	0	0	N	MRS. ZEENATH, FEROZ MANIL, VAILAKADAVU, TRUVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539609	45	SABARIMALA GRU THEERTHAYATHRA	2007	120	5	VIS-1-X-59-2007-THI	10	0x000099E100000000	2007-11-09 00:00:00	A K SANTOSH M/S PHONIX CREATIONS	12	0	182	VIS-470-2007-THI	0	0	0	N	A K SANTOSH M/S PHONIX CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539610	49	1 SONG OF THE ALBUM: NEE ARIYATHORISHTAN SONG: SWASAME	2008	120	5	VIS-1-X-59-2008-THI	4.32	0x00009AD300000000	2008-07-08 00:00:00	MR RAJESH KUMAR, BUDHANOR, CHENGANNUR, ALAPUZHA.	12	0	198	VIS/205/2008-THI	0	0	0	N	MR RAJESH KUMAR, BUDHANOR, CHENGANNUR, ALAPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539611	49	TWO SONGS OF ALBUM:DEVA PAMBA	2009	120	5	VIS-1-X-59-2009-THI	9.23	0x00009CB700000000	2009-11-04 00:00:00	(NOT READABLE)	12	0	175	VIS/328/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539612	49	COMEDY CAFE	2010	120	5	VIS-1-X-59-2010-THI	38.36	0x00009E1E00000000	2010-10-29 00:00:00	(NOT READABLE)	12	0	175	VIS/298/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539613	49	ONE SONG OF ALBUM: MAZHATMULLIYIL, SONG 1: JEEVANAI NINNIL MOHAMAI	2011	120	5	VIS-1-X-59-2011-THI	5.5	0x00009F8000000000	2011-10-18 00:00:00	M/S NAYANA PRODUCTIONS, KAKKANAD P O KOCHI30	12	0	0	VIS/302/2011-THI	0	0	0	N	R SANTHOSH KUMAR, M/S. NAYANA PRODUCTIONS,18, CPWD ORS, KAKKANAD PO KOCHI30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539614	49	ONE SONG OF ALBUM MAZHA MAZHA PAYYANU , SONG : MAZHA MAZHA PEYYANU 	2012	120	5	VIS-1-X-59-2012-THI	4.3	0x0000A0DA00000000	2012-09-28 00:00:00	CHERIYAPARAMBATH CREATIONS, TANUR MALAPPURAM 	12	0	175	VIS/165/2012-THI	0	0	0	N	D. P. ASOKAN, PANANGATTOOR, TANUR , MALAPPURAM DT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539615	49	ONE SONG AND ONE PROMO OF FILM: GOOD, GAD& UELY	2013	120	5	VIS-1-X-59-2013-THI	5.4	0x0000A25800000000	2013-10-15 00:00:00	M/S ADITHYA MOVIE CREATIONS, EDAPPAZHINJI, THYCAUD , THIRUVANANTHAPURAM	12	0	175	VIS/171/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539616	49	ONE SONG OF FILM: VILLALIVEERAN	2014	120	5	VIS-1-X-59-2014-15-THI	3.54	0x0000A39300000000	2014-08-26 00:00:00	M/S SUPER GOOD FILMS PVT. LTD T. NAGAR, CHENNAI.	12	0	175	VIS-1-X-59-2014-15-THI	0	0	0	N	SRI B B CHOUDARY, M/S. SUPER GOOD FILMS PVT LTD. T NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539617	49	ONE SONG OF ALBUM : SARANGI 	2015	120	5	VIS-1-X-59-2015-THI	7.23	0x0000A43E00000000	2015-02-13 00:00:00	M/S. THADIANZ , ERNAKULAM 	12	0	175	VIS/16/2015-THI	0	0	0	N	MS. NIMYA A. S. , M/S. THADIANZ , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539618	49	USTAAD SONG: VENNILA KOMBILE	1999	120	5	VIS-1-X-6-1999-THI	4	0x00008DB300000000	1999-04-27 00:00:00	M/S. COUNTRY TALKIES, CHENNAI.	12	0	0	VIS-8-1999-THI	0	0	0	N	SHRI. SHAJI KAILASH, M/S. COUNTRY TALKIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539619	58	JEYIPPATHU NIJAM SONG: SOORIYA POOVE PADU	2000	120	5	VIS-1-X-6-2000-THI	3.42	0x00008F2000000000	2000-04-26 00:00:00	SHRI P V K RAMA RAO, CHENNAI.	12	0	198	VIS/08/2000-THI	0	0	0	N	SHRI P V K RAMA RAO, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539620	49	TWO SONG OF FILM: SAARADHI	2015	120	5	VIS-1-X-6-2015-THI	9.57	0x0000A41B00000000	2015-01-09 00:00:00	NOT READABLE	12	0	175	VIS/4/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539621	49	3 SONGS OF THE ALBUM SINDARI POOVE	2006	120	5	VIS-1-X-60-2006-THI	14	0x0000987800000000	2006-11-13 00:00:00	MR. UMESH V. V. , M/S SUPREEME PRODNS, TRISSUR	12	0	0	VIS/1/121/2006-THI	0	0	0	N	MR. UMESH V. V. , M/S SUPREEME PRODNS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539622	59	SABARIMALA ORU THEERTHAYATHRA	2007	120	5	VIS-1-X-60-2007-THI	70	0x000099E100000000	2007-11-09 00:00:00	AK SANTHOSHM/S PHOENIX CREATIONS, TRISSUR	12	0	182	VIS/468/2007-THI	0	0	0	N	AK SANTHOSHM/S PHOENIX CREATIONS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539623	49	1 PROMO OF THE FILM KOMBU	2008	120	5	VIS-1-X-60-2008-THI	2.18	0x00009AD300000000	2008-07-08 00:00:00	M/S. RAMANAR ART FILMS,  K K NGR, CHENNAI.	12	0	175	VIS/204/2008-THI	0	0	0	N	M/S. RAMANAR ART FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539624	49	2 COMEDY NAGAR	2009	120	5	VIS-1-X-60-2009-THI	39.58	0x00009CB200000000	2009-10-30 00:00:00	SAJITH PACHAT, M/SMILLENIUM AUDIO AND VIDEO VISION, KOZHIKODE1	12	0	175	VIS/327/2009-THI	0	0	0	N	SAJITH PACHAT, M/SMILLENIUM AUDIO AND VIDEO VISION, KOZHIKODE1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539625	49	ONE SONG OF ALBUM:ORU PERUNNAL RAVIL	2010	120	5	VIS-1-X-60-2010-THI	4.42	0x00009E1E00000000	2010-10-29 00:00:00	(NOT READABLE)	12	0	175	VIS/306/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539626	49	GULF RETURNS	2011	120	5	VIS-1-X-60-2011-THI	66	0x00009F8000000000	2011-10-18 00:00:00	M/S MUSHROOM VISUAL MEDIA, MALAPPURAM DIST.	12	0	0	VIS/301/2011-THI	0	0	0	N	C T YOOSAF ALI, M/S MUSHROOM VISUAL MEDIA, CHEERANTHODIKA HSE, WANDOOR POST, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539627	146	ONE SONG OF ALBUM : KAPPIRI MAHATHMYAM 	2012	120	5	VIS-1-X-60-2012-THI	4.32	0x0000A0D800000000	2012-09-26 00:00:00	M/S. OM SANTHI CREATIONS, POOTHOLE , THRISSUR  4 	12	0	175	VIS/168/2012-THI	0	0	0	N	DRI DINESH KUMAR K KONER (H) POTTAYIL 3rd SUBLINE , POOTHOLE , THRISSUR  4 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539628	49	MYSOOR KALUANAM	2013	120	5	VIS-1-X-60-2013-THI	55.35	0x0000A25800000000	2013-10-15 00:00:00	M/S ANTHIKAD CREATIONS, ANTHIKAD , THRISSUR	12	0	0	VIS/169/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539629	51	KAPILA	2014	120	5	VIS-1-X-60-2014-15-THI	61.13	0x0000A39500000000	2014-08-28 00:00:00	M/S. FILM DIVISION MUNDUR P.O. THRISSUR	12	0	182	VIS-1-X-60-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539630	49	ONE SONG OF ALBUM: CHATHE	2015	120	5	VIS-1-X-60-2015-THI	4.27	0x0000A43700000000	2015-02-06 00:00:00	M/S THAIKKUDAM BRIDGE, THYCAUDE, P.O TVPM	12	0	175	VIS/16/2015-THI	0	0	0	N	SRI SURESH LAL C S M/S THAIKKUDAM BRIDGE, THYCAUD P.O. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539631	49	1 SONGS OF THE ALBUM SALASALANI	2006	120	5	VIS-1-X-61-2006-THI	3.41	0x0000987800000000	2006-11-13 00:00:00	MR. KAPIL , M/S AAA PRODNS, TRISSUR	12	0	0	VIS/1/120/2006-THI	0	0	0	N	MR. KAPIL , M/S AAA PRODNS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539632	58	NOT READABLE 	2007	120	5	VIS-1-X-61-2007-THI	70	0x000099E100000000	2007-11-09 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-61-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539633	49	1 SONG OF THE ALBUM: '0' BUDGET SONG: MIZHIKAL NIRAYE	2008	120	5	VIS-1-X-61-2008-THI	4.36	0x00009AD300000000	2008-07-08 00:00:00	M/S. DREAMZ UNLIMITED PRESENTS, KOLLADU, KOTTAYAM	12	0	175	VIS/197/2008-THI	0	0	0	N	M/S. DREAMZ UNLIMITED PRESENTS, KOLLADU, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539634	49	ONE SONG OF ALBUM: EE NEELARAVIL, SONG NO.1: EE NEELARAVIL EENE THANICHAKKI	2009	120	5	VIS-1-X-61-2009-THI	4.15	0x00009CB200000000	2009-10-30 00:00:00	ASOKAN D NEIR CHIRAKAROTTU HOUSE, PATHANAMTHITTA.	12	0	175	VIS/325/2009-THI	0	0	0	N	ASOKAN D NAIR, CHIRAKAROTTU HOUSE, KALANJOOR P.O. PATHANAMTHITTA DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539635	49	JENNIFER	2010	120	5	VIS-1-X-61-2010-THI	19.36	0x00009E1C00000000	2010-10-27 00:00:00	(NOT READABLE)	12	0	0	VIS/303/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539636	49	TWO SONGS OF ALBUM: MONJULLA MANAVALAN, SONG 1: THATHAPENNE KONCHIDA SONG 2: CHENDUMALLI POYANU	2011	120	5	VIS-1-X-61-2011-THI	9	0x00009F7B00000000	2011-10-13 00:00:00	M/S LOVE SHORE PRODUCTIONS,	12	0	175	VIS/299/2011-THI	0	0	0	N	ISMAIL, M/S LOVE SHORE PRODUCTIONS, PURAKAYIL HSE, EZHAVATHURUTHY, PONNANI679673	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539637	49	ONE SONG OF ALBUM : ENTE KRISHNA 	2012	120	5	VIS-1-X-61-2012-THI	4.51	0x0000A0D800000000	2012-09-26 00:00:00	OM SANTHI CREATIONS, POOTHOLE, THRISSUR 	12	0	175	VIS/167/2012-THI	0	0	0	N	SRI DINESH KUMAR K KONERI, (H) POTTAYIL 3rd SUBLINE POOTHOLE , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539638	49	ONE SONG OF ALBUM: RAINBOW TWO	2013	120	5	VIS-1-X-61-2013-THI	7.6	0x0000A24A00000000	2013-10-01 00:00:00	SRI. RATHEESN , G. CHAMAVITHA PUTHENVEEDU , B. D. NAGAR [EYAD , THIRUVANANTHAPURAM	12	0	175	VIS/164/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539639	49	SAHANA SAMARA PATHAKAL	2014	120	5	VIS-1-X-61-2014-15-THI	47.29	0x0000A39500000000	2014-08-28 00:00:00	M/S. NAAMI & ME, MADAYI, KANNUR.	12	0	182	VIS-1-X-61-2014-15-THI	0	0	0	N	SRI NAMESH C N, MADAYI, KANNUR & SRI FAISAL, M.K. MATTOOL, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539640	61	ONE SONG OF ALBUM: GONE	2015	120	5	VIS-1-X-61-2015-THI	5.27	0x0000A43700000000	2015-02-06 00:00:00	M/S AUMI ARTISTES, THYCAUD, P.O. THIRUVANANTHAPURAM	12	0	175	VIS/12/2015-THI	0	0	0	N	SRI SUMESH LAL C S M/S. AUMI ARTISTES, THYCAUD, P O THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539641	49	ONE SONG OF THE ALBUM CHEEKA	2009	120	5	VIS-1-X-62-2006-THI	4.41	0x00009CBD00000000	2009-11-10 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-62-2006-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539642	49	1 SONG OF THE ALBUM KHAMARE VENNILAVE	2007	120	5	VIS-1-X-62-2007-THI	5.56	0x000099E100000000	2007-11-09 00:00:00	MR. C. M. SHAUSEER , M/.S ESSEM CREATIONS, ELAMASKARA	12	0	175	VIS/465/2007-THI	0	0	0	N	MR. C. M. SHAUSEER , M/.S ESSEM CREATIONS, ELAMASKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539643	49	7 SONGS OF ALBUM SWARGAN	2008	120	5	VIS-1-X-62-2008-THI	34.1	0x00009AD300000000	2008-07-08 00:00:00	NOT READABLE 	12	0	0	VIS/1/201/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539644	49	ONE SONG OF ALBUM: KULIRKKATTAI, SONG: 1 KULIRKATTAI ENNIL	2009	120	5	VIS-1-X-62-2009-THI	4.58	0x00009CB200000000	2009-10-30 00:00:00	M/S S J COMMUNICATION PALAKKAL THRISSUR.	12	0	175	VIS/324/2009-THI	0	0	0	N	K S SIRIL & V.I JOYSON M/S S.J. COMMUNICATION, PALISSERY P.O. PALAKKAL, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539645	49	NOT READABLE 	2010	120	5	VIS-1-X-62-2010-THI	4.25	0x00009E1C00000000	2010-10-27 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-62-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539646	49	NOT READABLE 	2011	120	5	VIS-1-X-62-2011-THI	6.59	0x00009F7100000000	2011-10-03 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-62-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539647	49	NOT READABLE 	2012	120	5	VIS-1-X-62-2012-THI	4.55	0x0000A0D800000000	2012-09-26 00:00:00	NOT READABLE	12	366	175	VIS/166/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539648	55	VEERAMAAR JAARAH	2013	120	5	VIS-1-X-62-2013-THI	61.23	0x0000A25200000000	2013-10-09 00:00:00	NOT READABLE	12	0	190	VIS/169/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539649	51	ANUSHTANGALUDE VALLASADHYA	2015	120	5	VIS-1-X-62-2015-THI	29.39	0x0000A43700000000	2015-02-06 00:00:00	M/S CREATIVE ARTS, THIRUVANANTHAPURAM.	12	0	182	VIS/9/2015-THI	0	0	0	N	SRI SABARI SANKAR, M/S CREATIVE ARTS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539650	49	7 SONGS OF THE ALBUM HANDI PRIYASAKHI NANDI	2006	120	5	VIS-1-X-63-2006-THI	40.46	0x0000987500000000	2006-11-10 00:00:00	MR. K. V. S. PILLAI, M/S EAST COAST COMMUNICATIONS TRIVANDRUP	12	0	175	VIS/1/118/2006-THI	0	0	0	N	MR. K. V. S. PILLAI, M/S EAST COAST COMMUNICATIONS TRIVANDRUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539651	49	1 SONG OF THE ALBUM ADYARAGAM 	2007	120	5	VIS-1-X-63-2007-THI	5.3	0x000099E100000000	2007-11-09 00:00:00	MR. BIJOY, PUTHEN VEETTIL , VARAPUSHA, ERNAKULAM 	12	0	175	VIS/464/2007-THI	0	0	0	N	MR. BIJOY, PUTHEN VEETTIL , VARAPUSHA, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539652	49	HALU PIDACHA DUNIYAVU	2008	120	5	VIS-1-X-63-2008-THI	55.57	0x00009AD300000000	2008-07-08 00:00:00	MR. SHAJI, P.M/S. P C PRESENTS, THIRUR, MALAPPURAM.	12	0	0	VIS/195/2008-TH	0	0	0	N	MR. SHAJI, P.M/S. P C PRESENTS, THIRUR, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539653	49	ONE SONG OF ALBUM : ULLASAPARAVA	2009	120	5	VIS-1-X-63-2009-THI	4.33	0x00009CB000000000	2009-10-28 00:00:00	NOT READABLE	12	0	175	VIS/323/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539654	49	SONGS OF ALBUM : SANGEETHANE	2010	120	5	VIS-1-X-63-2010-THI	4.46	0x00009E1C00000000	2010-10-27 00:00:00	(NOT READABLE)	12	0	0	VIS/300/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539655	49	MUTTIL RMALAYORATHEKORU YATHRI	2011	120	5	VIS-1-X-63-2011-THI	45.17	0x00009F7100000000	2011-10-03 00:00:00	NOT READABLE	12	0	182	VIS/295/2011-THI	0	0	0	N	IRFAN HABIB RAHIMAN, LINK HSE, PUTHUPPANAM P.O. VADAKARA673105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539656	59	PROMO OF FILM : COMMISSIONER NARASIMHA	2012	120	5	VIS-1-X-63-2012-THI	1.4	0x0000A0D100000000	2012-09-19 00:00:00	M/S ANNAPOORNA MOVIES, CHENNAI	13	366	175	VIS/159/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539657	59	FOUR PROMOS OF FILM: EE VELALD	2013	120	5	VIS-1-X-63-2013-THI	52	0x0000A25200000000	2013-10-09 00:00:00	M/S NANADESAM MOVIES, DEGUMPET , HYDERABAD	13	0	0	VIS/170/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539658	49	ONE SONG OF ALBUM: ONAM ROCKS	2014	120	5	VIS-1-X-63-2014-15-THI	3.29	0x0000A39B00000000	2014-09-03 00:00:00	M/S. RUDHRA RECORDS, SAGAS, THIRUVANANTHAPURAM.	12	0	175	VIS-1-X-63-2014-15-THI	0	0	0	N	SRI TO. GOPAKUMAR M/S. RUDHRA RECORDS, SAGAS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539659	49	PETMOBHIJA RAJARAMA 	2015	120	5	VIS-1-X-63-2015-THI	5.35	0x0000A50500000000	2015-08-31 00:00:00	NOT READABLE	12	0	0	VIS/68/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539660	49	1 SONG OF THE ALBUM ORMAYIDOORRU MOORI	2006	120	5	VIS-1-X-64-2006-THI	4.27	0x0000987300000000	2006-11-08 00:00:00	MR. OMAR SHRIEF, M/S TOCHWOOD CREATIONS, KOCHI	12	0	175	VIS/1/115/2006-THI	0	0	0	N	MR. OMAR SHRIEF, M/S TOCHWOOD CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539661	49	2 SONGS OF THE ALBUM  ENNUM ENNUM ENTETHALLE	2007	120	5	VIS-1-X-64-2007-THI	9.1	0x000099DF00000000	2007-11-07 00:00:00	MR. ABDULKELASAD, M/S LAND MARK MEDIA, ALUVA	12	0	175	VIS/472/2007-THI	0	0	0	N	MR. ABDULKELASAD, M/S LAND MARK MEDIA, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539662	49	VELIPADUKAL BIOGRAPHY OF A SACRED COW	2008	120	5	VIS-1-X-64-2008-THI	69	0x00009AD200000000	2008-07-07 00:00:00	DR. SHAHUL AMEEN, M/S. REACTION SHOTS, MALAPPURAM.	12	0	0	VIS/199/2008-THI	0	0	0	N	DR. SHAHUL AMEEN, M/S. REACTION SHOTS, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539663	49	ONE SONG OF ALBUM :KADHIR KOODE	2009	120	5	VIS-1-X-64-2009-THI	4	0x00009CAE00000000	2009-10-26 00:00:00	M/S RIGHT VISIONS, AMBIKAPURAM, PALAKKAD	12	0	175	VIS/322/2009-THI	0	0	0	N	M/S RIGHT VISIONS, AMBIKAPURAM, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539664	49	THWALAKH 	2010	120	5	VIS-1-X-64-2010-THI	69.52	0x00009E1700000000	2010-10-22 00:00:00	MS CHITRANAGANA CREATIONS., M.NO. THRAKODKA KOWDIAR, TRIVANDRUM3	12	0	0	VIS/295/2010-THI	0	0	0	N	M. ANILKUMAR , MS CHITRANAGANA CREATIONS., M.NO. THRAKODKA KOWDIAR, TRIVANDRUM3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539665	59	TWO PROMOS OF FILM POLICE VETA	2011	120	5	VIS-1-X-64-2011-THI	1	0x00009F6E00000000	2011-09-30 00:00:00	NOT READABLE	13	0	175	VIS/286/2011-THI	0	0	0	N	SHRI K SATYANARAYANA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539666	58	PROMO OF FILM CHELLA THAMBI 	2012	120	5	VIS-1-X-64-2012-THI	2	0x0000A0CF00000000	2012-09-17 00:00:00	M/S. SRI SAKKARAI AMMAN FILMS , CHENNAI 17	12	0	175	VIS/163/2012-THI	0	0	0	N	SRI SUNDARALINGAM N S , SIDDHIVINAYAGAR KOLISTREET, CHENNAI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539667	49	ONE SONG OF ALBUM: ATNA	2013	120	5	VIS-1-X-64-2013-THI	5.28	0x0000A25000000000	2013-10-07 00:00:00	SRI ROBERT KEETTIKAAD, DEW HOMES APARTMENTS FLAT, MO. 326 NEDUMBASSERY , ANGAMALLY	12	0	175	VIS/167/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539668	49	NAMASTHE BALI	2014	120	5	VIS-1-X-64-2014-15-THI	7	0x0000A39B00000000	2014-09-03 00:00:00	M/S. MINHAL PRODUCTIONS, COCHIN18	12	0	198	VIS-1-X-64-2014-15-THI	0	0	0	N	SRI MOHAMMED ALI, M/S MINHAL PRODUCTIONS, COCHIN18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539669	49	ARIYATHS	2015	120	5	VIS-1-X-64-2015-THI	23	0x0000A50500000000	2015-08-31 00:00:00	DR. NOT READABLE	12	0	0	VIS/65/2015-THI	0	0	0	N	`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539670	49	1 SONGS OF THE ALBUM SEASONS	2006	120	5	VIS-1-X-65-2006-THI	3.54	0x0000987300000000	2006-11-08 00:00:00	MR. FELIX JOSE, M/S S+F PRESENTATION MUVATTUNUZHA	12	0	175	VIS/1/114/2006-THI	0	0	0	N	MR. FELIX JOSE, M/S S+F PRESENTATION MUVATTUNUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539671	49	2SONGS OF THE FILM HAREENDRAN ORU NISHKALAKAN	2007	120	5	VIS-1-X-65-2007-THI	12.56	0x000099DE00000000	2007-11-06 00:00:00	MR. SATHESH NAIR, M/S NANDHIKESH FILS, KOCHI	12	0	175	VIS/466/2007-THI	0	0	0	N	MR. SATHESH NAIR, M/S NANDHIKESH FILS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539672	49	RAHAVATHARAN	2008	120	5	VIS-1-X-65-2008-THI	35.41	0x00009AD200000000	2008-07-07 00:00:00	NOT READABLE 	12	0	0	VIS/1/198/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539673	49	ONE SONG OF ALBUM: SPANDANAM, SONG NO.1 EE MANJIL MILAVIL	2009	120	5	VIS-1-X-65-2009-THI	3.48	0x00009CB000000000	2009-10-28 00:00:00	M/S UDYA MUSICS, TRIVANDRUM	12	0	175	VIS/321/2009-THI	0	0	0	N	MR. ULLAS UDAYAKUMAR, M/S UDYA MUSICS, KAZHAKUTTOM, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539674	49	ISABION	2010	120	5	VIS-1-X-65-2010-THI	1.57	0x00009E1700000000	2010-10-22 00:00:00	(NOT READABLE)	12	0	185	VIS/297/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539675	49	ONE PROMO AND THREE SONGS OF FILM INDIAN KIUPEE	2011	120	5	VIS-1-X-65-2011-THI	14.3	0x00009F6B00000000	2011-09-27 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-65-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539676	49	THREE SONGS AND ONE PROMO OF FILM : THE HITLIST	2012	120	5	VIS-1-X-65-2012-THI	14.2	0x0000A0CF00000000	2012-09-17 00:00:00	M/S ARUNACHALAM PICTURES, KOCHI	12	0	0	VIS/162/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539677	49	TWO SONG OF FILM: HANGOVER	2013	120	5	VIS-1-X-65-2013-THI	6.35	0x0000A24D00000000	2013-10-04 00:00:00	M/S AGPL ENTERTAINMENT PVT. LTD. COCHI18	12	0	175	VIS/163/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539678	51	SONG: KALLIYALLE NEE	2014	120	5	VIS-1-X-65-2014-15-THI	3.37	0x0000A39B00000000	2014-09-03 00:00:00	M/S. SALRAZA PRODUCTIONS, PAZHAVEEDU, ALAPPUZHA.	12	0	198	VIS/1/65/2014-15-THI	0	0	0	N	SRI VIJAY MADHAV, M/S. SALRAZA PRODUCTIONS, PAZHAVEEDU, P.O. ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539679	49	AANEDIPPENDRMALAYAM	2015	120	5	VIS-1-X-65-2015-THI	24.25	0x0000A50500000000	2015-08-31 00:00:00	SMT. MINI ANTONY TGPROD. GOVT. SECRETORY , TRIVANDRUM 	12	0	182	VIS/64/2015-THI	0	0	0	N	SMT. MINI ANTONY TGPROD. GOVT. SECRETORY , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539680	49	1 SONGS OF THE ALBUM LOVERS	2006	120	5	VIS-1-X-66-2006-THI	6	0x0000986C00000000	2006-11-01 00:00:00	MR. R. RAAJARAM , M/S JOHN CREATIONS, TVN	12	0	175	VIS/1/113/2006-THI	0	0	0	N	MR. R. RAAJARAM , M/S JOHN CREATIONS, TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539681	49	15 SONGS OF THE ALBUM MARIYAN	2007	120	5	VIS-1-X-66-2007-THI	69	0x000099DD00000000	2007-11-05 00:00:00	MR. SUNIL V. JOY , M/S CELEBRATION INDIA, KOCHI	12	0	175	VIS/454/2007-THI	0	0	0	N	MR. SUNIL V. JOY , M/S CELEBRATION INDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539682	49	1 SONG OF THE ALBUM MOHANAM 	2008	120	5	VIS-1-X-66-2008-THI	3.52	0x00009AD200000000	2008-07-07 00:00:00	MR.UDAYA GHOSH,VENNIKAL HOUSE,CHULLOR ERNAKULAM 	12	0	0	VIS/202/2008-THI	0	0	0	N	MR.UDAYA GHOSH,CHULLOR,TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539683	49	ONE PROMO AND TWO SONGS OF FILM 'THOOVALAKATTU'	2009	120	5	VIS-1-X-66-2009-THI	9.55	0x00009CA900000000	2009-10-21 00:00:00	M/S. KUDUMBACHITHRA FILMS NILAMBUR R. S. (NEAR) MALAPPURAM DIST 	12	0	175	VIS/319/2009-THI	0	0	0	N	I. N. SIDDIQUI , M/S. KUDUMBACHITHRA FILMS NILAMBUR R. S. (NEAR) MALAPPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539684	49	SONGS AND PROMOS OF FILM BOMBAY NITAYI 	2010	120	5	VIS-1-X-66-2010-THI	13.1	0x00009E1700000000	2010-10-22 00:00:00	M/S IMM FILMS, GURVAYOOR	12	0	175	VIS/296/2010-THI	0	0	0	N	SHRI U. PRADEEP , THIRAKKAKARA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539685	49	TWO SONGS & 1 PROMO OF SANDWION, SONG1: KOMBULLA MAANE, SONG 2: DUM DUM THAKATHI	2011	120	5	VIS-1-X-66-2011-THI	10.46	0x00009F6B00000000	2011-09-27 00:00:00	M/S LINE OF COLOURS, PRASANTH VILLA, CBC LANE, NALANCHIRA TVPM	12	0	175	VIS/293/2011-THI	0	0	0	N	SRI M C ARUN, 108, NANMA NAGAR, KUDAPANAKUNUU PO, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539686	49	SONG OF ALBUM 'AASTHA' 1. ENNAM NAAM THAAMIL	2012	120	5	VIS-1-X-66-2012-THI	4.1	0x0000A0CF00000000	2012-09-17 00:00:00	NOT READABLE	12	0	175	VIS/161/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539687	49	TWO SONGS OF FILM: PATTON POLE	2013	120	5	VIS-1-X-66-2013-THI	9.25	0x0000A24A00000000	2013-10-01 00:00:00	M/S CARLTON FILMS, PULLEPAFDDY , COCHI,35	12	0	175	VIS/165/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539688	49	MAGIC BUNNY	2015	120	5	VIS-1-X-66-2015-THI	42.41	0x0000A42500000000	2015-01-19 00:00:00	NOT READABLE	12	0	0	VIS/6/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539689	49	2 SONGS OF THE FILM SHABHU	2006	120	5	VIS-1-X-67-2006-THI	7.29	0x0000986B00000000	2006-10-31 00:00:00	MR. R. K. RENJESH , M/S OTS PRODUCTIONS	12	0	175	VIS/1/111/2006-THI	0	0	0	N	MR. R. K. RENJESH , M/S OTS PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539690	49	SONG OF FILM: AAYUR REKHA	2007	120	5	VIS-1-X-67-2007-THI	7	0x000099DA00000000	2007-11-02 00:00:00	MR. SONY KOOTHAMATTON, M/S S. K. FILMS, KOTTATAM	12	0	175	VIS/461/2007-THI	0	0	0	N	MR. SONY KOOTHAMATTON, M/S S. K. FILMS, KOTTATAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539691	49	KASI	2008	120	5	VIS-1-X-67-2008-THI	37.48	0x00009AD200000000	2008-07-07 00:00:00	MR C A BAIJU, M/S SARGAM MUSICS, TRISSUR.	12	0	182	VIS/201/2008-THI	0	0	0	N	MR C A BAIJU, M/S SARGAM MUSICS, TRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539692	49	THREE SONGS OF FILM : CHUNKAKKARUM VESYANKALUM	2009	120	5	VIS-1-X-67-2009-THI	9.55	0x00009CA900000000	2009-10-21 00:00:00	(NOT READABLE)	12	0	175	VIS/318/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539693	49	SONGS OF ALBUM:CHANDRANANSAN	2010	120	5	VIS-1-X-67-2010-THI	11.6	0x00009E1500000000	2010-10-20 00:00:00	(NOT READABLE)	12	0	175	VIS/293/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539694	49	2 SONGS OF FILM SNEHAVEEDU, SONG 1: AMIRTHAMAYI ABHAYAMAYI SONG 2: AVANI THUMBI THAMARA	2011	120	5	VIS-1-X-67-2011-THI	9.8	0x00009F6A00000000	2011-09-26 00:00:00	NOT READABLE	12	0	175	VIS/291-2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539695	49	ONE SONG AND ONE PROMO OF FILM 'PIGMAN' SONG 1: KULIR ORAMAKAL PROMO.	2012	120	5	VIS-1-X-67-2012-THI	5.27	0x0000A0CF00000000	2012-09-17 00:00:00	M/S SREE SURYA FILMS, WADAKKATHANAM	12	0	175	VIS-1-X-67-2012-THI	0	0	0	N	SRI T R SREERAJ, M/S SREE SURYA FILMS, WADAKKATHANAM, ERANKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539696	49	ONE SONG OF FILM: DUKKI GOLD	2013	120	5	VIS-1-X-67-2013-THI	3.11	0x0000A24600000000	2013-09-27 00:00:00	M/S REJAPUTHRA VISUAL MEDIA THIRUVANAMTHAPURAM	12	0	175	VIS/162/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539697	49	MAMJJIKENAM	2015	120	5	VIS-1-X-67-2015-THI	4.3	0x0000A50600000000	2015-09-01 00:00:00	M/S SAJANA CREATIONS, THIRUPURAM	12	0	0	VIS/69/2015-TI	0	0	0	N	SRI RADHAKRISHNAN NAIR, THYCABO ,THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539698	49	2 SONGS OF ALBUMMARAKKANAKILLA	2006	120	5	VIS-1-X-68-2006-THI	7.4	0x0000986B00000000	2006-10-31 00:00:00	MR. SANKAR ELAYATH, ELANTHRUTHI, ILLAN CHOORAKADA, PATTAMBI	12	0	175	VIS/1/108/2006-THI	0	0	0	N	MR. SANKAR ELAYATH, ELANTHRUTHI, ILLAN CHOORAKADA, PATTAMBI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539699	49	BOGANUM HOLIYUM VOL5	2007	120	5	VIS-1-X-68-2007-THI	38.52	0x000099DA00000000	2007-11-02 00:00:00	MR. SONY JOSE, M/S DIGITAL MEDIA, KOTTAAYA	12	0	190	VIS/459/2007-THI	0	0	0	N	MR. SONY JOSE, M/S DIGITAL MEDIA, KOTTAAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539700	49	7 SONG OF THE ALBUM ENTERANAN	2008	120	5	VIS-1-X-68-2008-THI	38.55	0x00009AD200000000	2008-07-07 00:00:00	MR.C.A.BAIJU M/S.SARGAM MUSICS ,TRISSUR 	12	0	0	VIS/200/2008/	0	0	0	N	MR.C.A.BAIJU,M/S.SARGAM MUSICS TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539701	82	ONE SONG OF ALBUM : MALAKHAMAAROTHU VANIL 	2009	120	5	VIS-1-X-68-2009-THI	5.5	0x00009CA900000000	2009-10-21 00:00:00	M/S. MARIAN DIVYAKARUNYA VIDEOS , VELAMKULAM , ATHIRAMPUZHA , KOTTAYAM DIST 	12	0	175	VIS/317/2009-THI	0	0	0	N	MARTIN JOSEPH , M/S. MARIAN DIVYAKARUNYA VIDEOS , VELAMKULAM , ATHIRAMPUZHA , KOTTAYAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539702	49	ONE SONG OF ALBUM : ITS MY COCHIN  AAZHAKADALILI..........	2010	120	5	VIS-1-X-68-2010-THI	4.18	0x00009E1500000000	2010-10-20 00:00:00	SRI FAHAD KUNNAKARA WEST, PARUR NORTH	12	0	175	VIS/292/2010-THI	0	0	0	N	SRI FAHAD KUNNAKARA WEST, PARUR NORTH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539703	49	ONE SONG OF ALBUM: PONNAMBALAVASAN, SONG NO.1: AYYA THIRU MANASIL	2011	120	5	VIS-1-X-68-2011-THI	4.48	0x00009F6700000000	2011-09-23 00:00:00	M/S GFIVE CREATIONS, THRISSUR5, KERALA	12	0	175	VIS/290/2011-THI	0	0	0	N	BIBIN K T, PROPREITOR,M7S, GFIVE CREATIONS, KUNNAMBATH HSE, EAST FORT, P.O. THRISSUR5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539704	58	PROMO OF FILM PUDHVAN MANGARAM	2012	120	5	VIS-1-X-68-2012-THI	3	0x0000A0C900000000	2012-09-11 00:00:00	B. P. BALA GANDHI STRAET , KAMRAJ , NMAGAR SALIGARAMA CHENNAI	12	0	175	VIS/155/2012-THI	0	0	0	N	B. P. BALA GANDHI STRAET , KAMRAJ , NMAGAR SALIGARAMA CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539705	49	TWO SONGS & THREE PERSON OF FILM: SALAN KASHMIR	2013	120	5	VIS-1-X-68-2013-THI	13	0x0000A24600000000	2013-09-27 00:00:00	M/S VARNACHITHRA BIGSCREEN KALOOR, KOCHI	12	0	175	VIS/151/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539706	61	SPATIAL RHTHM	2014	120	5	VIS-1-X-68-2014-15-THI	47.33	0x0000A3A700000000	2014-09-15 00:00:00	M/S. THE MESSENGER, CHERTALA, ALAPPUZHA.	12	0	182	VIS-1-X-68-2014-15-THI	0	0	0	N	SRI ROY P ANTONY, M/S THE MESSENGER, CHERTALA, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539707	49	TANBO	2015	120	5	VIS-1-X-68-2015-THI	54.4	0x0000A50900000000	2015-09-04 00:00:00	SHRI P. V. CHANDRAN , KADELANNALLA, MUNDADEVA ., CALLOR	12	0	0	VIS/70/2015-THI	0	0	0	N	SHRI P. V. CHANDRAN , KADELANNALLA, MUNDADEVA ., CALLOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539708	49	1 SONGS OF THE ALBUM RAMZAN NILAVOTHA PENNU	2005	120	5	VIS-1-X-69-2006-THI	4.4	0x000096FA00000000	2005-10-27 00:00:00	MR. RAHIM, M/S S. F. MEDIA , KOHI	12	0	175	VIS-1-X-69-2006-THI	0	0	0	N	MR. RAHIM, M/S S. F. MEDIA , KOHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539709	49	BOBANUM MOLIYUM VOL4	2007	120	5	VIS-1-X-69-2007-THI	39.56	0x000099DA00000000	2007-11-02 00:00:00	SONY JOSEM/S DIGITAL MEDIA , KOTTAYAM	12	0	190	VIS/458/2007-THI	0	0	0	N	SONY JOSEM/S DIGITAL MEDIA , KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539710	49	1 SONG OF THE ALBUM SNEHAPOORVAM MALABAR, SONG: KOZHIKOTTU EE..	2008	120	5	VIS-1-X-69-2008-THI	5.45	0x00009ACD00000000	2008-07-02 00:00:00	MR SAKKEER, M/S OMANIA GROUP, KOCHI.	12	0	175	VIS/194/2008-THI	0	0	0	N	MR SAKKEER, M/S OMANIA GROUP, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539711	49	MOVENA	2009	120	5	VIS-1-X-69-2009-THI	11.59	0x00009CA900000000	2009-10-21 00:00:00	(NOT READABLE)	12	0	175	VIS/316/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539712	49	SONGS AND PROMO OF FILM : BEST OF LUCK	2010	120	5	VIS-1-X-69-2010-THI	14.55	0x00009E1500000000	2010-10-20 00:00:00	A AND M ENTERTAINMENT CO. KALOOR, COCHIN	12	0	175	VIS/289/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539713	49	ENTE NADU (ENDOSULPHAN)	2011	120	5	VIS-1-X-69-2011-THI	48.12	0x00009F6700000000	2011-09-23 00:00:00	M/S SANAM PRODUCTIONS, ALAPPUZHA DIST. KERALA.	12	0	0	VIS/284/2011-THI	0	0	0	N	IBRAHIM P C M/S SANAM PRODUCTIONS, MINWAR HSE, VADUTHAL JETTY P O AROOKUTTY, ALAPPUZHA DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539714	49	FIVE SONGS OF ALBUM MANASSILORU MANIMUTHU 	2012	120	5	VIS-1-X-69-2012-THI	19.25	0x0000A0C900000000	2012-09-11 00:00:00	TOP MOST CREATIONS, KOCUVALLY , KOZHIKODE 	12	0	175	VIS/153/2012-THI	0	0	0	N	MUHAMMED UVAIS, KOCUVALLY , KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539715	59	TWO PROMOS OF FILM: RAGHULUTUNNA RASHTRAM	2013	120	5	VIS-1-X-69-2013-THI	3	0x0000A24500000000	2013-09-26 00:00:00	M/S SRI TEJASWI FILMS, NAGAR , HYDERABAD	12	0	184	VIS/161/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539716	49	ONE PROMO  OF FILM: OHNUM OHNUM MOOHU	2015	120	5	VIS-1-X-69-2015-THI	5.3	0x0000A53900000000	2015-10-22 00:00:00	M/S WHITE COTS MOVIES, ALLAPAZHA	12	0	0	VIS/73/2015-THI	0	0	0	N	SRI PHILLIPSOSE V.M. VELIMRABILL, ALAPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539717	49	GLYMPIANS ANTONY ADAN	1999	120	5	VIS-1-X-7-1999-THI	4	0x00008E7100000000	1999-11-03 00:00:00	PRANAV MOVIE	12	0	0	VIS-09*-1999-THI	0	0	0	N	SURESH BALAJEE M/S PRANAV MOVIE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539718	49	DEVITHINTE MAKAN SONG : THALIKU PONNU 	2000	120	5	VIS-1-X-7-2000-THI	3.45	0x00008F2800000000	2000-05-04 00:00:00	M/S. BEAUTIFUL CINEMA, COCHIN 	12	0	0	VIS/10/2000-THI	0	0	0	N	SHRI VINDHYAN , M/S. BEAUTIFUL CINEMA, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539719	49	THREE SONGS OF FILM: HRIDYAN 	2015	120	5	VIS-1-X-7-2015-THI	12.24	0x0000A42000000000	2015-01-14 00:00:00	M/S OMKARAM CREATIONS, KOTTYAM , KOLLAM	12	0	175	VIS/111/2014-15-THI	0	0	0	N	SRI FIZARUDHEEN , KOTTAYAM , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539720	49	1 SONGS OF FIIN YES YOUR HONOOR	2006	120	5	VIS-1-X-70-2006-THI	4.15	0x0000986600000000	2006-10-26 00:00:00	SHRI P. V. GANGADHARAN, , M/S GRINALAKSHI FILMS, CALCUI	12	0	175	VIS-1-X-70-2006-THI	0	0	0	N	SHRI P. V. GANGADHARAN, , M/S GRINALAKSHI FILMS, CALCUI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539721	49	BOBANUM MOLIYUM VOL 3 	2007	120	5	VIS-1-X-70-2007-THI	39.57	0x000099DA00000000	2007-11-02 00:00:00	M/S. DIGITAL MEDIA , KOTTAYAM 	12	0	190	VIS/457/2007-THI	0	0	0	N	MR SONY JOSE, M/S. DIGITAL MEDIA , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539722	49	2 SONG &1 PROMO OF THE FILM GULMOHAR 	2008	120	5	VIS-1-X-70-2008-THI	8.1	0x00009ACF00000000	2008-07-04 00:00:00	MR.P.T.MATHEV,M/S.ORIENT FILM KTYM 	12	0	175	VIS/193/2008-THI	0	0	0	N	MR.P.T.MADHEV,M/S.ORIENT FILM,KOTTAYAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539723	49	NOT READABLE 	2009	120	5	VIS-1-X-70-2009-THI	40.59	0x00009CA900000000	2009-10-21 00:00:00	NOT READABLE	12	0	182	VIS/315/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539724	49	(NOT READABLE)	2018	120	5	VIS-1-X-70-2010-THI	16.11	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	175	VIS/288/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539725	49	PUSHPAK PLUS ONE	2011	120	5	VIS-1-X-70-2011-THI	0.3	0x00009F6700000000	2011-09-23 00:00:00	SHRI SHAMEER A., M/S SIX ADVERTISING MEDIA MUVATTUPUZHA.	12	366	185	VIS/276/2011-THI	0	0	0	N	SHRI SHAMEER A., M/S SIX ADVERTISING MEDIA MUVATTUPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539726	49	TWO SONGS OF ALBUM : APNE SONNA KATHALIYE 	2012	120	5	VIS-1-X-70-2012-THI	9.34	0x0000A0C900000000	2012-09-11 00:00:00	M/S. SURYAGAYATHRI CREATIONS, KOCHI	12	0	175	VIS/152/2012-THI	0	0	0	N	SURAJ SUDHAKAR, VELIPRAMBIL 10/11 CHIRATTAPALAM , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539727	49	THREE SONGS OF FILM: HARNONION	2013	120	5	VIS-1-X-70-2013-THI	19.46	0x0000A24500000000	2013-09-26 00:00:00	M/S BHAYALKESHMI MOVIES, KAKKUR , KOZHIKODE	12	0	175	VIS/159/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539728	49	ONE PROMO & TWO SONGS OF FILM : MONEY RATHNAM	2014	120	5	VIS-1-X-70-2014-15-THI	9.19	0x0000A3AE00000000	2014-09-22 00:00:00	RAJU MATHEWM/S CENTURY FILMS, KOTTAYAM	12	366	175	VIS/72/2014-THI	0	0	0	N	RAJU MATHEWM/S CENTURY FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539729	49	NOT READABLE 	2015	120	5	VIS-1-X-70-2015-THI	4.54	0x0000A52200000000	2015-09-29 00:00:00	NOT READABLE 	12	0	0	VIS/74/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539730	58	1 PROMO OF FILM MOONDRAM PIRAI	2006	120	5	VIS-1-X-71-2006-THI	2.3	0x0000986000000000	2006-10-20 00:00:00	SHRI RAJU MENO, M/S SUPERHIT MOVIES, CHENNAI	13	0	0	VIS-1-X-71-2006-THI	0	0	0	N	SHRI RAJU MENO, M/S SUPERHIT MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539731	49	BOBANUM MOLIYUM VOL 2 	2007	120	5	VIS-1-X-71-2007-THI	39.7	0x000099DA00000000	2007-11-02 00:00:00	M/S. DIGITAL MEDIA , KOTTAYAM 	12	0	190	VIS/456/2007-THI	0	0	0	N	MR SONY JOSE, M/S. DIGITAL MEDIA , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539732	49	1 SONG & 1 PROMO OF THE FILM PARUNITHU SONG: NACHARE.. SAIYA	2008	120	5	VIS-1-X-71-2008-THI	5.5	0x00009ACD00000000	2008-07-02 00:00:00	M/S DREAM TEAM PRODNS. KOTTYAM.	12	0	175	VIS/192/2008-THI	0	0	0	N	MR HOWLY POTTOORE, M/S DREAM TEAM PRODNS. KOTTYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539733	49	TWO SONG OF ALBUM : SORRY DA 	2009	120	5	VIS-1-X-71-2009-THI	9.17	0x00009CA000000000	2009-10-12 00:00:00	M/S. CAP 10 & COOL CREW , KANNUR DIST.	12	0	198	VIS/313/2009-THI	0	0	0	N	M. P. SHAKEER , M/S. CAP 10 & COOL CREW , VALAKKAL DESAN, TALLAPARAMHA, TALUK KANNUR DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539734	49	ONE SONG OF ALBUM: VISHWATHAN	2010	120	5	VIS-1-X-71-2010-THI	4.17	0x00009E1500000000	2010-10-20 00:00:00	RED WAVES TAGORE LINE, ELAMAKKARA	12	0	175	VIS/211/2010-THI	0	0	0	N	SRI NITHIN K. TAGORE NAGAR , ELAMKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539735	49	K K ANTHRU FASHION JEWELLERY	2011	120	5	VIS-1-X-71-2011-THI	0.3	0x00009F6700000000	2011-09-23 00:00:00	M/S SIX ADVERTISING MEDIA, MUVATTUPUZHA.	12	0	185	VIS/275/2011-THI	0	0	0	N	SHRI SHAMEER, A, M/S SIX ADVERTISING MEDIA MUVATTUPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539736	49	NOT READABLE 	2012	120	5	VIS-1-X-71-2012-THI	24.8	0x0000A0C800000000	2012-09-10 00:00:00	NANMA PRODUCTIONS, PERUVAYAL, KOZHIKODE	12	0	0	VIS/150/2012-THI	0	0	0	N	ASOKAN, PERUVAYAL, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539737	49	ONE SONG OG ALBUM: HARIDHAITHAN	2013	120	5	VIS-1-X-71-2013-THI	4.44	0x0000A24400000000	2013-09-25 00:00:00	M/S GOPIS MUSICAL MANTHRA, KOLATHARA, CALICUT	12	0	175	VIS/1/153/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539738	49	NOT READABLE 	2014	120	5	VIS-1-X-71-2014-15-THI	4.13	0x0000A3B200000000	2014-09-26 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-71-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539739	49	JACK'S JOUERNEY	2015	120	5	VIS-1-X-71-2015-THI	53.4	0x0000A53D00000000	2015-10-26 00:00:00	M/S V. V. V. CREATIONS, THRISSUR	12	0	0	VIS/75/2015-THI	0	0	0	N	SRI SINGH P. CHITTAUKKARA, PARAVARTTY , THINSSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539740	49	1 SONGS OF THE ALBUM CHEPPU	2006	120	5	VIS-1-X-72-2006-THI	4.2	0x0000986000000000	2006-10-20 00:00:00	MR. MANESH KURVILA, M/S MIRROR FROM KERALA, ALAPPUZHA	12	0	0	VIS-1-X-72-2006-THI	0	0	0	N	MR. MANESH KURVILA, M/S MIRROR FROM KERALA, ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539741	49	BORANUM HOLIYUN VOL1	2007	120	5	VIS-1-X-72-2007-THI	39.57	0x000099DA00000000	2007-11-02 00:00:00	MR. SONY JOSA, M/S DIGITAL MEDIA, KOTTAYAM	12	0	190	VIS/455/2007-THI	0	0	0	N	MR. SONY JOSA, M/S DIGITAL MEDIA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539742	49	4 SONG OF THE FILM MINNAMINNIKKOOTTAM 	2008	120	5	VIS-1-X-72-2008-THI	0	0x00009ACD00000000	2008-07-02 00:00:00	MR.RAKHI RAM,M/S.NEHAARR FILM,TRISSUR 	12	0	175	VIS/191/2008-THI	0	0	0	N	MR.RAKHI RAM,M/S.NEHAARR FILM,TRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539743	49	TWO SONGS OF ALBUM : AYYAN AYYAPPASWAMY	2009	120	5	VIS-1-X-72-2009-THI	8.25	0x00009CA900000000	2009-10-21 00:00:00	NOT READABLE	12	0	175	VIS/314/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539744	49	SONGS OF FILM MOUNAN	2010	120	5	VIS-1-X-72-2010-THI	19.58	0x00009E1500000000	2010-10-20 00:00:00	M/S MAHARAJA CREATIONS, TRICHUR	12	0	175	VIS/286/2010-THI	0	0	0	N	SHRI N. R. SURESH , TRICHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539745	49	VEERAPUTHRAN THE LEGEND 	2011	120	5	VIS-1-X-72-2011-THI	7.29	0x00009F6700000000	2011-09-23 00:00:00	NOT READEBLE 	12	0	198	VIS-1-X-72-2011-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539746	49	TORPEDU	2012	120	5	VIS-1-X-72-2012-THI	49.58	0x0000A0C800000000	2012-09-10 00:00:00	NOT READABLE 	12	0	0	VIS/1/146/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539747	49	TWO SONGS OF ALBUM: DEVAYANAN	2013	120	5	VIS-1-X-72-2013-THI	11.3	0x0000A24400000000	2013-09-25 00:00:00	M/S A. R. CREATIONS, POOMANGALAM , P.O. ARIPALAM IRINJALAKUDA (VIA)	12	0	175	VIS/153/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539748	49	ONE SONG OF ALBUM: RAINBOW THREE	2014	120	5	VIS-1-X-72-2014-15-THI	5.26	0x0000A3B200000000	2014-09-26 00:00:00	SRI RATHEESH, G CHAMAVILA PUTHEN VEEDU. PEYAD, THIRUVANANTHAPURAM.	12	0	175	VIS/74/2014-15-THI	0	0	0	N	SRI RATHEESH G., CHAMAVILA PUTHEN VEEDU. PEYAD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539749	49	MOVULLA PRAMAYAM	2015	120	5	VIS-1-X-72-2015-THI	4.35	0x0000A52B00000000	2015-10-08 00:00:00	M/S SREE THUGURANI  PICTURES . KANYAKUMARI	12	0	0	VIS/76/2015-THI	0	0	0	N	SRI AKHIL B. KULAMKARAM . KANYAKUMARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539750	49	MAKARDEEPAN	2006	120	5	VIS-1-X-73-2006-THI	55	0x0000985C00000000	2006-10-16 00:00:00	MR. A. G. PREMACHANDRA, M/S SATYAM AUDIOS KOCHI	12	0	0	VIS/1/102/2006-THI	0	0	0	N	MR. A. G. PREMACHANDRA, M/S SATYAM AUDIOS KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539751	49	1 SONG OF THE ALBUM AAYYAN SARANAM	2007	120	5	VIS-1-X-73-2007-THI	5.5	0x000099DA00000000	2007-11-02 00:00:00	MR. RAJEEV V. N. M/S UTHRADAM VIDEOS , TRIVANDRUM	12	0	175	VIS/460/2007-THI	0	0	0	N	MR. RAJEEV V. N. M/S UTHRADAM VIDEOS , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539752	49	1 SONG OF THE ALBUM CINDERALLA, SONG: AZHAKE AZHAKE	2008	120	5	VIS-1-X-73-2008-THI	4.37	0x00009ACD00000000	2008-07-02 00:00:00	M/S NEW LOOK ENTERTAINMENT, TRIVANDRUM	12	0	175	VIS/190/2008-THI	0	0	0	N	MR KAVALAM MADHAVAN, M/S NEW LOOK ENTERTAINMENT, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539753	49	THREE PROMO AND ONE SONG OF FILM : SWANTHEM LAKHAKAN 	2009	120	5	VIS-1-X-73-2009-THI	5.53	0x00009CA800000000	2009-10-20 00:00:00	M/S. COLOUR FACTORY , KOCHI  20 	12	0	175	VIS/311/2009-THI	0	0	0	N	P. SUKUMAR & SMT ANU M. WARIAR , M/S. COLOUR FACTORY , KOCHI  20 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539754	49	SONGS OF ALBUM: ANNATHAN VATSALYA	2010	120	5	VIS-1-X-73-2010-THI	4.29	0x00009E0F00000000	2010-10-14 00:00:00	M/S DHAS CREATIONS, KOLAM	12	0	175	VIS/282/2010-THI	0	0	0	N	SMT. SHEELA ANTONY, M/S DHAS CREATIONS, SREYASH ANJALI , RD, SHASTRI JN, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539755	49	ONE SONG OF ALBUM: MANAM POLE MANGALYAM' SONG NO.1: MITHUNA MASA PULARIYOTI	2011	120	5	VIS-1-X-73-2011-THI	4.1	0x00009F6500000000	2011-09-21 00:00:00	M/S SHABEER CREATIONS, TRIVANDRUM	12	0	175	VIS/287/2011-THI	0	0	0	N	SHABEER P K M/S SHABEER CRATIONS, VISMYA, DEVI PURAM, SREEKARYAM PO TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539756	49	ONE SONG OF ALBUM  ORAMAYI	2012	120	5	VIS-1-X-73-2012-THI	6.15	0x0000A0BB00000000	2012-08-28 00:00:00	KALHERA CREATIONS, KALLIYOOR PO, TVM 	12	0	0	VIS/149/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539757	49	ONE SONG OF FILM: THE WINNERS	2013	120	5	VIS-1-X-73-2013-THI	3.56	0x0000A23800000000	2013-09-13 00:00:00	,M/S LOVE SHORE /. INSTITURE MENTALLY CHALLENGED PANNIKODE , MUKKAM KOZHIKODE	12	0	175	VIS/154/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539758	49	ONE SONG OF THE ALBUM TRIPURAM NAMANI , SONG : NIRUKAYIL NILAVANIYUM.......	2014	120	5	VIS-1-X-73-2014-15-THI	4.24	0x0000A3B600000000	2014-09-30 00:00:00	M/S. SAKTHI DEVOTEES AUDIO VISIONS, COCHIN  5 	12	0	175	VIS/77/2014-15-THI	0	0	0	N	SRI JAYARAM MENON ALIAS, JAYAN PALLURUTHY , M/S. SAKTHI DEVOTEES AUDIO VISIONS, COCHIN  5 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539759	49	ONE SONGS OF FILM IS OH THISROCKS	2015	120	5	VIS-1-X-73-2015-THI	3.13	0x0000A53300000000	2015-10-16 00:00:00	M/S BUILDING BLOCK. PICTURES , BANGALORE	12	0	175	VIS/77/2015-THI	0	0	0	N	SRI RATHEESH MANETAR , MAHATHAHALLI, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539760	49	1 SONGS OF THE ALBUMANNO SHAMBANIL	2006	120	5	VIS-1-X-74-2006-THI	4.4	0x0000985D00000000	2006-10-17 00:00:00	MR. C. P. AZZEZ, M/S LUBNA AUDIUOS , MALAPPURAN 	12	0	175	VIS-1-X-74-2006-THI	0	0	0	N	MR. C. P. AZZEZ, M/S LUBNA AUDIUOS , MALAPPURAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539761	49	6 SONGS OF THR ALNUM	2007	120	5	VIS-1-X-74-2007-THI	29.23	0x000099D800000000	2007-10-31 00:00:00	JERRY JOSEPH M/S GHAZAL AUDIOS KOCHI	12	0	175	VIS-452-2007-THI	0	0	0	N	JERRY JOSEPH M/S GHAZAL AUDIOS KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539762	49	GENIUS	2008	120	5	VIS-1-X-74-2008-THI	28.25	0x00009ACC00000000	2008-07-01 00:00:00	MR M R ANOOPRAJ, ARCHANA, PARAVUR, KOLLAM.	12	0	0	VIS/189/2008-THI	0	0	0	N	MR M R ANOOPRAJ, ARCHANA, PARAVUR, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566737	54	WALLPAPPER	2017	120	7	VIS/1/165/2017-DEL	2.13	0	2017-07-06 00:00:00	DOLLY SINGH - MOHALI	Song	0	0	VIS/1/165/2017-DEL	106	110	0	N	Dolly Singh	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539763	49	TWO SONGS OF ALBUM : SWARGEEYA KADU 	2009	120	5	VIS-1-X-74-2009-THI	9.49	0x00009CA800000000	2009-10-20 00:00:00	M/S. KUCHERIL MUSIC TRACKS,  KOTHANANGALAM 	12	0	175	VIS/310/2009-THI	0	0	0	N	MR. THOMAS CLEETUS , M/S. KUCHERIL MUSIC TRACKS, COLLEGE P O KOTHANANGALAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539764	49	TWO SONG OF THE ALBUM: VARNA VRIDAVANAN	2010	120	5	VIS-1-X-74-2010-THI	14.48	0x00009E0E00000000	2010-10-13 00:00:00	M/S SREE LAKSHMI PRODUCTION , KOCHI 5	12	0	175	VIS/284/2010-THI	0	0	0	N	SMT. SASIKALA MENON, PANYAPALLY KOCHI 5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539765	49	TWO SONGS AND ONE PROMO OF FILM: FENALE UNIIKRISHNAN, SONG NO.1: KONCHATHE KONCHATHE, SONG NO.2: GOPI MURALI	2011	120	5	VIS-1-X-74-2011-THI	11.12	0x00009F6500000000	2011-09-21 00:00:00	NOT READABLE	12	0	175	VIS/285/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539766	49	THE GIRL WHO FLEW KITES	2012	120	5	VIS-1-X-74-2012-THI	29.22	0x0000A0BB00000000	2012-08-28 00:00:00	NOT READABLE 	12	0	0	VIS/1/144/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539767	49	ONE SONG OF FILM: ON THE WAY	2013	120	5	VIS-1-X-74-2013-THI	4	0x0000A23800000000	2013-09-13 00:00:00	M/S C4CREATIONS, NAVAKULAM , THIRUVANANTHAPURAM	12	0	175	VIS/153/2013-THI	0	0	0	N	SRI JAHANGEER , M/S CREATIONS, HAVAIKULAM THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539768	49	1 SONGS OF THE ALBUM JANATH THE BANO	2014	120	5	VIS-1-X-74-2014-15-THI	6.2	0x0000A3A200000000	2014-09-10 00:00:00	RAJU A.U AD HOUSE PRODUCTION 	12	0	175	VIS-76-2014-15-THI	0	0	0	N	RAJU A.U AD HOUSE PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539769	49	KEMALEEYA YABHUKALA	2015	120	5	VIS-1-X-74-2015-THI	26	0x0000A52600000000	2015-10-03 00:00:00	NOT READABLE	12	0	182	VIS/75/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539770	49	4 SONGS OF FILM PATHEN VAVA	2006	120	5	VIS-1-X-75-2006-THI	17.45	0x0000985D00000000	2006-10-17 00:00:00	SHRI A. P. LAL (PAUL KICHEL), M/S LAL ORAPIONS	12	0	175	VIS-1-X-75-2006-THI	0	0	0	N	SHRI A. P. LAL (PAUL KICHEL), M/S LAL ORAPIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539771	49	KINAVU	2007	120	5	VIS-1-X-75-2007-THI	57.3	0x000099D800000000	2007-10-31 00:00:00	 M/S POPULAR DREAM MAKERS MAVELKKARA	12	0	0	VIS/451/07-THI	0	0	0	N	NISHAD M/S POPULAR DREAM MAKERS MAVELKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539772	49	ARNOS PATHIRIYUDE PUTHEMA PAANA	2008	120	5	VIS-1-X-75-2008-THI	59.53	0x00009A4D00000000	2008-02-25 00:00:00	MR.YESUDAS,M/S.DAS CREATION,KOOHI	12	0	175	VIS/46/2008	0	0	0	N	MR.YESUDES,M/S.DAS CREATION,KOOHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539773	49	AYYANIN THIRUVABHARAMAN 	2009	120	5	VIS-1-X-75-2009-THI	58.47	0x00009CA400000000	2009-10-16 00:00:00	M/S. SURYA AUDIOS, PANDALAM 	12	0	0	VIS/297/2009-THI	0	0	0	N	SRI SUNNY SREEDHAR, PANDALAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539774	49	SONGS OF ALBUM: NILAYU	2010	120	5	VIS-1-X-75-2010-THI	9.41	0x00009E0900000000	2010-10-08 00:00:00	M/S NEWSKY FILMS, KALPETTA PD. WAYNAND	12	0	175	VIS/80/2010-THI	0	0	0	N	SHRI SHAHNAVAS, MUNDERI PO. KAIPETTA PO, WAYENAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539775	49	NOT READABLE 	2011	120	5	VIS-1-X-75-2011-THI	12.23	0x00009F6000000000	2011-09-16 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-75-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539776	49	THREE SONGS OF FILM 'HUSBANDS IN GOA SONG 1: HUSBANDS IN GOA SONG 2: PICHAKAPPOO 3: NEELA NEELA	2012	120	5	VIS-1-X-75-2012-THI	11.27	0x0000A0BB00000000	2012-08-28 00:00:00	NOT READABLE	12	0	175	VIS/148/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539777	49	THREE PROMOS OF FILM MARANA SASANAN	2013	120	5	VIS-1-X-75-2013-THI	2.52	0x0000A23600000000	2013-09-11 00:00:00	M/S POOJA FILM INTNL. GUNTUR.	12	0	184	VIS/151/2013-THI	0	0	0	N	SRI G SIVA PARVATHI, M/S POOJA FILMS INTL. GUNTUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539778	49	ONE SONG OF ALBUM: KANAL KATTIL	2014	120	5	VIS-1-X-75-2014-15-THI	3.3	0x0000A3BF00000000	2014-10-09 00:00:00	SRI ARUSRI ARUN RAJ, SHARMADAM, MANNOOR PLAGNGAL, MOSQUE RAOD, MARADU. P.O. ERNAKULAM.	12	0	175	VIS/80/2014-15-THI	0	0	0	N	SRI ARUN RAJ, SHARMADAM, MANNOOR PLAGNGAL, MOSQUE RAOD, MARADU. P.O. ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539779	49	CEAN BLUMS	2015	120	5	VIS-1-X-75-2015-THI	5.33	0x0000A52C00000000	2015-10-09 00:00:00	M/S YADU CREATIONS, TRIPURAM	12	0	0	VIS/79/2015-THI	0	0	0	N	SRI VISHNU V. S. VAKARAM , TRIPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539780	49	KATHUPATTUKALUR ORAMAKADE	2006	120	5	VIS-1-X-76-2006-THI	39.43	0x0000985D00000000	2006-10-17 00:00:00	MR. D. V. N. SREEVALSAR, M/S SANAN MEDIA SERVICE , THRIVANDRUN	12	0	0	VIS-1-X-76-2006-THI	0	0	0	N	MR. D. V. N. SREEVALSAR, M/S SANAN MEDIA SERVICE , THRIVANDRUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539781	45	NOTHING BUT AYYAPPAN PART II	2007	120	5	VIS-1-X-76-2007-THI	12	0x000099D600000000	2007-10-29 00:00:00	C BHUVENDRAN M/S DIBI IND TRIVENDRAN	12	0	182	VIS-447-2007-THI	0	0	0	N	C BHUVENDRAN M/S DIBI IND TRIVENDRAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539782	49	8 SONGS OF THE ALBUM KALASA POOJA	2008	120	5	VIS-1-X-76-2008-THI	48.56	0x00009A4D00000000	2008-02-25 00:00:00	SHRI.R. ANIL KUMAR, M/S. LEKSHMI VIDEOS, KOTTARAKKARA.	12	0	0	VIS-1-44-2008-THI	0	0	0	N	SHRI.R. ANIL KUMAR, M/S. LEKSHMI VIDEOS, KOTTARAKKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539783	49	NOT READABLE 	2009	120	5	VIS-1-X-76-2009-THI	59.59	0x00009CA400000000	2009-10-16 00:00:00	KRISHNA KUMAR, M/S DIGITAL IMAGES PERUMBAVOOR	12	0	185	VIS/305/2009-THI	0	0	0	N	KRISHNA KUMAR, M/S DIGITAL IMAGES PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539784	49	NOT READABLE	2010	120	5	VIS-1-X-76-2010-THI	5.14	0x00009E0900000000	2010-10-08 00:00:00	M/S TEJAS MUSIC, CHANDRA NAGAR, PALAKKAD	12	0	175	VIS/276/2010-THI	0	0	0	N	JAWAHAR NAMBIAR, CHANDRA NAGAR, PALAKKAD7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539785	49	PACHUVUM CHAKKIRYUM VOLII	2011	120	5	VIS-1-X-76-2011-THI	29.45	0x00009F6000000000	2011-09-16 00:00:00	M/S VERZENT MEDIA, MEENACHIL, KOTTAYAM DIST.	12	0	188	VIS/282/2011-THI	0	0	0	N	D E FAZIL, M/S VERZENT MEIDA, ERATTUPETTAN, MEENACHIL, KOTTAYAM DIST. KERALA. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539786	49	MAMMUDE SWANTHAM VASUVETTAM	2012	120	5	VIS-1-X-76-2012-THI	4.19	0x0000A0BB00000000	2012-08-28 00:00:00	VJ KALAVOOR [PO 	12	0	0	VIS-145-2012-THI	0	0	0	N	VJ KALAVOOR [PO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539787	49	ONE SONG OF ALBUM: THARERANE	2013	120	5	VIS-1-X-76-2013-THI	4.19	0x0000A23000000000	2013-09-05 00:00:00	M/S PEACOCK  , THIRUMARDY, ERNAKULAM	12	0	175	VIS/150/2013-THI	0	0	0	N	SRI VIMAL KALNIKEDAN , M/S PEACOCK THIRUMARADY ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539788	49	SREELAKAM 	2015	120	5	VIS-1-X-76-2015-THI	5.2	0x0000A54000000000	2015-10-29 00:00:00	M/S TANU CREATIONS, TRUVANDRUN	12	0	0	VIS/78/2015-THI	0	0	0	N	SRI VISHNU V. S. VARULLI, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539789	49	1 SONG OF THE ALBUMME KATERAM	2006	120	5	VIS-1-X-77-2006-THI	5	0x0000985C00000000	2006-10-16 00:00:00	MR. JOSEPH JABIN R. . M/S SRUTHI MEDIA , KOCHI	12	0	175	VIS-1-X-77-2006-THI	0	0	0	N	MR. JOSEPH JABIN R. . M/S SRUTHI MEDIA , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539790	45	NOTHING BUT AYYAPPAN PART I	2007	120	5	VIS-1-X-77-2007-THI	0.52	0x000099D600000000	2007-10-29 00:00:00	M/S SBI IND TRIVENI	12	0	182	VIS/132/07-THI	0	0	0	N	C BHUVENDRA M/S SIBI IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539791	49	1 (ONE) SONG OF THE ALBUM  M U N D I R I P U K A L  SONG: EVIDAYOVECHU	2008	120	5	VIS-1-X-77-2008-THI	5.48	0x00009A4D00000000	2008-02-25 00:00:00	MR. SIDHIQUE, M/S. SPELLING MUSIC,MALAPPURAM	12	0	0	VIS-1-43-2008-THI	0	0	0	N	MR. SIDHIQUE, M/S. SPELLING MUSIC, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539792	49	SPARTEK PAVERS	2009	120	5	VIS-1-X-77-2009-THI	50.13	0x00009CA400000000	2009-10-16 00:00:00	M/S DIGITAL IMAGES,PERUNBAVOOR	12	0	185	VIS/304/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539793	49	NOT READABLE	2010	120	5	VIS-1-X-77-2010-THI	49.43	0x00009E0900000000	2010-10-08 00:00:00	M/S FAVORITE VISION, PARIPALLY, PO, KOLLAM	12	0	182	VIS/266/2010-THI	0	0	0	N	VIJAYAN JAYASWONAM, PARIPPALLY PO, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539794	61	PHILOSOPHY OF AUTO RAJA	2011	120	5	VIS-1-X-77-2011-THI	29.4	0x00009F5E00000000	2011-09-14 00:00:00	NOT READABLE	12	0	182	VIS/280.2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539795	49	ONE SONG OF ALBUM POONAM	2012	120	5	VIS-1-X-77-2012-THI	4.25	0x0000A0BB00000000	2012-08-28 00:00:00	NOT READABLE 	12	0	0	VIS/1/141/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539796	49	ONE SONG OF FILM: D COMPANY 	2013	120	5	VIS-1-X-77-2013-THI	2.27	0x0000A23100000000	2013-09-06 00:00:00	M/S D CUTZ FILMS COMPANY KOCHI28	12	0	175	VIS/149/2013-THI	0	0	0	N	SRI. K. MOHANAN , M/S D CUTZ FILM COMPANY KOCHI 28 SRI VINOD KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539797	49	VAIKOM MUHAMMED BASHEER: MALAYALAMTHINTE SULTHAN	2014	120	5	VIS-1-X-77-2014-15-THI	29.2	0x0000A3C500000000	2014-10-15 00:00:00	M/S. S.D.C BOOKS, KOTTAYAM.	12	0	188	VIS/79/2014-15-THI	0	0	0	N	SRI RAVI DEECEE, M/S. S.D.C BOOKS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539798	49	OCEAN BLISS	2015	120	5	VIS-1-X-77-2015-THI	33.8	0x0000A52C00000000	2015-10-09 00:00:00	NOT READABLE	12	0	0	VIS/79/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539799	61	THE MYTHOLOGY OF ARANNULA METAL MIROR	2006	120	5	VIS-1-X-78-2006-THI	8.8	0x0000985700000000	2006-10-11 00:00:00	MR. VENU NAIR, M/S VISI & TV PRODUCTION, TRIVANDUA	12	0	182	VIS-1-X-78-2006-THI	0	0	0	N	MR. VENU NAIR, M/S VISI & TV PRODUCTION, TRIVANDUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539800	59	NOTHING BUT AYYAPPAN PART II	2007	120	5	VIS-1-X-78-2007-THI	72	0x000099D600000000	2007-10-29 00:00:00	C BHUVANENDRANM/S SIBI INDUSTRIES, TRIVANDRUM	12	0	182	VIS/131/2007-THI	0	0	0	N	C BHUVANENDRANM/S SIBI INDUSTRIES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539801	49	NINE SONGS OF ALBUM : EASO MISHIHA	2008	120	5	VIS-1-X-78-2008-THI	47.16	0x00009A4800000000	2008-02-20 00:00:00	M/S NJ AUDIOS, KOTTAYAM	12	0	198	VIS/43/2008-THI	0	0	0	N	M/S NJ AUDIOS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539802	49	ONE SONG OF ALBUM : SRUTHILAYAM	2009	120	5	VIS-1-X-78-2009-THI	4.58	0x00009CA400000000	2009-10-16 00:00:00	NOT READABLE	12	0	175	VIS/303/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539803	49	PROMO OF FILM : COLLAGE DAYS	2010	120	5	VIS-1-X-78-2010-THI	1.3	0x00009E0900000000	2010-10-08 00:00:00	(NOT READABLE)	12	0	175	VIS/281/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539804	49	DEBT	2011	120	5	VIS-1-X-78-2011-THI	24.36	0x00009F5E00000000	2011-09-14 00:00:00	M/S LAL CREATIONS, PADIVATTON, KOCHI25	12	0	175	VIS/279/2011-THI	0	0	0	N	A P LAL, M/S LAL CREATIONS, VETTILAKARAN, PADAMUGAL,KAKKANAD PO ERNAKULAM, KOCHI30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539805	49	DASAVASTARA CHARTHU	2012	120	5	VIS-1-X-78-2012-THI	23.2	0x0000A0BB00000000	2012-08-28 00:00:00	NOT READABLE 	12	0	0	VIS/1/140/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539806	49	ONE SONG OF ALBUM: EN PRIYA SALABHANE	2013	120	5	VIS-1-X-78-2013-THI	4.9	0x0000A23000000000	2013-09-05 00:00:00	M/S AMMU CREATIONS., EDACHERY , VADAKARA ,KOZHIKODE	12	0	175	VIS/148/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539807	49	MALINYAM ORU SAMPATH	2014	120	5	VIS-1-X-78-2014-15-THI	24.15	0x0000A3CB00000000	2014-10-21 00:00:00	SRI ANOOP RAMEHS M/S TONIC FILMS, MUTTADA, THIRUVANANTHAPURAM.	12	0	182	VIS/82/2014-15-THI	0	0	0	N	SRI ANOOP RAMEHS M/S TONIC FILMS, MUTTADA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539808	49	LIPI UP YOUR HEAD	2015	120	5	VIS-1-X-78-2015-THI	49.1	0x0000A54500000000	2015-11-03 00:00:00	NOT READABLE	12	0	0	VIS/31/2015-THI	0	0	0	N	`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539809	49	2 SONGS OF THE ALBUMPANDYAVAS	2006	120	5	VIS-1-X-79-2006-THI	11.15	0x0000985600000000	2006-10-10 00:00:00	MR. PRAMOSH V. A. , M/S TECHO MEDIA, THRUSSUR	12	0	175	VIS-1-X-79-2006-THI	0	0	0	N	MR. PRAMOSH V. A. , M/S TECHO MEDIA, THRUSSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539810	59	NOTHING BUT AYYAPPAN PART  I 	2007	120	5	VIS-1-X-79-2007-THI	52	0x000099D600000000	2007-10-29 00:00:00	M/S. SIBI INDUSTRIES , TRIVANDRUM 	12	0	182	VIS/130/2007-THI	0	0	0	N	MR C. BHUVANENDRAM, M/S. SIBI INDUSTRIES , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539811	49	1 SONG OF THE ALBUM CHRISTHU KEERTHANAM 	2008	120	5	VIS-1-X-79-2008-THI	5.2	0x00009A4600000000	2008-02-18 00:00:00	MR EDWIN RABAN, M/S. PCM MEDIA GROUP , KOLLAM 	12	0	175	VIS/41/2008-THI	0	0	0	N	MR EDWIN RABAN, M/S. PCM MEDIA GROUP , KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539812	49	ONE SONG OF ALBUM : VELLITHARAN 	2009	120	5	VIS-1-X-79-2009-THI	5.11	0x00009CA400000000	2009-10-16 00:00:00	M/S. PLUGINS MEDIA SOLUTIONS, CALICUT DIST	12	0	175	VIS/302/2009-THI	0	0	0	N	MR. JEEVRAJ, M/S. PLUGINS MEDIA SOLUTIONS, BALUSSERY , CALICUT DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539813	49	SONGS OF FILM : COLLEGE DAYS	2010	120	5	VIS-1-X-79-2010-THI	7.3	0x00009E0900000000	2010-10-08 00:00:00	M/S CHANDRAKANTHAN FILMS, TRIVANDRUM	12	0	175	VIS/279/2010-THI	0	0	0	N	M/S CHANDRAKANTHAN FILMS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539814	49	MOTTA SUPPI	2011	120	5	VIS-1-X-79-2011-THI	53.45	0x00009F5700000000	2011-09-07 00:00:00	SHAHDAN MANKUNIPOYIL, DARASSALAM (H), CHATHAMANGALAM PO KOZHIKODE.	12	0	190	VIS/278/2011-THI	0	0	0	N	SHAHDAN MANKUNIPOYIL, DARASSALAM (H), CHATHAMANGALAM PO KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539815	49	1 PROMO 2 SONGS OF FILM TRIVANDRUM LODGE 	2012	120	5	VIS-1-X-79-2012-THI	9.29	0x0000A0B600000000	2012-08-23 00:00:00	ADS ENTERTAINMENT PAR	12	0	175	VIS-143-2012-THI	0	0	0	N	TIMES ENTERTAINMENT KALPOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539816	49	ONE SONG AND PROMO OF FILM: SRINGARAVELAN 	2013	120	5	VIS-1-X-79-2013-THI	5.48	0x0000A13900000000	2013-01-01 00:00:00	M/S R. J. CREATIONS, ERNAKULAM	12	0	175	VIS/147/2013-THI	0	0	0	N	SRI JAISAON JOSEPH, EJ CREATIONS, KANGARAPADY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539843	49	PUTHUVAZHIKKU POOCHENDU	2009	120	5	VIS-1-X-82-2009-THI	26.9	0x00009CA400000000	2009-10-16 00:00:00	(NOT READABLE)	12	0	0	VIS/301/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539817	51	PARISTHIDHI SAWHRIDAM BHAVANAM DHANYAM	2014	120	5	VIS-1-X-79-2014-15-THI	28.19	0x0000A3CB00000000	2014-10-21 00:00:00	M/S TONIC FILMS, MUTTADA, THIRUVANANTHAPURAM.	12	0	182	VIS/83/2014-15-THI	0	0	0	N	SRI ANOOP RAMESH, M/S TONIC FILMS, MUTTADA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539818	49	SREE SAHU SUBHAHITHAM	2015	120	5	VIS-1-X-79-2015-THI	33.27	0x0000A55200000000	2015-11-16 00:00:00	P.J. CHARIYAN , M/S M.K. SAHU POOMDATTOM, KOCHI	12	0	182	VIS/83/2015-THI	0	0	0	N	P.J. CHARIYAN , M/S M.K. SAHU POOMDATTOM, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539819	49	OLDUPIAN ANTONY ADAM SONG: NILA PAITHALEY	1999	120	5	VIS-1-X-8-1999-THI	5.12	0x00008E7100000000	1999-11-03 00:00:00	M/S PRANAVAM MOVIES, CHENNAI	12	0	0	VIS/10/1999-THI	0	0	0	N	SHRI SURESH BALAJEE, M/S PRANAVAM MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539820	49	DEVINATHINE MAKAN SONG : EDAN POOVE..........	2000	120	5	VIS-1-X-8-2000-THI	3.2	0x00008F2800000000	2000-05-04 00:00:00	M/S. BEAUTIFUL CINEMA, COCHIN 	12	0	0	VIS/11/2000-THI	0	0	0	N	SHRI VIDHYAN, M/S. BEAUTIFUL CINEMA, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539821	49	THAKOKU	2016	120	5	VIS-1-X-8-2016-THI	34.66	0x0000A5CC00000000	2016-03-17 00:00:00	SRI JOHNSON MATHEM, M/S VEHUNA ANIMATIONA , ERNAKULAM	12	0	198	VIS/6/2016-THI	0	0	0	N	SRI JOHNSON MATHEM, M/S VEHUNA ANIMATIONA , ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539822	49	2 SONGS OF THE ALBUM MEGHAMALI	2006	120	5	VIS-1-X-80-2006-THI	9.24	0x0000985600000000	2006-10-10 00:00:00	MR. FAZAL SIYO. MR. RAFEEQ M. ROCHI	12	0	175	VIS-1-X-80-2006-THI	0	0	0	N	MR. FAZAL SIYO. MR. RAFEEQ M. ROCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539823	49	KURUNBI PENNE	2007	120	5	VIS-1-X-80-2007-THI	3.44	0x000099D200000000	2007-10-25 00:00:00	VINAYACHANDRA M/S KASINATHAN PRODN	12	0	175	VIS--2007-THI	0	0	0	N	VINAYACHANDRA M/S KASINATHAN PRODN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539824	49	KARHASAKSHI	2008	120	5	VIS-1-X-80-2008-THI	57	0x00009A4600000000	2008-02-18 00:00:00	M/S.V.N .FILMS,KUMBIDL,PALAKKAD.	12	0	0	VIS/36/2008	0	0	0	N	MR.A.GOPINATH,M/S.V.N.S.FILM,KUMBIDL,PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539825	49	ONE SONG OF ALBUM: DEEPAVALI, SONGN NO.1: DEEPAVALI..AA.. VILAKKUMAL	2009	120	5	VIS-1-X-80-2009-THI	9.21	0x00009CA400000000	2009-10-16 00:00:00	M/S MUSIC IS FROM HEAVEN, TRIVANDRUM	12	0	175	VIS/309/2009-THI	0	0	0	N	ARUN VERGHESE, M/S MUSIC IS FROM HEAVEN' POOJAPURA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539826	49	SONG OF FILM 'HOLIDAYS', SONG: THAMARAVALAYAL	2010	120	5	VIS-1-X-80-2010-THI	4.48	0x00009E0900000000	2010-10-08 00:00:00	M/S CINEMA FACTORY, JUDGES AVENUE, KALOOR, COCHIN	12	0	175	VIS/276/2010-THI	0	0	0	N	SRI M M RAMACHANDRAN, KOTTAPURAM, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539827	49	ONE SONG OF ALBUM: BLUE MOON, SONG: THIRAMOOLUM PAATINDE	2011	120	5	VIS-1-X-80-2011-THI	5.5	0x00009F5700000000	2011-09-07 00:00:00	M/S LOVE HILLS MEDIA, MANARCAD PO KOTTAYAM.	12	0	175	VIS/277/2011-THI	0	0	0	N	VINEETH JOSEPH, VELLARASSERIL (H), MANARCAD PO KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539828	49	THANTHROMO KUTHANTHRO	2012	120	5	VIS-1-X-80-2012-THI	10.19	0x0000A0BC00000000	2012-08-29 00:00:00	PM SAISUM INTL COCHIN	12	0	175	VIS-134-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539829	58	OENE PROMO OF FILMJ. C. DANIEL	2013	120	5	VIS-1-X-80-2013-THI	1.49	0x0000A22E00000000	2013-09-03 00:00:00	M/S NAVAR GIVE UP CINIMAX, CHENNAI18	12	0	175	VIS/146/2013-THI	0	0	0	N	SRI B. YOGARAJ 84/4A FLOOR RAMALIGHA ESHWARA KOLI 1ST ELDWAS ROAD, TEYAMPT, CHENNAI 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539830	49	ALPAN SRADHICHIRUM SKILL	2015	120	5	VIS-1-X-80-2015-THI	18.24	0x0000A55900000000	2015-11-23 00:00:00	SRI K. N. DHARRSANI UMADAINI , M/S KHARCT NUMAGMESNT CRITI THIRUPTHAPURAM	12	0	0	VIS/84/2015-TI	0	0	0	N	SRI K. N. DHARRSANI UMADAINI , M/S KHARCT NUMAGMESNT CRITI THIRUPTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539831	49	BIG BAND	2006	120	5	VIS-1-X-81-2006-THI	60	0x0000984A00000000	2006-09-28 00:00:00	M/S ASIAMEL CORPORATION LTD. TRIVANRUM	12	0	175	VIS-1-X-81-2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539832	49	1 (ONE) SONG OF THE ALBUM AZHAKULLA KAIKALIL , SONG : HABEEBIYA...... HABEEBIYA......	2007	120	5	VIS-1-X-81-2007-THI	4.42	0x000099D200000000	2007-10-25 00:00:00	M/S. KINGS COMMUNICATIONS , TRISSUR 	12	0	175	VIS/449/2007-THI	0	0	0	N	MR. SUBEESH P C , M/S. KINGS COMMUNICATIONS , TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539833	49	7 SONGS OF THE ALBUM CHENBAKA CHELULLA PENNE	2008	120	5	VIS-1-X-81-2008-THI	38.5	0x00009A4300000000	2008-02-15 00:00:00	 M/S. NASS CREATIONS, PALAKKAD	12	0	175	VIS-1-39-2008-THI	0	0	0	N	MRS. BINDU B. M/S. NASS CREATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539834	49	KATHAYORAN	2009	120	5	VIS-1-X-81-2009-THI	59.6	0x00009CA400000000	2009-10-16 00:00:00	BASHEER M/S SAPTHA CREATIONS, KANNUR DIST	12	0	175	VIS/298/2009-THI	0	0	0	N	BASHEER M/S SAPTHA CREATIONS, KANNUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539835	49	NOT READABLE 	2010	120	5	VIS-1-X-81-2010-THI	13.52	0x00009E0500000000	2010-10-04 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-81-2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539836	49	TWO SONGS OF ALBUM SRAVANTHINGAL, SONG: CIHNGAPPULARKKALAM, SONG: MANJADIKKUNNERI	2011	120	5	VIS-1-X-81-2011-THI	9.16	0x00009F5700000000	2011-09-07 00:00:00	SWARNANJALI MUSIC	12	0	175	VIS/272/2011-THI	0	0	0	N	BIJU M, BABU VILASOM GANDHI NAGAR216, AYATHIL PO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539837	49	1 SONG OF ALBUM YOUNGSTERS	2012	120	5	VIS-1-X-81-2012-THI	4.22	0x0000A0B600000000	2012-08-23 00:00:00	SHOW STOPPERZ VANDAZHY PALAKAD	12	0	175	VIS-140-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539838	44	ONE SONG OG ALBUM: AZAR ONE WHE NEVER DIES 	2013	120	5	VIS-1-X-81-2013-THI	6.48	0x0000A23300000000	2013-09-08 00:00:00	M/S PLUS PRODUCTIONS, KOCHI	12	0	175	VIS/145/2013-THI	0	0	0	N	SRI PIUS WENRY KATTIPARANBAILL 33 VENNALIA , KOCHI 21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539839	49	NOT READABLE	2015	120	5	VIS-1-X-81-2015-THI	0.8	0x0000A56300000000	2015-12-03 00:00:00	NOT READABLE	12	0	0	VIS/88/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539840	49	1 SONG OF THE ALBUM KATHIRIPOO	2006	120	5	VIS-1-X-82-2006-THI	4.27	0x0000984900000000	2006-09-27 00:00:00	MR. KALESHRAJ & MR. BIJOY BALAKRISHNAN , M/S SIVAGANGA MUSIC , THIRUVANDATHAPURAN	12	0	175	VIS-1-X-82-2006-THI	0	0	0	N	MR. KALESHRAJ & MR. BIJOY BALAKRISHNAN , M/S SIVAGANGA MUSIC , THIRUVANDATHAPURAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539841	49	1 SONG OF THE ALBUM ISAL 	2007	120	5	VIS-1-X-82-2007-THI	4.36	0x000099D200000000	2007-10-25 00:00:00	MR . NITHIN THOMAS , M/S THAYILLAM PRODN. ERUSELY	12	0	175	VIS/448/2007-THI	0	0	0	N	MR . NITHIN THOMAS , M/S THAYILLAM PRODN. ERUSELY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539842	49	10 (TEN) SONGS OF THE ALBUM EASWARI  JAGADEESWARI	2008	120	5	VIS-1-X-82-2008-THI	59.34	0x00009A4300000000	2008-02-15 00:00:00	M/S. DEVOOS AUDIOS & VIDEOS TRIVANDRUM	12	0	175	VIS-1-38-2008-THI	0	0	0	N	SHRI D.K. ANAND KUMAR, M/S. DEVOOS AUDIOS & VIDEOS TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539844	49	ONE SONG OF ALBUM: ARDRAM	2010	120	5	VIS-1-X-82-2010-THI	5.39	0x00009E0900000000	2010-10-08 00:00:00	SHRI K.K. MANIJ, TRIPIUNITRA, ERNAKULAM	12	0	175	VIS/273/2010-THI	0	0	0	N	SHRI K.K. MANIJ, TRIPIUNITRA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539845	49	DRAVANTHI	2011	120	5	VIS-1-X-82-2011-THI	0.2	0x00009F5600000000	2011-09-06 00:00:00	M/S. AROGYA MEDICARE, KANNUR.	12	0	175	VIS/273/2011-THI	0	0	0	N	SRI RANJITH KUMAR, M.P. KALPADRUMA (H), PALLIKKUNNU PO KANNUR4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539846	49	CRAZY TUPAI 3DA SAFARI IN CITY	2012	120	5	VIS-1-X-82-2012-THI	39.2	0x0000A0B000000000	2012-08-17 00:00:00	M/S FEATHER TOUCH PRODNS. ANIMATION STUDIO, TVM	12	0	190	VIS/139/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539847	49	MU HOME	2013	120	5	VIS-1-X-82-2013-THI	7.1	0x0000A24900000000	2013-09-30 00:00:00	M/S T. SQUARE , KOLLAM	12	0	0	VIS/142/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539848	58	ONE SONG OF ALBUM: GET LOOSE	2014	120	5	VIS-1-X-82-2014-15-THI	3.18	0x0000A36400000000	2014-07-10 00:00:00	M/S. GEO BABY, M/S. THALANADU. P.O. KOTTAYAM.	12	0	175	VIS-1-X-82-2014-15-THI	0	0	0	N	SRI JOE BABY, M/S. GEO BABY PRODUCTIONS, THALANADU, P.O. KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539849	49	NOT READABLE	2015	120	5	VIS-1-X-82-2015-THI	23.34	0x0000A56300000000	2015-12-03 00:00:00	NOT READABLE	12	0	198	VIS/89/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539850	49	2 SONGS OF THE ALBUMTHE TWO MEN 	2006	120	5	VIS-1-X-83-2006-THI	9.22	0x0000984800000000	2006-09-26 00:00:00	MR. AFSIL KHAN, M/S AFSAL KHAN CREATIONS, TRIVANDRUM	12	0	175	VIS-1-X-83-2006-THI	0	0	0	N	MR. AFSIL KHAN, M/S AFSAL KHAN CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539851	49	7 SEVEN SONG OF THE ALBUM TRIPPADA POOJA	2007	120	5	VIS-1-X-83-2007-THI	37.2	0x000099D200000000	2007-10-25 00:00:00	MR. KRISHAKUMARI , M/S ANANDHU AUDIOS , ALAPUZHA	12	0	175	VIS/444/2007-THI	0	0	0	N	MR. KRISHAKUMARI , M/S ANANDHU AUDIOS , ALAPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539852	49	PACHAKAMPADIKAM	2008	120	5	VIS-1-X-83-2008-THI	28.48	0x00009A4100000000	2008-02-13 00:00:00	M/S ARAFA CREACTION,KOCHI 	12	0	0	VIS/38/2008-THI	0	0	0	N	MR.RAHIM.S,M/SARATHA CREATION,KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539853	49	TWO SONGS OF ALBUM : ILANVEYIL	2009	120	5	VIS-1-X-83-2009-THI	9.4	0x00009CA000000000	2009-10-12 00:00:00	NOT READABLE	12	0	175	VIS/296/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539854	49	TINTUVUM SARORJIYUN PINNE RHJAMSOM	2010	120	5	VIS-1-X-83-2010-THI	40.5	0x00009E0800000000	2010-10-07 00:00:00	ANGEL CHOVYA P.O. KANNUR DIST. M/S SAYANA COMMUNICATION , KANNUR DIST	12	0	175	VIS/272/2010-THI	0	0	0	N	SOONU PAUL P. M/S SAYENA COMMUNICATIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539855	49	OLLIE GENTS & LADIES BEAUTY CLINIC	2011	120	5	VIS-1-X-83-2011-THI	0.25	0x00009F5600000000	2011-09-06 00:00:00	M/S YTEXTS, ALUVA, ERNAKULAM	12	0	175	VIS/271/2011-THI	0	0	0	N	T M ALLAS, 1/319(1) MADATHI LANE, THOTTAKKATTUKARA, ALUVA EKM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539856	49	BUTTERFLY	2012	120	5	VIS-1-X-83-2012-THI	45.3	0x0000A0B000000000	2012-08-17 00:00:00	NOT READABLE 	12	0	0	VIS/1/135/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539857	49	NOT READABLE 	2013	120	5	VIS-1-X-83-2013-THI	46.37	0x0000A22A00000000	2013-08-30 00:00:00	SRI. K. MOHD. NAJEEB , MAJEREB MAZHIL RATTPURAM MALAPPURAM KERAL	12	0	0	VIS/144/2013-THI	0	0	0	N	SRI. K. MOHD. NAJEEB , MAJEREB MAZHIL RATTPURAM MALAPPURAM KERAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539858	49	DISTOPLA	2015	120	5	VIS-1-X-83-2015-THI	8	0x0000A56300000000	2015-12-03 00:00:00	SRI MANU KIULLAKKAD , M/S SHERALO CREATIONS, MALAPPURAM	12	0	0	VIS/88/2015-THI	0	0	0	N	SRI MANU KIULLAKKAD , M/S SHERALO CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539859	49	NOMBARAM	2003	120	5	VIS-1-X-84-2003-THI	23	0x0000945F00000000	2003-12-30 00:00:00	MR. G.S. VINOD, THIRUVANANTHAPURAM.	12	0	0	VIS/30/2003-THI	0	0	0	N	MR. G.S. VINOD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539860	49	1 SONG OF THE ALBUM ISHKINNAILLA	2006	120	5	VIS-1-X-84-2006-THI	3.3	0x0000984100000000	2006-09-19 00:00:00	MR. LILLY PANN K ANDATHIL HOUSE NEAR BUS STAD , TIRUR	12	0	175	VIS-1-X-84-2006-THI	0	0	0	N	MR. LILLY PANN K ANDATHIL HOUSE NEAR BUS STAD , TIRUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539861	49	NON STOP ALBUM 'IRUNUDI'	2007	120	5	VIS-1-X-84-2007-THI	19	0x000099D000000000	2007-10-23 00:00:00	MR. OHAMMED KANJU, M/S CENTURY VISION, ERANAKULAM	12	0	175	VIS/443/2007-THI	0	0	0	N	MR. OHAMMED KANJU, M/S CENTURY VISION, ERANAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539862	49	2 SONGS OF THE ALBUM 'TEAN 7'	2008	120	5	VIS-1-X-84-2008-THI	9.21	0x00009A4100000000	2008-02-13 00:00:00	MR.ARUN BABU. K.V., M/S. WARNAM CREATIONS, PALAKKAD	12	0	175	VIS-1-36-2008-THI	0	0	0	N	MR.ARUN BABU. K.V., M/S. WARNAM CREATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539863	49	TWO SONGS OF ALBUM : VARIKENNIL NADHA	2009	120	5	VIS-1-X-84-2009-THI	8.23	0x00009CA000000000	2009-10-12 00:00:00	S S SHIBU M/S MYRTLE TREE AUDIO COMPANY, POOJAPURA, TRIVANDRUM	12	0	175	VIS/295/2009-THI	0	0	0	N	S S SHIBU M/S MYRTLE TREE AUDIO COMPANY, POOJAPURA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539864	49	SONG OF ALBUM: NIRANALAAL	2010	120	5	VIS-1-X-84-2010-THI	5.3	0x00009E1E00000000	2010-10-29 00:00:00	C. VENGOPAL PODUVAL , MIHIRA,KASARGODE	12	0	175	VIS/269/2010-THI	0	0	0	N	C. VENGOPAL PODUVAL , MIHIRA, BEACH ROAD, KASARGODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539865	49	DAYAMA 	2011	120	5	VIS-1-X-84-2011-THI	0.2	0x00009F5600000000	2011-09-06 00:00:00	M/S YETXIS ALUVA, ERNAKULAM	12	0	175	VIS/270/2011-THI	0	0	0	N	M.A. FILMS., 13 (1) MADATHIL THOTTATUKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539866	49	TWO SONGS & ONE PROMO OF FILM : YATHARAKKODUVIL	2012	120	5	VIS-1-X-84-2012-THI	10.12	0x0000A0B000000000	2012-08-17 00:00:00	M/S VISUAL RAY PRODUCTIONS, PALARIVATION KOCHI25	12	366	175	VIS/137/2012-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539867	61	AEROFIT FITNESS AEROBIC VOLUME1	2013	120	5	VIS-1-X-84-2013-THI	50	0x0000A22600000000	2013-08-26 00:00:00	M/S AEROFIT NEYYATTINKARA, THIRUVANANTHGAPURAM	12	0	175	VIS/140/2013-THI	0	0	0	N	SRI. G. J. BOVAS , M/S AEROFIT , PAPPAGAM , AMBALATHINKATA NEYYATTKARA, IVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539868	49	AYYAPPA SOORYADAYAM	2015	120	5	VIS-1-X-84-2015-THI	34.27	0x0000A56300000000	2015-12-03 00:00:00	SRI PRAVEEN KARAWAVETTI , M/S RAJENDRA AUDIOS  KOCHI 	12	0	0	VIS/89/2015-THI	0	0	0	N	SRI PRAVEEN KARAWAVETTI , M/S RAJENDRA AUDIOS  KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539869	49	SONG: VAALKANNADI KUKKU KUKKU	2003	120	5	VIS-1-X-85-2003-THI	4.5	0x0000930B00000000	2003-01-24 00:00:00	M/S DAMOR CINEMA, THIRUVANANTHAPURAM	12	0	175	VIS/01/2003-THI	0	0	0	N	MR. SANTHOSH DAMODARAN, M/S DAMOR CINEMA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539870	49	1 SONG FROM THE ALBUMORMACHEPPU	2006	120	5	VIS-1-X-85-2006-THI	4.3	0x0000983D00000000	2006-09-15 00:00:00	MR. N. VINOD KUMAR , M/ ANIMAX KANUR	12	0	0	VIS-1-X-85-2006-THI	0	0	0	N	MR. N. VINOD KUMAR , M/ ANIMAX KANUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539872	49	2 SONGS & 1 PROMO OF FILM ROBO 	2008	120	5	VIS-1-X-85-2008-THI	8.37	0x00009A4100000000	2008-02-13 00:00:00	M/S. SRI VIJAYA GANESH PRODNS, TVM 	12	0	175	VIS/33/2008-THI	0	0	0	N	DR R PRASANNAKUMAR, M/S. SRI VIJAYA GANESH PRODNS, TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539873	49	ONE SONG OF ALBUM: KANNI AYYAPPAN, SONG NO.1 MANJUMASA PULARIYIL	2009	120	5	VIS-1-X-85-2009-THI	8.24	0x00009CA000000000	2009-10-12 00:00:00	NOT READABLE	12	0	175	VIS/299/2009-THI	0	0	0	N	V S HAIDARALI, M/S SHADOW AUDIO & VIDEO CREATIONS,VANIYAPURAYIL HSE, THODUPUZHA, IDUKKI DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539874	49	SONG OF ALBUM: NIZHALMUTHAM	2010	120	5	VIS-1-X-85-2010-THI	4.49	0x00009E0000000000	2010-09-29 00:00:00	PATTIYALIMATTOM, PADUVA P.O., KOTTAYAM685564 JOSEPH ANTOMY, CHERUVIL HSE, KOTTAYAM	12	0	175	VIS-268-2010-THI	0	0	0	N	JOSEPH ANTOMY, CERUVIL HSE,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539875	49	NOT READABLE 	2011	120	5	VIS-1-X-85-2011-THI	1	0x00009F1200000000	2011-06-30 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-85-2011-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539876	49	CHANGATHI POOTHAN	2012	120	5	VIS-1-X-85-2012-THI	50.4	0x0000A0B000000000	2012-08-17 00:00:00	NOT READABLE 	12	0	0	VIS/1/133/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539877	49	TWIO SONGS OF FILMS: SPIDER HOUSE	2013	120	5	VIS-1-X-85-2013-THI	8.2	0x0000A22200000000	2013-08-22 00:00:00	M/S SONIC GROUP, RAMANGALAM, THIRUPATHAPURAM	12	0	175	VIWS/139/2013-THI	0	0	0	N	SRI N. CHANDRASENAN , M/S SONIC GROUP , RAMANAGAKLAM THIRUVANANPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539878	49	PHULASI MUSAN	2015	120	5	VIS-1-X-85-2015-THI	45.16	0x0000A56A00000000	2015-12-10 00:00:00	SRI MANOJ SREEKONPPA GURUKOG, M/S MANOJ SREEGAPA , KOCHI	12	0	0	VIS/90/2015-THI	0	0	0	N	SRI MANOJ SREEKONPPA GURUKOG, M/S MANOJ SREEGAPA , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539879	49	THE 18TH ELEPHANT 3 MONOLULGUES	2003	120	5	VIS-1-X-86-2003-THI	60.2	0x0000945E00000000	2003-12-29 00:00:00	M/S ANMPU MEDIA TRUST, TRIPPUNITHURA.	12	0	182	VIS/29/2003-THI	0	0	0	N	M/S ANMPU MEDIA TRUST, TRIPPUNITHURA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539880	49	kattumulle	2006	120	5	VIS-1-X-86-2006-THI	9.32	0x0000983900000000	2006-09-11 00:00:00	SHRI MAHESH RAJ, M/S P.V.R.  COMBINES , TRIVANDRAM	12	0	175	VIS-1-X-86-2006-THI	0	0	0	N	SHRI MAHESH RAJ, M/S P.V.R.  COMBINES , TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539881	58	SABARINALA 	2007	120	5	VIS-1-X-86-2007-THI	55.16	0x000099D000000000	2007-10-23 00:00:00	M/S. AAKASH MUSIC CO, TRIVANDRUM 	12	0	182	VIS/445/2007-THI	0	0	0	N	MR K. CHANDRAKUMAR , M/S. AAKASH MUSIC CO, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539882	49	3 SONG OF THE ALBUM SEVEN 	2008	120	5	VIS-1-X-86-2008-THI	12.12	0x00009A4100000000	2008-02-13 00:00:00	MR.FRANCO SIMON M/S BAND SVN TRISSUR	12	0	175	VIS/32/2008	0	0	0	N	MR.FRANCO SIMON,M/S.BAND SVN,TRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539883	49	ONE SONG OF ALBUM : BHRAMAN 	2009	120	5	VIS-1-X-86-2009-THI	5.49	0x00009CA000000000	2009-10-12 00:00:00	M/S. DEVI CREATIONS ,TRIVANDRUM DIST. 	12	0	175	VIS/294/2009-THI	0	0	0	N	JAYAN , M/S. DEVI CREATIONS , MEDUVILAKATHU HSE, KANNAMPALLY, VELLANADU , TRIVANDRUM DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539884	49	ONE SONG OF ALBUM: OFF BEATS	2010	120	5	VIS-1-X-86-2010-THI	4.12	0x00009DF900000000	2010-09-22 00:00:00	ASWIN KRISHNA, KOCHUVEETIL HSE, ERNAKULAM DIST.	12	0	0	VIS-183-2010-THI	0	0	0	N	ASWIN KRISHNA, KOCHUVEETIL HSE, SOUTH MAZHUVANNUR P.O., KOLENCHERY, ERNAKULAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539885	49	ANUSMARANAM	2011	120	5	VIS-1-X-86-2011-THI	21.42	0x00009F4F00000000	2011-08-30 00:00:00	PANTHER MEDIA, SREEKANDESWARAM, TVPM	12	0	175	VIS/269/2011-THI	0	0	0	N	K SASHIKALA, SRA 122, SREEKANDESWARAM, TRIVANDRUM 73.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539886	49	1 SONG AND THREE PROMS OF FILM THAPPANA	2012	120	5	VIS-1-X-86-2012-THI	6.5	0x0000A0AC00000000	2012-08-13 00:00:00	NOT READABLE 	12	0	0	VIS/1/132/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539887	49	AVATHARANGAL PUARJENKKEITE	2013	120	5	VIS-1-X-86-2013-THI	33.54	0x0000A22200000000	2013-08-22 00:00:00	M/S COLOUR FRAMES VATTYOORKAVA THIRUVANANTHPURAM	12	0	0	VIS/137/2013-THI	0	0	0	N	SRI JAYAN Y. Y. PROD/ COLOUR FRAMES, YATTIYOOKAVA THIRUVANANTHARAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539888	49	ELLAM CHETTANTE ISTAMPOLE	2014	120	5	VIS-1-X-86-2014-15-THI	0	0x0000A3E000000000	2014-11-11 00:00:00	NOT READABLE	12	0	0	VIS/90/2014-15THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539889	49	DAIVA SADAM	2015	120	5	VIS-1-X-86-2015-THI	13.11	0x0000A56100000000	2015-12-01 00:00:00	JAMSY J, M M/S SANDRA CREATIONS, TRIVANMDRAM	12	0	0	VIS/286/2015-THI	0	0	0	N	JAMSY J, M M/S SANDRA CREATIONS, TRIVANMDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539890	49	THATWAMASI	2003	120	5	VIS-1-X-87-2003-THI	60.31	0x0000944C00000000	2003-12-11 00:00:00	M/S. MALAYALASIRA COMMUNICATIONS, THIRUVANANTAPURAM	12	0	0	VIS/28/2003-THI	0	0	0	N	M/S. MALAYALASIRA COMMUNICATIONS, THIRUVANANTAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539891	49	2 PROMOS OF THE DONE	2006	120	5	VIS-1-X-87-2006-THI	13.32	0x0000982F00000000	2006-09-01 00:00:00	MR. CHANDRAKUMAR S. S. M/S MALAVIKA PRODN. TRIVANDRUM	12	0	175	VIS-1-X-87-2006-THI	0	0	0	N	MR. CHANDRAKUMAR S. S. M/S MALAVIKA PRODN. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539892	49	1 (ONE) SONG OF THE ALBUM ENNUM MEE ENTETHALLE 	2007	120	5	VIS-1-X-87-2007-THI	5.9	0x000099C400000000	2007-10-11 00:00:00	MR BOBBY GEORGE / M/S. PALLAVI PRODNS, KOLLAM 	12	0	175	VIS/442/2007-THI	0	0	0	N	MR BOBBY GEORGE / M/S. PALLAVI PRODNS, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539893	49	 1 (ONE) SONG OF THE ALBUM D E C A D E D R E A N S   	2008	120	5	VIS-1-X-87-2008-THI	4.56	0x00009A3F00000000	2008-02-11 00:00:00	THE PRINCIPAL, C.M.S. COLLEGE, KOTTAYAM	12	0	0	VIS-1-32-2008-THI	0	0	0	N	PROF, KORULLA ISSAC, C.M.S. COLLEGE, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539894	49	ONE SONG OF ALBUM: PULARVELAKKAI, SONG NO.1: VENNILAKURIYILLA PONNONAME	2009	120	5	VIS-1-X-87-2009-THI	5.55	0x00009CA000000000	2009-10-12 00:00:00	NOT READABLE	12	0	175	VIS/293/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539895	49	UDAYARAGAN	2010	120	5	VIS-1-X-87-2010-THI	29.3	0x00009DF900000000	2010-09-22 00:00:00	M/S THODIYIL MOVIES, TRIVANDRUM	12	0	182	VIS/265/2010-THI	0	0	0	N	M/S THODIYIL MOVIES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539896	49	KAVITOOR REVAMMA	2011	120	5	VIS-1-X-87-2011-THI	27.33	0x00009F4F00000000	2011-08-30 00:00:00	M/E GREEN CINEMAS TVPS	12	0	182	VIS/268/2011-THI	0	0	0	N	RAKESH 100 THAMPURAM , APARTMENTS THANPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539897	59	ARUNDATHI NAKSHATHRAN	2012	120	5	VIS-1-X-87-2012-THI	1	0x0000A0AC00000000	2012-08-13 00:00:00	M/S LAKSHMI BALAJI PRODUCTIONS, CHENNAI93	13	366	175	VIS/130/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539898	49	ASWATHA NINBA PARINAYAM	2013	120	5	VIS-1-X-87-2013-THI	27.6	0x0000A22200000000	2013-08-22 00:00:00	M/S MAKU PRODUCTIONS, MATAPU MANA KIRALOOR TH RISSUR	12	0	182	VIS/138/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539899	49	THREE SONGS OF FILM KARANAVAR	2014	120	5	VIS-1-X-87-2014-15-THI	13.42	0x0000A3E200000000	2014-11-13 00:00:00	KALIDAS INTERNATIONAL KALIAM	12	0	175	VIS-94-2014-15-THI	0	0	0	N	RAJENDRA M/S KALIDASS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539900	49	ABHAYAMARJI AYAPAN	2015	120	5	VIS-1-X-87-2015-THI	16.21	0x0000A57500000000	2015-12-21 00:00:00	SRI GES GEGE, M/S EYAAS KRUMLAM 	12	0	0	VIS/74/2015-THI	0	0	0	N	SRI GES GEGE, M/S EYAAS KRUMLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539901	49	KALIYARANGILE MANUSHYASNEHI PANNISSERI NANU PILLAI	2003	120	5	VIS-1-X-88-2003-THI	49.4	0x0000943400000000	2003-11-17 00:00:00	M/S. MANJUTHARA CREATIONS, KARUNAGAPPALLI	12	0	182	VIS/27/2003-THI	0	0	0	N	M/S. MANJUTHARA CREATIONS, KARUNAGAPPALLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539902	49	BHADYA JANADHIPATHYATHIL PATTAWARI  	2006	120	5	VIS-1-X-88-2006-THI	43.26	0x0000982E00000000	2006-08-31 00:00:00	MRS. SHINY JACOB BENJANIN , M/S SYRGHONY TELVISION , TRISANDRU	12	0	182	VIS-1-X-88-2006-THI	0	0	0	N	MRS. SHINY JACOB BENJANIN , M/S SYRGHONY TELVISION , TRISANDRU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539903	49	1(ONE) SONG OF THE AALBUM ADYAMAOYAM	2007	120	5	VIS-1-X-88-2007-THI	4.21	0x000099C400000000	2007-10-11 00:00:00	MR. PRAVEEN A. K. , M/S KHAN VISSION, MALAPPURAS	12	0	175	VIS/441/2007-THI	0	0	0	N	MR. PRAVEEN A. K. , M/S KHAN VISSION, MALAPPURAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539904	49	1 SONG OF THE ALBUM ROMES IN SEARCH OF LOVE 	2008	120	5	VIS-1-X-88-2008-THI	4.5	0x00009A3F00000000	2008-02-11 00:00:00	M/S. BONNIES CREATIONS, MALAPPURAM 	12	0	198	VIS/30/2008-THI	0	0	0	N	MR. BOBBY ZACHARIAS, M/S. BONNIES CREATIONS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539905	49	ONE SONG OF ALBUM: MANASIL ORU MANDARAM, SONG NO.1: ENNE THANICHAKI ENGI POYI	2009	120	5	VIS-1-X-88-2009-THI	4.59	0x00009C9A00000000	2009-10-06 00:00:00	M/S CINE WORLD THRUSSUR DIST. KERALA.	12	0	175	VIS/292/2009-THI	0	0	0	N	P S SAJAN, M/S CINE WORLD, IRINJALAKUDA, THRISSUR DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539906	49	SONGS OF FILMS:NOT OUT	2010	120	5	VIS-1-X-88-2010-THI	6.46	0x00009DF800000000	2010-09-21 00:00:00	(NOT READABLE)	12	0	175	VIS/264/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539907	49	CHOOD	2011	120	5	VIS-1-X-88-2011-THI	28.54	0x00009F1200000000	2011-06-30 00:00:00	NOT READABLE	12	0	0	VIS/266/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539908	61	ONE SONG OF THE ALBUM : THE ONE 	2012	120	5	VIS-1-X-88-2012-THI	9.7	0x0000A0AC00000000	2012-08-13 00:00:00	APPU JOHN JOSEPH, PALATHINAL HOUSE, THODUPUZHA 	12	0	175	VIS/136/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539909	49	JANANI	2013	120	5	VIS-1-X-88-2013-THI	20.49	0x0000A24000000000	2013-09-21 00:00:00	M/S PRG CREATIONS, CHANAYIL ROAD, THRIPUNITHURA, COCHIN	12	0	0	VIS/135/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539910	49	CHENDA DRUMS	2015	120	5	VIS-1-X-88-2015-THI	25.12	0x0000A57E00000000	2015-12-30 00:00:00	SRI. AMIT R. KALYAMARAM , M/S MYM PRODUCTIONS, MUMBAI	12	0	182	VIS/97/2015-THI	0	0	0	N	SRI. AMIT R. KALYAMARAM , M/S MYM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539911	61	UNITED COLOURS OF BOLLYWOOD	2003	120	5	VIS-1-X-89-2003-THI	30	0x000093FD00000000	2003-09-23 00:00:00	M/S SIVAN STUDIO, THIRUVANANTHAPURAM	12	0	182	VIS/26/2003-THI	0	0	0	N	MR. SANJEEV SIVAN, M/S SIVAN STUDIO TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539912	49	1 PROMO & 2 SONGS OF FILM THE DON	2006	120	5	VIS-1-X-89-2006-THI	9.49	0x0000982900000000	2006-08-26 00:00:00	MRS D. SASI, M/S MAYUR ENTERPRISES. TRIVANANDRUM	12	0	175	VIS/85/2006-THI	0	0	0	N	MR. S. CHANDRA KUMAR, M/S. MALAVIKA PRODUCTIONS, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539913	49	1 (ONE) SONG OF THE ALBUM NEDIYALAMMA , SONG : YESHUVIN AMME.....	2007	120	5	VIS-1-X-89-2007-THI	5.28	0x000099C300000000	2007-10-10 00:00:00	MR JOE BABY, M/S. OFBEATS IMAGES, KOTTAYAM 	12	0	175	VIS/440/2007-THI	0	0	0	N	MR JOE BABY, M/S. OFBEATS IMAGES, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539914	49	MANIKANT ARE SNEHICHA MALIKAPURAN	2008	120	5	VIS-1-X-89-2008-THI	12.35	0x00009A3F00000000	2008-02-11 00:00:00	M/S. SURYAKAMAL AUDIOS, ADOOR	12	0	0	VIS-1-30-2008-THI	0	0	0	N	MR. SWATHI V. DEVAN, M/S. SURYAKAMAL AUDIOS, ADOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539915	49	ONE SONG OF ALBUM: KHALBILE MONBARAM, SONG NO.1: CHEMCHUNDIL VIRIYUM	2009	120	5	VIS-1-X-89-2009-THI	5.5	0x00009C9A00000000	2009-10-06 00:00:00	M/S MANEALAM PRODUCTIONS, MALAPPURAM DIST.	12	0	175	VIS/291/2009-THI	0	0	0	N	KANHIKOTT KUNJUMOIDEEP, NANGALAM POST, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539916	49	NOT READABLE	2010	120	5	VIS-1-X-89-2010-THI	4.4	0x00009DF000000000	2010-09-13 00:00:00	M/S CHITHIRA MUSICS, MAVELIKKARA	12	0	175	VIS/1/253/2010-THI	0	0	0	N	SHRI BINDU  PILLAI, MANGUZHI PO, MAVELIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539917	49	WHAT'S THE TIME	2011	120	5	VIS-1-X-89-2011-THI	14.44	0x00009F4B00000000	2011-08-26 00:00:00	M/S NEXT FILMS, TVPN	12	0	0	VIS/264/2011-THI	0	0	0	N	SUJITH R NAIR SOUAPARANKITA TC, 9/2026 EDAPAZHAJI SATHAMANGALAMPO.TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539918	61	HARMONY FEST 	2012	120	5	VIS-1-X-89-2012-THI	43.36	0x0000A0A700000000	2012-08-08 00:00:00	PUBLIC DIPLOMACY DIVISION , MIN OF EXTERNAL AFFAIRS GOVT. OF INDIA , NEW DELHI  1 	12	0	182	VIS/123/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539919	49	KUN JUVAVA	2013	120	5	VIS-1-X-89-2013-THI	15.21	0x0000A1E400000000	2013-06-21 00:00:00	M/S GAYATHRI DESINERS , THRISSUR	12	0	0	VIS/134/2013-THI	0	0	0	N	SRI. KURALDHARAN K. G. M/S GAYATHRI DESIGANARS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539920	49	MOUNAM	2014	120	5	VIS-1-X-89-2014-15-THI	4.4	0x0000A3E300000000	2014-11-14 00:00:00	RAJEEVKUMAR RAJEEV 	12	0	175	VIS-88-2014-15-THI	0	0	0	N	RAJEEVKUMAR RAJEEV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539921	61	CHENDA DRAMS	2015	120	5	VIS-1-X-89-2015-THI	25	0x0000A57E00000000	2015-12-30 00:00:00	SRI AMIT R. KALYAMARUNUM , M/S MTD PRODUCTIONS, MUMBAI	12	0	182	VIS/36/2015-THI	0	0	0	N	SRI AMIT R. KALYAMARUNUM , M/S MTD PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539922	49	OLYMPIAN ANTONY ADAM SONG: EAI CHUMMA CHUMMA	1999	120	5	VIS-1-X-9-1999-THI	4.1	0x00008E7100000000	1999-11-03 00:00:00	M/S PRANAVAM MOVIES, CHENNAI.	12	0	198	VIS/11/99-THI	0	0	0	N	SHRI SURESH EALAJEE, M/S PRANAVAM MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539923	49	DEIVATHINTE NAKAN SONG: NILA THUNMI VARU...	2000	120	5	VIS-1-X-9-2000-THI	3.25	0x00008F2800000000	2000-05-04 00:00:00	M/S BEAUTIFULL CINEMA , COCHI	12	0	0	VIS/12/2000-THI	0	0	0	N	SHRI VINCHYAN, M/S BEAUTIFULL CINEMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539924	49	MAGIC BUNNY	2015	120	5	VIS-1-X-9-2015-THI	42.41	0x0000A42500000000	2015-01-19 00:00:00	NOT READABLE	12	0	188	VIS/6/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539925	49	HARIVAQANAM	2016	120	5	VIS-1-X-9-2016-THI	32.34	0x0000A5D100000000	2016-03-22 00:00:00	NOT READABLE	12	0	0	VIS/7/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539926	61	FOR NO FAULT OF MINE	2003	120	5	VIS-1-X-90-2003-THI	21	0x000093E500000000	2003-08-30 00:00:00	STATE MANAGEMENT AGENCY, PSH PROJECT, GOVT. OF KERALA, THIRUVANANTHAPURAM	12	0	182	VIS/25/2003-THI	0	0	0	N	THE PROJECT DIRECTOR, STATE MANAGEMENT AGENCY, PSH PROJECT, GOVT. OF KERALA, TV.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539927	49	2 PROMOS OF FILM MAHASAMUDRAN	2006	120	5	VIS-1-X-90-2006-THI	1.5	0x0000982600000000	2006-08-23 00:00:00	MR. SURESH KUMAR , M/S REVATHY KALAMANDHIR (P) LTD,TVM	12	0	175	VIS-1-X-90-2006-THI	0	0	0	N	MR. SURESH KUMAR , M/S REVATHY KALAMANDHIR (P) LTD,TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539928	49	GURUVAYUR PUNYADASANAM 	2007	120	5	VIS-1-X-90-2007-THI	56.52	0x000099C300000000	2007-10-10 00:00:00	MR C. J. WILLIAMS , M/S. DARSAN MEDIA , ERANKULAM 	12	0	175	VIS/439/2007-THI	0	0	0	N	MR C. J. WILLIAMS , M/S. DARSAN MEDIA , ERANKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539929	49	ONE SONG OF ALBUM FOR MY BELOVED 	2008	120	5	VIS-1-X-90-2008-THI	4.25	0x00009A3C00000000	2008-02-08 00:00:00	Mr. AMITH GOPAL, M/S. PIXELS, TRISSUR 	12	0	198	VIS/29/2008-THI	0	0	0	N	Mr. AMITH GOPAL, M/S. PIXELS, TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539930	49	ONE SONG OF ALBUM : APRIL 	2009	120	5	VIS-1-X-90-2009-THI	6.2	0x00009C9A00000000	2009-10-06 00:00:00	NEYYATTINKARA P O TRIVANDRUM DIST 	12	0	175	VIS/290/2009-THI	0	0	0	N	J. ANILKUMAR , M/S. ESSVIYEL CREATIONS , 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539931	49	KAIPPAD 	2010	120	5	VIS-1-X-90-2010-THI	28.56	0x00009DF000000000	2010-09-13 00:00:00	SHRI BABU KAMBRATH , PILATHARA KANNUR	12	0	182	VIS/257/2010-THI	0	0	0	N	SHRI BABU KAMRATH, PERIYAT  PD. PILATHARA , KANNUR DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539932	49	ONE SONG OF ALBUM PONAUNA FOOTNUMB 	2011	120	5	VIS-1-X-90-2011-THI	5.23	0x00009F4B00000000	2011-08-26 00:00:00	NOT READABLE	12	0	175	VIS/262/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539933	49	THREE SONG OF FILM: FRIDAY 	2012	120	5	VIS-1-X-90-2012-THI	8.15	0x0000A0A700000000	2012-08-08 00:00:00	M/S INNOVATIVE FILM  CONCEPTE, KOCHI , 17	12	0	175	VIS/132/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539934	49	KOOTTUKAR	2013	120	5	VIS-1-X-90-2013-THI	41.49	0x0000A20200000000	2013-07-21 00:00:00	M/S WINGS THE WORLD OF ANIMATION CHIGELI, KADAKKALI , ROTLAM	12	0	188	VIS/136/2013-THI	0	0	0	N	SRI. KISHOR P. N. / WINOS, THE WORLD OF ANIMATIONS CHINGELI, KADAKKAI, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539935	49	EXIT	2003	120	5	VIS-1-X-91-2003-THI	13	0x000093E500000000	2003-08-30 00:00:00	M/S SCHOOL OF LOGIC, THIRUVANANTHAPURAM.	12	0	0	VIS/24/2003-THI	0	0	0	N	MR. MANU, M/S SCHOOL OF LOGIC, TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539936	49	2 SONGS OF FILM CLASS MATES	2006	120	5	VIS-1-X-91-2006-THI	11	0x0000982100000000	2006-08-18 00:00:00	M/S ARYAA FIMS, KOTTAYAN	12	0	175	VIS-1-X-91-2006-THI	0	0	0	N	MR PRAKASH DAMOORAN , M/S ARYAA FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539937	49	1 (ONE) SONG OF THE ALBUM VANCHIKKARI 	2007	120	5	VIS-1-X-91-2007-THI	5.35	0x000099C300000000	2007-10-10 00:00:00	MR JAGDEESH THOMAS, M/S. J. T. VIDEOS, CHERTHALA 	12	0	175	VIS/431/2007-THI	0	0	0	N	MR JAGDEESH THOMAS, M/S. J. T. VIDEOS, CHERTHALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539938	49	2 SONGS & 1 PROMO OF FILM CYCLE 	2008	120	5	VIS-1-X-91-2008-THI	10.21	0x00009A3C00000000	2008-02-08 00:00:00	M/S. MASTER'S CINEMA, KOCHI`	12	0	175	VIS/28/2008-THI	0	0	0	N	MR T N THILAKAN, M/S. MASTER'S CINEMA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539939	49	THERUV ILOODE	2018	120	5	VIS-1-X-91-2009-THI	21.12	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	0	VIS/286/2005-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539940	49	TWO SONGS AND ONE PROMO OF FILM: KALABHAMAZHA	2010	120	5	VIS-1-X-91-2010-THI	10	0x00009DEC00000000	2010-09-09 00:00:00	M/S ASWATHY ARTIST, CHENAI	12	0	175	VIS/218/2010-THI	0	0	0	N	SRI SUKU MENON, (SUKUMAR) , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539941	49	SONGS & PROMOS OF FILM ENNENNUM ORANKKAI	2011	120	5	VIS-1-X-91-2011-THI	13.11	0x00009F4B00000000	2011-08-26 00:00:00	NOT READABLE	12	0	175	VIS/239/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539942	49	ONE SONG OF ALBUM: 'THE POWER WAR' SONG NO.1: PENNE NINNE KANDAPPOL MINDHATHE NEE	2012	120	5	VIS-1-X-91-2012-THI	6.7	0x0000A0A200000000	2012-08-03 00:00:00	NOT READABLE	12	0	175	VIS/129/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539943	49	ONE SONG O ALBUM: ARIYATHE NINAYATHE	2013	120	5	VIS-1-X-91-2013-THI	4.7	0x0000A22100000000	2013-08-21 00:00:00	M/S ZONIKZ ENTERTAINMENT , CHUNGON ROAD, KOTTAYAM 1	12	0	175	VIS/123/2013-THI	0	0	0	N	SRI JAICON SAM JOHN B ROSS ZENUZ OYTER CHUNGON ROAD, KOTAYAN 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539944	49	LALTHAM JEEVITHAM 	2015	120	5	VIS-1-X-91-2015-THI	26.58	0x0000A57F00000000	2015-12-31 00:00:00	SMT. MINI ANTONY IAS, GOVT. OF KERALA, SECRETORY , TRIVANDRUM 	12	0	182	VIS/98/2015-THI	0	0	0	N	SMT. MINI ANTONY IAS, GOVT. OF KERALA, SECRETORY , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539945	49	KUNHUMEENUM KOTHUKUVALAYUM	2003	120	5	VIS-1-X-92-2003-THI	3.16	0x000093E500000000	2003-08-30 00:00:00	M/S CENTER FOR DEVELOPMENT OF IMAGING TECHNOLOGY, (CDIT), TVM.	12	0	187	VIS/23/2003-THI	0	0	0	N	THE REGISTRAR, M/S CDIT, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539946	49	1 SONG & 1 PROMO OF 'PATHAKA'	2006	120	5	VIS-1-X-92-2006-THI	4.3	0x0000982100000000	2006-08-18 00:00:00	MRS D. SASI, M/S MAYUR ENTERPRISES. TRIVANANDRUM	12	0	175	VIS/82/2006-THI	0	0	0	N	MRS D. SASI, M/S MAYUR ENTERPRISES. TRIVANANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539947	49	1 SONG OF THE ALBUM MOHABATHIN MUNTHIRIRITHOPPIL , SONG : RAMSAN NILAVIL...........	2007	120	5	VIS-1-X-92-2007-THI	4.5	0x000099C200000000	2007-10-09 00:00:00	M/S. MOHABATH CREATIONS , ALUVA 	12	0	175	VIS/437/2007-THI	0	0	0	N	MR SAMEER P K & MR. SHAJI B. M., M/S. MOHABATH CREATIONS , ALUVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539948	49	2 SONGS & 3 PROMOS OF THE FILM  GOPALAPURANAN	2008	120	5	VIS-1-X-92-2008-THI	9.1	0x00009A3C00000000	2008-02-08 00:00:00	M/S SAPCO CREATIONS,. KODUNGALLOR	12	0	175	VIS/27/2008-THI	0	0	0	N	MR. P.B. PRAMOD, M/S SAPCO CREATIONS,. KODUNGALLOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539949	49	ARABI KALYANAM 	2009	120	5	VIS-1-X-92-2009-THI	55.47	0x00009C9A00000000	2009-10-06 00:00:00	NOT READABLE 	12	0	0	VIS/285/2009-THI	0	0	0	N	M. SIDDIQUE , M/S. SMS VIDEO VISION MADAPALLY ULLANAM P O MALAPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539950	49	MENS VOGUE 	2010	120	5	VIS-1-X-92-2010-THI	0.42	0x00009DEC00000000	2010-09-09 00:00:00	M/S WINTERWAKE PRODUCTIONS, KOCHI24	12	0	185	VIS/252/2010-THI	0	0	0	N	SRI JOSEPH SEBASTIAN ,. COCHI24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539951	49	THE MAVELI TINTUON2	2011	120	5	VIS-1-X-92-2011-THI	45.42	0x00009F4B00000000	2011-08-26 00:00:00	M/S STAR VISION, PARIGALA PO. ERNAKULAM	12	0	175	VIS/261/2011-THI	0	0	0	N	SRI RAJU MON, KARIKANDAM HOUSE, PURINGLA PO. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566738	54	FAISLA	2017	120	7	VIS/1/164/2017-DEL	3.59	0	2017-07-06 00:00:00	JAGDEEP KUMAR - PANCHKULA	Song	0	0	VIS/1/164/2017-DEL	106	110	0	N	Jagdeep Kumar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539952	49	ONE SONG OF ALBUM: 'NARUVENNA' SONG NO. 1: NARUVENNA NEDIKKAM KRISHNA	2012	120	5	VIS-1-X-92-2012-THI	4.59	0x0000A0DF00000000	2012-10-03 00:00:00	NOT READABLE	12	0	175	VIS/120/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539953	59	TWO PROMOS OF FILM: IDDARU KHADELLO	2013	120	5	VIS-1-X-92-2013-THI	1	0x0000A21A00000000	2013-08-14 00:00:00	K.K. PICTURES , NASAB TANK, HYDERABAD	13	0	184	VIS/121/2013-THI	0	0	0	N	SHRI K. K. REDDY , M/S K.K. PICTURES R. SAN TANK HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539954	49	TWO SONGS OF FILM: AVARUDE VEEDU	2014	120	5	VIS-1-X-92-2014-15-THI	7.5	0x0000A3E300000000	2014-11-14 00:00:00	M/S NANMA PRODUCTIONS, KOLLAM	12	0	175	VIS/06/2014-15-THI	0	0	0	N	SRI RAJASEKHARAN NAIR, M/S NANMA PRODUCTIONS, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539955	61	VARAYADU (NILGIRI TAHR)	2003	120	5	VIS-1-X-93-2003-THI	2.5	0x000093E500000000	2003-08-30 00:00:00	M/S CENTER FOR DEVELOPMENT OF IMAGING TECHNOLOGY, (CDIT), TVM.	12	0	187	VIS/22/2003-THI	0	0	0	N	THE REGISTRAR, M/S CDIT, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539956	49	1 PROMO OF FILM BHARGHAVCHARITHAN NOORMAR CHANDRA	2006	120	5	VIS-1-X-93-2006-THI	1.4	0x0000982100000000	2006-08-18 00:00:00	MR. MUHAMMED NAJEEB, M/S N N S ARTS , KANNUR	12	0	0	VIS-1-X-93-2006-THI	0	0	0	N	MR. MUHAMMED NAJEEB, M/S N N S ARTS , KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539957	49	3 SONGS OF THE AALBUM AUTOGRAPH	2007	120	5	VIS-1-X-93-2007-THI	12.35	0x000099C200000000	2007-10-09 00:00:00	MR. ALEX THOMAS, M/S ILLUMINATE OF FILMS, KOCHI	12	0	175	VIS/436/2007-THI	0	0	0	N	MR. ALEX THOMAS, M/S ILLUMINATE OF FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539958	49	THATTAM ITTA SUNDAR 	2009	120	5	VIS-1-X-93-2008-THI	9.33	0x00009BA600000000	2009-02-04 00:00:00	M/S HONEY TRACK VISION,ERAKULAM 	12	0	0	VIS/26/2008	0	0	0	N	M/S HONEY TRACK VISION ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539959	49	MY SCHOOL	2009	120	5	VIS-1-X-93-2009-THI	38.55	0x00009C9A00000000	2009-10-06 00:00:00	A R RASHID, M/S POORANA PULIMOOTIL PRODUCTIONS, TRIVANDRUM	12	0	175	VIS/283/2009-THI	0	0	0	N	A R RASHID, M/S POORANA PULIMOOTIL PRODUCTIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539960	49	TRAILER OF FILM: FOUR FRIENDS	2010	120	5	VIS-1-X-93-2010-THI	2	0x00009DEB00000000	2010-09-08 00:00:00	M/S MULAKUPPADAM FIMS, CHANGANASSERRY.	12	0	175	VIS/255/2010-THI	0	0	0	N	THOMAS ANTONY, M/S MULAKUPPADAM FIMS, INDUSTRIES ESTATE P.O. CHANGANASSERY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539961	61	PUNARJJASI	2011	120	5	VIS-1-X-93-2011-THI	29.45	0x00009F4B00000000	2011-08-26 00:00:00	HILLS AND VALLEY RAVIRAJ , MUTHOOR PO, THIRUVALLA	12	0	182	VIS/260/2011-THI	0	0	0	N	V.R. RAVI RAVIRAJ. (H) MAUTHUR PO. THIRUVALLI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539962	49	KUTTIKATTIL.COM PO PO PEE PEE 	2012	120	5	VIS-1-X-93-2012-THI	45.17	0x0000A0A200000000	2012-08-03 00:00:00	M/S. BLACK & WHITE ANIMATION STUDIOS, KADAPPAKADA P O KOLLAM  8 	12	0	190	VIS/127/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539963	49	TWO SONGS OF IFLM: CALLING DELL	2013	120	5	VIS-1-X-93-2013-THI	9	0x0000A21900000000	2013-08-13 00:00:00	M/S RANS ENTERTAINERS , ERNAKULAM	12	0	175	vis/130/2013-THI	0	0	0	N	SHRI RINON, RAJAN , ,M/S RANS ENTERTAINERS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539964	49	ORIKKAL ORIDATHU	2003	120	5	VIS-1-X-94-2003-THI	3.23	0x000093E500000000	2003-08-30 00:00:00	M/S VENTRE FOR DEVELOPMENT OF IMAGING TECHNOLOGY, (C0DIT), TVM.	12	0	187	VIS/21/2003-THI	0	0	0	N	THE REGISTRAR, M/S CDIT, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539965	61	DESTINATION KERALA INVEST TROVATE, INSPIRE	2006	120	5	VIS-1-X-94-2006-THI	33.53	0x0000981A00000000	2006-08-11 00:00:00	THE DIRECTOR DEPT. OF TOURISM GOVT. OF KERALA , 	12	0	182	VIS-1-X-94-2006-THI	0	0	0	N	MR. M. R. HARI, M/S INVIS MULTI MEIA, TRIVANDRUN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539966	49	1 SONGS OF THE ALBUM	2007	120	5	VIS-1-X-94-2007-THI	3.4	0x000099BE00000000	2007-10-05 00:00:00	VIPIN M/S COOL IDEA THRIKKARA	12	0	175	VIS/432/07-THI	0	0	0	N	VIPIN M/S COOL IDEA THRIKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539967	49	BIBLE SAMHAVA GEETHANGAL	2008	120	5	VIS-1-X-94-2008-THI	44	0x00009A3500000000	2008-02-01 00:00:00	MR. RAJAN THOMAS , M/S VIZSABELLAROSE, KOTTAYAM	12	0	0	VIS/25/2008-THI	0	0	0	N	MR. RAJAN THOMAS , M/S VIZSABELLAROSE, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539968	49	TWO SONGS OF FILM : KERALOTSAVAM 2009	2009	120	5	VIS-1-X-94-2009-THI	8.33	0x00009C9500000000	2009-10-01 00:00:00	M/S. GRACE INTERNATIONAL NALLAM P O , KOZHIKODE  27	12	0	175	VIS/282/2009-THI	0	0	0	N	FARIS VELIKODAN, M/S. GRACE INTERNATIONAL NALLAM P O , KOZHIKODE  27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539969	49	ONE SONG OF ALBUM: YA MEHAJBI, SONG: AMEEN THATHAKURJINANIN	2010	120	5	VIS-1-X-94-2010-THI	4.18	0x00009DEB00000000	2010-09-08 00:00:00	M/S MANOLIL CRATIONS, ERNAKULAM	12	0	175	VIS/253/2010-THI	0	0	0	N	SHRI M A SHIYAS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539970	49	ARABI POHHUM THEDI	2011	120	5	VIS-1-X-94-2011-THI	50.3	0x00009F4B00000000	2011-08-26 00:00:00	M/S JANU FILMS, KUTTAPPALA TIRUR	12	0	0	VIS/251/2011-THI	0	0	0	N	SHASUDEEN , PULAKKATHON KUTTIPALA PD. TIRAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539971	49	FIVE SONGS: ONE PROMO OF FILM: MR MARUMAKAR	2012	120	5	VIS-1-X-94-2012-THI	22.18	0x0000A0A200000000	2012-08-03 00:00:00	NOT READABLE	12	0	175	VIS/120/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539972	49	THREE SONGS OF FILM: ARIKIL ORAL 	2013	120	5	VIS-1-X-94-2013-THI	11.38	0x0000A21900000000	2013-08-13 00:00:00	M/S MILE STONE CINEMAS , PALARIVATTOM., COCHI25	12	0	175	VIS/129/2013-THI	0	0	0	N	SHRI ASIG ISMAN , M/S MILE STONE CINEMA PALARIVATTON , COCHI25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539973	49	AYYANKALIPAVANDALUDE PADAKAYAKAN	2003	120	5	VIS-1-X-95-2003-THI	21.2	0x000093E500000000	2003-08-30 00:00:00	M/S CDIT, THIRUVANANTHAPURAM.	12	0	182	VIS/20/2003-THI	0	0	0	N	M/S CDIT, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539974	61	THRISSUR POORAM FESTIVAL FESTIVALS	2006	120	5	VIS-1-X-95-2006-THI	28.42	0x0000981A00000000	2006-08-11 00:00:00	THE DIRECTOR DEPT. OF TOURISM GOVT. OF KERALAM TRIVANDRUM	12	0	182	VIS-1-X-95-2006-THI	0	0	0	N	MR, M. R. HARI , M/S INVIS MULTIMEDIA , TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539975	49	1 SONG OF THE ALBUM WHERE THE HANDS TO SAVE (WHS)	2007	120	5	VIS-1-X-95-2007-THI	0	0x000099BD00000000	2007-10-04 00:00:00	M/S NAZZARA PRODNS, THIRUVAMBADI, KOZHIKODE.	12	0	175	VIS/433/2007-THI	0	0	0	N	MR JOMESH KOLADY, M/S NAZAARA PRDNS, THIRUVAMBADI, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539976	49	HANNINTE NARANAN	2008	120	5	VIS-1-X-95-2008-THI	28	0x00009A3500000000	2008-02-01 00:00:00	MR. NIKESH GOPINATH , M/S REFLECTIONS KANNUR	12	0	182	VIS/26/2008-THI	0	0	0	N	MR. NIKESH GOPINATH , M/S REFLECTIONS KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539977	49	TWO SONGS OF ALBUM:CHANELIE	2009	120	5	VIS-1-X-95-2009-THI	11.48	0x00009C9500000000	2009-10-01 00:00:00	(NOT READABLE)	12	0	175	VIS/289/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539978	49	FOUR PROMOS AND ONE SONG OF THE FILM: PRANJIYETTAN ANDTHE SAILI	2010	120	5	VIS-1-X-95-2010-THI	7.5	0x00009DE600000000	2010-09-03 00:00:00	M/S CAPITAL THEATRE , CALICUT	12	0	175	VIS-1-X-95-2010-THI	0	0	0	N	SRI RANJITH CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539979	49	GOODWILL FAMILY SHOP & SUPER SHOPE	2011	120	5	VIS-1-X-95-2011-THI	10.6	0x00009F4A00000000	2011-08-25 00:00:00	M/S YTEXTS DOOR, NO.1 /319 (1)	12	0	185	VIS/258/2011-THI	0	0	0	N	I.M. ALIAS INCHAKADAN MSE, ANGAAZAMALY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539980	49	ONE SONG OF ALBUM: 'RAGAVASANTHAN'  SONG NO 1 THAMMIL CHODICHALUM THAMMIL PIRINJALAM	2012	120	5	VIS-1-X-95-2012-THI	5.42	0x0000A0A200000000	2012-08-03 00:00:00	NOT READABLE	12	0	175	VIS/120/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539981	61	ONE SONG OF ALBUM: DE PATRUKONY	2013	120	5	VIS-1-X-95-2013-THI	4.18	0x0000A21800000000	2013-08-12 00:00:00	M/S B SPOT/ ACT 7. THEDICAL ,. THIRUVALLA	12	0	175	VIS/132/2013-THI	0	0	0	N	SHRO BIBIN P. MATHAV ., THEDICAK , THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539982	49	E.M.S	2003	120	5	VIS-1-X-96-2003-THI	28	0x000093E500000000	2003-08-30 00:00:00	M/S CENTRE FOR DEVELOPMENT OF IMAGIN TECHNOLOGY (CDIT), TVM	12	0	182	VIS/19/2003-THI	0	0	0	N	THE REGISTRAR, M/S CDIT, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539983	85	NIZHAVU THAYAMBAKATHE DEVING SONATA	2006	120	5	VIS-1-X-96-2006-THI	47.42	0x0000981A00000000	2006-08-11 00:00:00	M/S TNVIS INFOTECH PVT. LTD. TRIVANDRAN	12	0	182	VIS-1-X-96-2006-THI	0	0	0	N	MR. M. R. M/S INVIS INFOTECH PVT. LTD. TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539984	49	ABHAYAN	2007	120	5	VIS-1-X-96-2007-THI	58.31	0x000099BD00000000	2007-10-04 00:00:00	JOY MATHEV M/S KCBC 	12	0	0	VIS/435/2007-THI	0	0	0	N	JOY MATHEV M/S KCBC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539985	49	7 SONGS OF THE ALBUM: PUNNARAN	2008	120	5	VIS-1-X-96-2008-THI	29	0x00009A3500000000	2008-02-01 00:00:00	M/S RAVITHRA MEDIA VISIONS, KOZHIKOCE.	12	0	0	VIS/23/2008-THI	0	0	0	N	MR/. ANSARP.M/S RAVITHRA MEDIA VISIONS, KOZHIKOCE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539986	49	ONE SONG OF THE ALBUM : SASTHARAN 	2009	120	5	VIS-1-X-96-2009-THI	4.12	0x00009C9500000000	2009-10-01 00:00:00	M/S. PRAVEEN PICTURES GROUP ,TRIVANDRUM 	12	0	175	VIS/284/2009-THI	0	0	0	N	MRS. SREEJA PRAVEEN, M/S. PRAVEEN PICTURES GROUP AKKULAM , THURUVIKKAL P O TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539987	49	786	2010	120	5	VIS-1-X-96-2010-THI	48.4	0x00009DE300000000	2010-08-31 00:00:00	M/S 9TH DAY, ALATHOOR, BALAKKAD, DIST	12	0	175	VIS/283/2010-THI	0	0	0	N	MR VINOD SUKUMARAN, ALATHOOR, PALAKKAD DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539988	49	PANAKKATTAU FURFUTIRE WORLD	2011	120	5	VIS-1-X-96-2011-THI	29.19	0x00009F4A00000000	2011-08-25 00:00:00	ANGAMAY, ERNAKULAM KERALA M/S Y TEXTS POOR, NO. 1/319(1)	12	0	185	VIS/257/2011-THI	0	0	0	N	I.M. ALIAS , M/S TEXIS INCHACDAN HSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539989	49	YAVO	2012	120	5	VIS-1-X-96-2012-THI	51.37	0x0000A09B00000000	2012-07-27 00:00:00	M/S. COLOR BOX ANIMATIONS, KOZHIKODE  673017	12	0	190	VIS/123/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539990	49	THRAYUK YATHBHANSAN	2013	120	5	VIS-1-X-96-2013-THI	44	0x0000A21300000000	2013-08-07 00:00:00	M/S ODESSA MOVIES, NAGAR VADAKARA KOZHIKODE	12	0	182	VIS/128/2013-THI	0	0	0	N	SMT. SOYA C. V. M. DOESSA MOVIES, NARAYANA NAGAR VADAKARA , KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539991	49	1 SONGS OF THE ALBUM	2007	120	5	VIS-1-X-96-2014-15-THI	4.31	0x000099F000000000	2007-11-24 00:00:00	PACHAN RAJAN VISHAKA RAJAN	12	0	175	VIS-100-2014-15-THI	0	0	0	N	PACHAN RAJAN VISHAKA RAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539992	49	AGNISAKSHIYUDE SAKSHI	2003	120	5	VIS-1-X-97-2003-THI	27	0x000093E500000000	2003-08-30 00:00:00	MR S R SAKTHIDHARAN, THIRUVANANTHAPURAM.	12	0	182	VIS/18/2003-THI	0	0	0	N	MR S R SAKTHIDHARAN, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539993	85	MELANTHIMILA MIZHAVU & EDAKKA	2006	120	5	VIS-1-X-97-2006-THI	44.37	0x0000981A00000000	2006-08-11 00:00:00	M/S INVIS INFOTECH PT. LTD. TRIVANDRU	12	0	0	VIS-1-X-97-2006-THI	0	0	0	N	MR. M. R. HARI, M/S INVIS INFOTECH PVT. LTD. , TRIVADRON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539994	49	DUNIYUM KANNEERUM	2007	120	5	VIS-1-X-97-2007-THI	59.18	0x000099BD00000000	2007-10-04 00:00:00	MOHAMMAD M/S STAR VISION PRODNS KASERGOD	12	0	0	VIS-434-2007-THI	0	0	0	N	MOHAMMAD M/S STAR VISION PRODNS KASERGOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539995	49	SOUND MACHINE 	2008	120	5	VIS-1-X-97-2008-THI	40	0x00009A3400000000	2008-01-31 00:00:00	M/S. INDISH CREATIONS, CALICUT `	12	0	0	VIS/22/2008-THI	0	0	0	N	MR SUNEER KALATHIL RAMSA,  M/S. INDISH CREATIONS, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539996	49	DAIVATHINTE AWARD 	2009	120	5	VIS-1-X-97-2009-THI	69.12	0x00009C9500000000	2009-10-01 00:00:00	M/S. THOTTAPPALLY TALENTS , KOTTAYAM 	12	0	0	VIS/278/2009-THI	0	0	0	N	MR. AKUNJUMUN , M/S. THOTTAPPALLY TALENTS , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539997	49	SNEHASAMMANAN (A GIFT OF LOVE)	2010	120	5	VIS-1-X-97-2010-THI	14	0x00009DE300000000	2010-08-31 00:00:00	NOT READABLE	12	0	190	VIS/250/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539998	49	SHA BUILDERS	2011	120	5	VIS-1-X-97-2011-THI	0.54	0x00009E9500000000	2011-02-25 00:00:00	PARAVANADKAM P.O. KASARGOD	12	0	185	VIS/221/2011-THI	0	0	0	N	MUBARAK , M/S ADITHYA FILM INTL DRISHYA VILLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
539999	49	ONE SONG OF ALBUM RAINBOW ONE SONG : AADYAMAL NIN MIZHIPOOVIMA KANDA NAAL.......	2012	120	5	VIS-1-X-97-2012-THI	6.5	0x0000A09B00000000	2012-07-27 00:00:00	RATNEESH G. , CHAMAVILA PUTHENVEEDU, PEYAD, TRIVANDRUM 	12	0	175	VIS/124/2012-THI	0	0	0	N	RATNEESH G. , CHAMAVILA PUTHENVEEDU, PEYAD, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540000	49	ONE PROMO & ONE SONG OF FILM: OLIPPORU	2013	120	5	VIS-1-X-97-2013-THI	4.2	0x0000A21300000000	2013-08-07 00:00:00	M/S ROUND UP CINEMA THEKKUMKARA, TRICHUR	12	0	175	VIS/127/2013-THI	0	0	0	N	SHRI SNEIK. AFSAL M/S ROUND DP CINEMA THEKKUMKARA , TRICHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540001	49	ONE SONG OF ALBUM: KANMIMALA SWAMI	2014	120	5	VIS-1-X-97-2014-15-THI	4.3	0x0000A3F100000000	2014-11-28 00:00:00	M/S SREEDEVI SAI CREATIONS, KOCHI.	12	0	175	VIS/102/2014-15-THI	0	0	0	N	SRI VIJAY MADHAV. S , M/S SREEDEVI SAI CREATIONS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540002	49	AHADS	2003	120	5	VIS-1-X-98-2003-THI	16	0x000093E400000000	2003-08-29 00:00:00	MR. MANILAL, THIRUVANANTHAPURAM	12	0	182	VIS/17/2003-THI	0	0	0	N	MR. MANILAL, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540003	49	KATHKALI PADAM	2006	120	5	VIS-1-X-98-2006-THI	62.4	0x0000981A00000000	2006-08-11 00:00:00	M/S INVIS INFOTECH PVT. LTD. TRIVANDRUN	12	0	182	VIS-1-X-98-2006-THI	0	0	0	N	MR. M. R. , HARI M/S INVIS INFOTECH PVT. LTD. TRIVANDRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540004	49	THE LAST LEAT	2007	120	5	VIS-1-X-98-2007-THI	29.5	0x000099B700000000	2007-09-28 00:00:00	THOMAS EDEN  PUBLIC SCHOOL VAZHOOR KATTAYA 	12	0	182	VIS/424/07-THI	0	0	0	N	THOMAS EDEN  PUBLIC SCHOOL VAZHOOR KATTAYA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540005	49	KUYILE KUYILE	2008	120	5	VIS-1-X-98-2008-THI	8.9	0x00009A2E00000000	2008-01-25 00:00:00	M/S KAIVALYA CREATIONS, KOCHI	12	0	198	VIS/20/2008-THI	0	0	0	N	MR. SADIQUE AL;I, KAIVALYA CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540006	49	THE LARGEST EASEL PAINTING	2009	120	5	VIS-1-X-98-2009-THI	9.45	0x00009C8F00000000	2009-09-25 00:00:00	NOT READABLE	12	0	182	VIS/281/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540007	82	(NOT READABLE)	2010	120	5	VIS-1-X-98-2010-THI	42.31	0x00009DE300000000	2010-08-31 00:00:00	(NOT READABLE)	12	0	0	VIS/240/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540008	49	VISHWAS 	2011	120	5	VIS-1-X-98-2011-THI	0.3	0x00009F4A00000000	2011-08-25 00:00:00	M/S DIGITAL IMAGES  PARAMBVOOR	12	0	175	VIS/263/2011-THI	0	0	0	N	SRI KRISHNAKUMAR , KAVISAERY (W) AIMURV, P.O.PARUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540009	49	NOT READABLE 	2012	120	5	VIS-1-X-98-2012-THI	5.47	0x0000A09B00000000	2012-07-27 00:00:00	NOT READABLE 	12	0	175	VIS-1-X-98-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540010	61	ONE SONG OF ALBUM: YOU AND ME	2013	120	5	VIS-1-X-98-2013-THI	3.44	0x0000A20D00000000	2013-08-01 00:00:00	SRI GANESH NARAR AND SMT. SARINA M/S KREASEN PRODUCTION , THRISSUR	12	0	175	VIS/122/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540011	49	NOT READABLE 	2003	120	5	VIS-1-X-99-2003-THI	36	0x000093E400000000	2003-08-29 00:00:00	NOT READABLE 	12	0	0	VIS-1-X-99-2003-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540012	49	1 PROMO O FILM MAHASAMUDRAN	2006	120	5	VIS-1-X-99-2006-THI	1	0x0000981A00000000	2006-08-11 00:00:00	MR. 6 SURESH KUMAR , M/S REVATHY KALAANANDHIR (P) LTD TVN	12	0	0	VIS-1-X-99-2006-THI	0	0	0	N	MR. 6 SURESH KUMAR , M/S REVATHY KALAANANDHIR (P) LTD TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540013	49	PARADISE LOST	2007	120	5	VIS-1-X-99-2007-THI	29.42	0x000099B700000000	2007-09-28 00:00:00	MR. TOM THOMAS , EDEN PUBLIC SCHOOL VAZHOOR, KTYA	12	0	182	VIS/423/2007-THI	0	0	0	N	MR. TOM THOMAS , EDEN PUBLIC SCHOOL VAZHOOR, KTYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540014	49	2 SONGS OF 1 PROMOS OF THE FILM MM	2008	120	5	VIS-1-X-99-2008-THI	1.57	0x00009A2E00000000	2008-01-25 00:00:00	M/S FAIRY QUEEN PRODN. TRISS	12	0	198	VIS/19/2008-THI	0	0	0	N	MRS. BENXY MARTIN ,M/S FAIRY QUEEN PRODN. TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540015	49	THANOGARTHAM	2009	120	5	VIS-1-X-99-2009-THI	18.21	0x00009C8D00000000	2009-09-23 00:00:00	N A MUSTAFA M/S CREATIVE FRAMES, ARM COMPLEX, KOCHI17	12	0	175	VIS/276/2009-THI	0	0	0	N	N A MUSTAFA M/S CREATIVE FRAMES, ARM COMPLEX, KOCHI17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540016	49	COLOURS OF THE RAIN	2010	120	5	VIS-1-X-99-2010-THI	32.22	0x00009DE300000000	2010-08-31 00:00:00	BLUE MERMAID, KOLLAM	12	0	0	VIS/246/2010-THI	0	0	0	N	RAJESH RAGHAVAN DECENT JUNCTIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540017	49	PRIYAN SORTEX RICE	2011	120	5	VIS-1-X-99-2011-THI	0.58	0x00009F4A00000000	2011-08-25 00:00:00	M/S DIGITAL IMGES PERMBAVOOR	12	0	175	VIS/214/2011-THI	0	0	0	N	SRI KRISHNAKUMAR , JAVISSERY (W) AIMURY PO. PERUBAVOUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540018	58	1 SONG OF ALBUM I AN HERE	2012	120	5	VIS-1-X-99-2012-THI	5.1	0x0000A09300000000	2012-07-19 00:00:00	ARSHAD M/S JIM VALIVILA THRIMALA P.O 	12	0	175	VIS-76-2012-THI	0	0	0	N	ARSHAD M/S JIM VALIVILA THRIMALA P.O 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540019	49	ONE PROMO 7 TWO SONGS OF FILM: KADAL KADANNU ORU KATHUKKUTIY	2013	120	5	VIS-1-X-99-2013-THI	8.7	0x0000A20C00000000	2013-07-31 00:00:00	M/S AUGUST CINEMA INDIA PVT. LTD. STATUE, THIRUVANANTHAPURAM	12	0	175	VIS/124/2013-THI	0	0	0	N	SRI SHGAJI RATESAN , M/S AUGUST CINEMA INDIA PVT. LTD. STETUE THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540020	49	THREE SONGS AND TWO PROMOS OF FILM: MUSAFIR	2012	120	5	VIS-1-Y-01-2012-THI	19.11	0x0000A13100000000	2012-12-24 00:00:00	M./S INDISH CREATIONS, KOCHERI CALICUTT	12	0	175	VIS/241/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540021	49	TWO SONGS OF FILMS 	2014	120	5	VIS-1-Y-01-2014-15-THI	7.23	0x0000A30200000000	2014-04-03 00:00:00	SRI. PACHHAN RAJAN, M/S VAISHAKA CYCYMA KNVANCHERY , ATTRINGAL T. V. M.	12	0	175	VIS/1/2014-15-THI	0	0	0	N	SRI. PACHHAN RAJAN, M/S VAISHAKA CYCYMA KNVANCHERY , ATTRINGAL T. V. M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540022	49	GHOST SHIP	2014	120	5	VIS-1-Y-01-2014-15THI	5.41	0x0000A33000000000	2014-05-19 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION  INC. USA	13	0	0	VIS/10/2014-THI	0	0	0	N	SUN TV NETWORK , MRC NAHAR , CHENNAI28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540023	49	FOUR SONGS OF THE FILM: PROGRESS REPORT	2012	120	5	VIS-1-Y-02-2012-THI	17.99	0x0000A12D00000000	2012-12-20 00:00:00	NOT READABLE	12	0	175	VIS/234/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540024	49	SIX SONGS OF ALBUM: HEY DAY	2015	120	5	VIS-1-Y-02-2015-THI	32.22	0x0000A41B00000000	2015-01-09 00:00:00	,/S MAMCHADI, CREATIONS, KOCHI 10	12	0	175	VIS/102/2015-THI	0	0	0	N	,/S  GEORGE KALAPURAKKAI., M/S MAGHGIAJI CREATIORS, KOCHI 10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540025	49	 EIGHT SONGS OF ALBUM: ELLAM NIN DAMON	2012	120	5	VIS-1-Y-03-2012-THI	40.43	0x0000A12D00000000	2012-12-20 00:00:00	M/S GRAZIA CREATIONS., BLOOK, ENS NAGAR PATTOOR, TRIVANDRUM	12	0	175	VIS-1-Y-03-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540026	49	THE TRAIL OF THE RAIN SONG	2012	120	5	VIS-1-Y-04-2012-THI	62	0x0000A12C00000000	2012-12-19 00:00:00	NOT READABLE	12	0	0	VIS/218/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540027	49	SOX SONGS OF ALBUM: SANNA NIRANJA KERALAM NANUKKU SWANTHAN	2015	120	5	VIS-1-Y-04-2015-THI	22.48	0x0000A49E00000000	2015-05-20 00:00:00	M/S THATHANA VIDEOS , KOCHI	12	0	175	VIS/46/2015-THI	0	0	0	Y	SMT. MINI (MINI R. PILLAI), KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540028	49	DHWANI	2012	120	5	VIS-1-Y-05-2012-THI	28.53	0x0000A12700000000	2012-12-14 00:00:00	NOT READABLE	12	0	175	VIS/215/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540029	49	FOUR SONGS OF FILM KATTUMAAKAN	2015	121	5	VIS-1-Y-05-2015-THI	16.9	0x0000A51A00000000	2015-09-21 00:00:00	NOT READABLE 	12	0	0	VIS/35/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540030	49	'KANNAKI' SONG: INIYORU JANMA MUNDENGIL	2002	120	5	VIS-1-Y-06-2002-THI	4.17	0x0000919700000000	2002-01-17 00:00:00	M/S NEELAMBARI FILMS TVM.	12	0	198	VIS/06/2002-THI	0	0	0	Y	SHRI R MAHESH RAJ, M/S NEELAMBARI THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540031	49	SNTI	2012	120	5	VIS-1-Y-06-2012-THI	4	0x0000A12600000000	2012-12-13 00:00:00	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	12	0	175	VIS-287-2012-THI	0	0	0	N	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540032	49	FOUR SONGS AND ONE TRAILER OF FILM : MY DEAR MAMMY 	2014	120	5	VIS-1-Y-06-2014-15-THI	17.6	0x0000A30800000000	2014-04-09 00:00:00	M/S D R PRODUCTIONS, THATHAMPALLY, ALAPUZHA 	12	0	175	VIS/6/2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540033	49	MR. KUMARAN OORU NATTUOKKINTI SEFIE	2015	120	5	VIS-1-Y-06-2015-THI	46.25	0x0000A50000000000	2015-08-26 00:00:00	M/S HIEISCUS MEDIA PVT. LTD, EDAPPAZEINJI. THIRUAMANTHUPURAM	12	0	0	VIS/63/2015-THI	0	0	0	N	SRI. NADHU K. S. UDAYAGIRI , SREE ARYAN , THIRUVAMANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540034	49	SIX SONGS AND TWO P ROMOS OF FILM: POPPINS	2012	120	5	VIS-1-Y-07-2012-THI	19.38	0x0000A10E00000000	2012-11-19 00:00:00	M/S DIAMC CREATIONS, LTD., TVPN	12	0	175	VIS/211/2012-THI	0	0	0	Y	SRI. DARSHAN RAVI, 12A WIND BOOKS, ALTHARA, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540035	49	ONE SONG AND ONE TRAILER OF FILM: MUBANTAKI	2015	120	5	VIS-1-Y-07-2015-THI	4.5	0x0000A4BF00000000	2015-06-22 00:00:00	M/S MEDIA MISSION, SRI KUMAR	12	0	175	VIS/45/2015-THI	0	0	0	N	A. M. RIYAS . ERAJAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540036	49	ONE SONG OF THE FILM: DA THADIYA 	2012	120	5	VIS-1-Y-08-2012-THI	3.2	0x0000A10B00000000	2012-11-16 00:00:00	NOT READABLE	12	0	175	VIS/210/2012- T HI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540037	49	EIGHT SONGS OF ALBUM ; PRAMAYINIKKORU SAMMANAM 	2015	120	5	VIS-1-Y-08-2015-THI	44.7	0x0000A4A400000000	2015-05-26 00:00:00	M/S SHAFI MUSIC, KOLLAM 	12	0	175	VIS/42/2015-THI	0	0	0	N	SRI MUHAMMED SHAFI, M/S SHAFI MUSIC, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540038	49	EIGHT SONGS OF ALBUM: JAYAPPA PANIMAN 	2012	120	5	VIS-1-Y-09-2012-THI	50.46	0x0000A10A00000000	2012-11-15 00:00:00	M./S HORIZON AUDIO & VIDEO , MS ROAD, COCHIN	12	0	175	VIS/207/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540039	49	AMBULANCE	2015	120	5	VIS-1-Y-09-2015-THI	22.12	0x0000A48400000000	2015-04-24 00:00:00	M/S RAINDROPS CREATIONS, AYOR	12	0	0	VIS/36/2015-THI	0	0	0	Y	SRI ALEXANDER (ALEX), M/S RAINDROPS CREATIONS, AYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540040	49	STALIN SIVADAS	1999	120	5	VIS-1-Y-1-1999-THI	4	0x00008D7000000000	1999-02-19 00:00:00	(NOT READABLE)	12	0	198	VIS-1-001-1999-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540041	82	FACE TO FACE	2012	120	5	VIS-1-Y-10-2012-THI	12.38	0x0000A10A00000000	2012-11-15 00:00:00	(NOT READABLE)	12	0	175	VIS-1-205-2012-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540042	49	FIVE SONGS OF ALBUM : KAMALI POLIRU PRANAYAM 	2014	120	5	VIS-1-Y-10-2014-15-THI	25.46	0x0000A31800000000	2014-04-25 00:00:00	M/S. MOEL CREATIONS, KALARIKKAL HOUSE, PADAMUGHAL, KAKKANAD, ERNAKULAM 	12	0	175	VIS/11/2014-15-THI	0	0	0	Y	SHRI JOSE ROYAL, M/S. MOEL CREATIONS, KALARIKKAL HOUSE, PADAMUGHAL, KAKKANAD, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540043	49	HIKKAN 	2015	120	5	VIS-1-Y-10-2015-THI	19.13	0x0000A45700000000	2015-03-10 00:00:00	NOT READEBLE 	12	0	0	VIS-1-Y-10-2015-THI	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540044	49	THREE SONGS & ONE PROMO OF FILM: VAIRAN	2009	120	5	VIS-1-Y-100-2009-THI	14.32	0x00009C7400000000	2009-08-29 00:00:00	M/S CINEMA NSR (I) PVT. LTD. MUMBAI.	12	0	175	VIS/260/2009-THI	0	0	0	N	MR SHIVA RAO, M/S CINEMA NSR (I) PVT. LTD. SANTHACRUZ, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540045	49	SIX SONGS OF THE ALBUM: SANTHANAGOPALAM	2009	120	5	VIS-1-Y-101-2009-THI	29.3	0x00009C7200000000	2009-08-27 00:00:00	SRI K G NAMBOOTHIRI, THIRUVALLA.	12	0	175	VIS/243/2009-THI	0	0	0	N	SRI K G NAMBOOTHIRI, THIRUVALLA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540046	49	FIVE SONGS OF THE ALBUM: THE STARS	2009	120	5	VIS-1-Y-102-2009-THI	19.5	0x00009C7000000000	2009-08-25 00:00:00	SRI SHOUKKATHALI, EDATHALA, ALUVA.	12	0	175	VIS/232/2009-THI	0	0	0	Y	SRI SHOUKKATHALI, EDATHALA, ALUVA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540047	49	KUNJAMMINIYUM KUNJADUKALUM	2009	120	5	VIS-1-Y-103-2009-THI	57.4	0x00009C7000000000	2009-08-25 00:00:00	(NOT READABLE)	12	0	0	VIS/213/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540048	49	THREE SONGS OF ALBUM: TOO	2009	120	5	VIS-1-Y-104-2009-THI	14.13	0x00009C6800000000	2009-08-17 00:00:00	M/S MAGNUS BAND, BAND, KARAPARAMBA, KOZHIKODE DIST.	12	0	175	VIS/225/2009-THI	0	0	0	N	MR JALAL P K, M/S MAGNUS BAND, KARAPARAMBA, KOZHIKODE DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540049	49	FIVE SONGS OF ALBUM  STYLE STYLE	2009	120	5	VIS-1-Y-105-2009-THI	28	0x00009C6300000000	2009-08-12 00:00:00	M/S G 4 REALITY MANORAMA JUNCTION, KOTTAYAM	12	366	0	VIS/219/2009-THI	0	0	0	Y	M/S G 4 REALITY MANORAMA JUNCTION, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540050	49	SEVEN SONGS OF ALBUM: DEVI KUNKUMAN	2009	120	5	VIS-1-Y-106-2009-THI	28.2	0x00009C5700000000	2009-07-31 00:00:00	M/S SARGAM MUSICS,THRISSUR	12	0	175	VIS/209/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540051	49	1 SONG & 1 PROMO OF THE FILM 'PAARTHAM KANDA PARALOKAM	2008	120	5	VIS-1-Y-107-2008-THI	5.7	0x00009A8000000000	2008-04-16 00:00:00	M/S. SCREEN ENTERTAINMENT COMP. KOCHI.	12	0	198	VIS/106/2008-THI	0	0	0	Y	MR K B MADHU, M/S. SCREEN ENTERTAINMENT COMP. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540052	49	SNEHASPARSHAM	2009	120	5	VIS-1-Y-107-2009-THI	53.25	0x00009C5700000000	2009-07-31 00:00:00	M/S MARIA PRODUCTIONS,VADAKKAMCHERY	12	0	175	VIS/204/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540053	49	THIRUNELLI MAHATAYAM 	2009	120	5	VIS-1-Y-108-2009-THI	39.21	0x00009C4200000000	2009-07-10 00:00:00	M/S VISHNUPRIYA AUDIO &VIDIO	12	0	0	VIS-1-Y-108-2009-THI	0	0	0	N	SHRI KASAVANNUNNI .P.K THIRUNELLI TEMPLE WYANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540054	49	SEVEN SONGS OF ALBUM : SREE MEENKULATHY GANARCHANA	2009	120	5	VIS-1-Y-109-2009-THI	36.8	0x00009C3D00000000	2009-07-05 00:00:00	M/S KALPANA AUDIOS AND VIDEOS, PALKKAD	12	366	0	VIS/180/2009-THI	0	0	0	Y	M/S KALPANA AUDIOS AND VIDEOS, PALKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540055	49	SATHYAMEVA KAYATHE SONG: AA DHAK DHAK DHADULE	2000	120	5	VIS-1-Y-11-2000-THI	4.3	0x00008F5100000000	2000-06-14 00:00:00	M/S EVERSHINE PICTURES, CHENNAI	12	0	0	VIS-1-Y-11-2000-THI	0	0	0	N	SHRI.S .S . T. SUBRAHNIAM , M/S EVERSHINE PICTURES, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540056	49	SEVEN SONGS OF ALBUM : SASTHARAM	2012	120	5	VIS-1-Y-11-2012-THI	34.39	0x0000A10900000000	2012-11-14 00:00:00	NOT READABLE	12	366	175	VIS/206/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540057	49	ONE PROMO & FOUR SONG OF THE AHSA BLACK	2014	120	5	VIS-1-Y-11-2014-15-THI	18.57	0x0000A31800000000	2014-04-25 00:00:00	NOTREADABLE	12	0	175	VIS/12/2014-THI	0	0	0	Y	NOTREADABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540058	49	ONE SONG OF FILM : YOU TOO BRUTUS	2015	120	5	VIS-1-Y-11-2015-THI	4.13	0x0000A44F00000000	2015-03-02 00:00:00	M/S ROUNDUP CINEMA, COCHIN	12	0	0	VIS/21/2015-THI	0	0	0	Y	M/S ROUNDUP CINEMA, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540059	49	SEVEN SONGS OF ALBUM: DEVI CHANDANAM	2009	120	5	VIS-1-Y-110-2009-THI	28.2	0x00009C5100000000	2009-07-25 00:00:00	M/S SARGAM MUSICS,THRISSUR	12	0	175	VIS-1-172-2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540294	49	SEVEN SONGS OF ALBUM:DWARAKA	2010	120	5	VIS-1-Y-254-2010-THI	33.44	0x00009D5A00000000	2010-04-16 00:00:00	(NOT READABLE)	12	0	175	VIS/109/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540060	49	3 SONGS OF FILM : POSITIVE	2008	120	5	VIS-1-Y-111-2008-THI	12.28	0x00009A8600000000	2008-04-22 00:00:00	MR. RAJMOHAN S R M/S FABULANCE ENTERTAINMENT PVT LTD	12	366	175	VIS/113/2008-THI	0	0	0	N	MR. RAJMOHAN S R M/S FABULANCE ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540061	49	SIX SONGS OF ALBUM: KANAVU	2009	120	5	VIS-1-Y-111-2009-THI	33.4	0x00009C3200000000	2009-06-24 00:00:00	NOT READABLE	12	0	175	VIS/172/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540062	49	TWO PROMOD & FOUT SONGS OF FILM: RITU	2018	120	5	VIS-1-Y-112-2009-THI	12.27	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	175	VIS/167/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540063	49	SEVEN SONGS OF ALBUM : NARRUKKA THE SHOW MAN	2009	120	5	VIS-1-Y-113-2009-THI	35.25	0x00009C2C00000000	2009-06-18 00:00:00	M/S 916 CREATIONS MALAPURAM	12	366	0	VIS/164/2009-THI	0	0	0	Y	M/S 916 CREATIONS MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540064	49	TWO SONGS OF FILM: BHRAMRAM	2009	120	5	VIS-1-Y-114-2009-THI	8.19	0x00009C2B00000000	2009-06-17 00:00:00	NOT READABLE	12	0	175	VIS/166/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540065	49	EIGHT SONGS OF THE ALBUM: KOLUSS	2009	120	5	VIS-1-Y-115-2009-THI	31.23	0x00009C2900000000	2009-06-15 00:00:00	M/S KTS INNOVATION, PORUR, MALAPPURAM DT	12	0	175	VIS/15/2009-THI	0	0	0	N	SRI K T CHEKKUMNI,PORUR, MALAPPURAM DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540066	49	SEVEN SONGS OF ALBUM: MAMBAZHATHIN CHELANO	2009	120	5	VIS-1-Y-116-2009-THI	28.24	0x00009C2900000000	2009-06-15 00:00:00	M/S MILLENIUM AUDIO & VIDEO VISION, CALICUT	12	0	175	VIS/156/2009-THI	0	0	0	N	MR SAJITH PACHAT, M/S MILLENIUM AUDIO & VIDEO VISION, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540067	49	SEVEN SONGS OF ALBUM: MIDHUMA KATTU	2009	120	5	VIS-1-Y-117-2009-THI	36.41	0x00009C1100000000	2009-05-22 00:00:00	KADAYANGAL HOUSE, PARAPPANANGADI, MALAPPURAM.	12	0	175	VIS/138/2009-THI	0	0	0	N	BABU FIROZ, M/S ROSE VILLAS CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540068	49	THREE SONGS OF FILM: IVAR VIVAHITHARAIAL	2009	120	5	VIS-1-Y-118-2009-THI	11.15	0x00009C1100000000	2009-05-22 00:00:00	MR S GOPAKUMAR, M/S KUNJUVEETTIL CREATIONS, CHENNAI.	12	0	175	VIS/137/2009-THI	0	0	0	N	MR S GOPAKUMAR, M/S KUNJUVEETTIL CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540069	49	SIX SONGS OF ALBUM: ENTE AMBADI KANNAN	2009	120	5	VIS-1-Y-119-2009-THI	0	0x00009C1100000000	2009-05-22 00:00:00	M/S EAST COAST AUDIO ENTERTAINMENTS, SASTHAMANGALA, TRIVANDRUM.	12	0	175	VIS/135/2009-THI	0	0	0	N	K V S PILLAI, M/S EAST COAST AUDIO ENTERTAINMENTS, SASTHAMANGALA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540070	49	ERUMARATHILE OALAKILI	2012	120	5	VIS-1-Y-12-2012-THI	28.26	0x0000A10200000000	2012-11-07 00:00:00	(NOT READABEL)	12	0	175	VIS-1-201-2012-THI	0	0	0	Y	(NOT READABEL)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540071	49	TEN SONGS OF ALBUM : ABHAYAMAYI SREE MUTHARAM 	2015	120	5	VIS-1-Y-12-2015-THI	44.33	0x0000A42200000000	2015-01-16 00:00:00	NOT READABLE 	12	0	175	VIS/5/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540072	49	SIX SONGS OF ALBUM: ENTE AMBADI JKANNAN	2009	120	5	VIS-1-Y-120-2009-THI	27.57	0x00009C1100000000	2009-05-22 00:00:00	M/S EAST COAST AUDIO ENTERTAINMENTS, SASTHAMANGALAM, TRIVANDRUM.	12	0	175	VIS/135/2009-THI	0	0	0	N	KYS PILLAI, M/S EAST COAST AUDIO ENTERTAINMENTS, SASTHAMANGALAM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540073	49	2 SONGS OF FILM : SHAKESPEAR M A MALAYAM	2008	120	5	VIS-1-Y-121-2008-THI	9.48	0x00009A8E00000000	2008-04-30 00:00:00	MR. T B RAGHUNATHAN M/S KAMALAM FILM, THRISSUR	12	366	175	VIS/120/2008-THI	0	0	0	N	MR. T B RAGHUNATHAN M/S KAMALAM FILM, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540074	49	FIVE SONGS OF ALBUM:SRI ANNA POORMESWARI	2009	120	5	VIS-1-Y-121-2009-THI	26.33	0x00009C1100000000	2009-05-22 00:00:00	(NOT READABLE)	12	0	175	VIS/139/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540075	49	THREE SONGS OF FILM:MOURYAN	2009	120	5	VIS-1-Y-122-2009-THI	0	0x00009C0900000000	2009-05-14 00:00:00	(NOT READABLE)	12	0	175	VIS/130/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540076	49	SIX SONGS OF ALBUM : NIZHIKALIL	2009	120	5	VIS-1-Y-123-2009-THI	29.53	0x00009C0800000000	2009-05-13 00:00:00	ABDUL RAUF P V M/S MEDIA GULF 183/5 R C PURAM BANGALORE21	12	366	0	VIS/128/2009-THI	0	0	0	Y	ABDUL RAUF P V M/S MEDIA GULF 183/5 R C PURAM BANGALORE21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540077	49	FIVE SONGS OF ALBUM : MANNIYAYI	2009	120	5	VIS-1-Y-124-2009-THI	29.58	0x00009C0600000000	2009-05-11 00:00:00	BOBBY JOSEPH	12	366	0	VIS/127/2009-THI	0	0	0	Y	BOBBY JOSEPH, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540078	49	SIX SONGS OF ALBUM : CAMPUS RYTHM	2009	120	5	VIS-1-Y-125-2009-THI	29.59	0x00009BF200000000	2009-04-21 00:00:00	M/S MEDIA CITY THURUVUR, MALAPURAM DIST.	12	366	0	VIS/114/2009-THI	0	0	0	Y	M/S MEDIA CITY THURUVUR, MALAPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540079	49	3 SONGS OF FILM: BLACK DALIA	2009	120	5	VIS-1-Y-126-2009-THI	10	0x00009BF200000000	2009-04-21 00:00:00	M/S YENKAY FILMS, ERNAKULAM.	12	0	175	VIS/115/2009-THI	0	0	0	N	MR M K MOHAMMED, M/S YENKAY FILMS, EKM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540080	49	SEVEN SONGS OF ALBUM PARASINI PUZHAKKARAYIL	2009	120	5	VIS-1-Y-127-2009-THI	29.23	0x00009BE500000000	2009-04-08 00:00:00	CREATIONS E13 POLICE ORS PMG TRIVANDRUM	12	0	0	VIS/101/2009-THI	0	0	0	N	MRS .LAKSHMI SIVADASAN M/S SREE GANGA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540081	49	SEVEN SONGS OF ALBUM: VATTAKA	2009	120	5	VIS-1-Y-128-2009-THI	41.53	0x00009BD000000000	2009-03-18 00:00:00	M/S ANANDHU AUDIOS & VIDEO, ALAPPUZHA.	12	0	175	VIS/85/2009-THI	0	0	0	N	MR KRISHNAKUMAR M, M/S ANANDHU AUDIOS & VIDEO, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540082	49	SEVEN SONGS OF ALBUM: VALUM CHILAMBUM	2009	120	5	VIS-1-Y-129-2009-THI	40.22	0x00009BD000000000	2009-03-18 00:00:00	M/S SAGARIGA MUSIC CO. ERNAKULAM.	12	0	175	VIS/83/2009-THI	0	0	0	N	JOHNY THOMAS, M/S SAGARIGA MUSIC CO. ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540083	49	SEVEN SONGS OF THE ALBUM: KARRORAM	2012	120	5	VIS-1-Y-13-2012-THI	7.16	0x0000A10000000000	2012-11-05 00:00:00	SRI SREEJEN OTHAYATHNEE , EDARVARD CALICUT	12	0	175	VIS/198/2012-THI	0	0	0	Y	SRI SREEJEN OTHAYATHNEE , EDARVARD CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540084	49	MONSOON 	2015	120	5	VIS-1-Y-13-2015-THI	4.1	0x0000A41B00000000	2015-01-09 00:00:00	M/S SREE VINAYAKA FILMS, KOLLAM 	12	0	175	VIS/3/2015-THI	0	0	0	N	SRI T SUGATHAM, M/S SREE VINAYAKA FILMS, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540085	49	SEVEN SONGS OF ALBUM: MALLAMMA	2009	120	5	VIS-1-Y-130-2009-THI	37.37	0x00009BCE00000000	2009-03-16 00:00:00	M/S SARGAM MUSICS, WEST FORT, THRISSUR4	12	0	175	VIS/80/2009-THI	0	0	0	N	BAIJU C.A. M/S SARGAM MUSICS, WEST FORT, THRISSUR4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540086	49	FOUR SONGS OF ALBUM: KALVARIYILE DIVYA RAKTHAM	2009	120	5	VIS-1-Y-131-2009-THI	27.22	0x00009BCE00000000	2009-03-16 00:00:00	M/S STUDIO SEVENS, EDAPPALLI, P.O. KOCHI.	12	0	175	VIS/76/2009-THI	0	0	0	N	C.A. RAJEEVNATH, M/S STUDIO SEVENS, EDAPPALLI, P.O. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540087	49	FIVE SONGS OF ALBUM:'CHILAMBATTAM'	2009	120	5	VIS-1-Y-132-2009-THI	18.58	0x00009BCE00000000	2009-03-16 00:00:00	M/S SARGAM MUSICS, THRISSUR18	12	0	175	VIS/12/2009-THI	0	0	0	N	BAIJU C.A., M/S SARGAM MUSICS, THRISSUR18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540088	49	FOUR SONGS & FIVE PROMOS OF FILM: 'BANARAS'	2009	120	5	VIS-1-Y-133-2009-THI	22.46	0x00009BC400000000	2009-03-06 00:00:00	 M/S KASHI FILMS, THIRUVANANTHAPURA.	12	0	175	VIS/70/2009-THI	0	0	0	N	SRI N R NAIR, M/S KASHI FILMS, THIRUVANANTHAPURA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540089	49	EIGHT SONGS OF ALBUM: KAVEITAM	2009	120	5	VIS-1-Y-134-2009-THI	39.28	0x00009BC300000000	2009-03-05 00:00:00	M/S. S.S. VIDEO THRISSUR DIST.	12	0	175	VIS/69/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540090	49	(NOT READABLE)	2008	120	5	VIS-1-Y-135-2009-THI	35.5	0x00009A4D00000000	2008-02-25 00:00:00	(NOT READABLE)	12	0	0	VIS/60/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540091	49	NILAVOLIYE	2006	120	5	VIS-1-Y-136-2009-THI	5.27	0x0000977300000000	2006-02-25 00:00:00	(NOT READABLE)	12	0	175	VIS/59/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540092	49	SEVEN SONGS OF ALBUM : KILLIYATTIN KARAYIL	2009	120	5	VIS-1-Y-137-2009-THI	28.6	0x00009BB600000000	2009-02-20 00:00:00	SREE GANGA CREATIONS VIKAS BHAVAN , THIRUVANANTHPURAM	12	366	0	VIS/56/2009-THI	0	0	0	Y	SREE GANGA CREATIONS VIKAS BHAVAN , THIRUVANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540093	49	FOUR SONG OF FILMT PARIMBHAYAM 	2009	120	5	VIS-1-Y-138-2009-THI	17	0x00009BA400000000	2009-02-02 00:00:00	M/S KARIBIL FILMS ,KOZHIKODE 32	12	0	0	VIS-1-Y-138-2009-THI	0	0	0	N	K.A .DEVARAJAN ,M/S KARIBALIL FILM ,KOZHIKODE 32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540094	49	ONE SONG OF FILM : MUSAFIR	2009	120	5	VIS-1-Y-139-2009-THI	4.42	0x00009BA700000000	2009-02-05 00:00:00	M/S INDIAN CREATIONS ENTERTAINMENT PVT LTD, CALICUT	12	366	184	VIS/39/2009-THI	0	0	0	Y	M/S INDIAN CREATIONS ENTERTAINMENT PVT LTD, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540095	49	THREE SONGS & ONE PROMO OF FILM : IDIOTS	2012	120	5	VIS-1-Y-14-2012-THI	12.55	0x0000A0FD00000000	2012-11-02 00:00:00	M/S SANGITA SIVAN PRODNS. PVT LTD, ANDHERI	12	366	175	VIS/197/2012-THI	0	0	0	N	M/S SANGITA SIVAN PRODNS. PVT LTD, ANDHERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540096	49	ONE TRAILER AND ONE SONG OF FILM: 'SOLAAR SWAPNAM' SONG: SNEHA DOOTHIKE	2014	120	5	VIS-1-Y-14-2014-15-THI	5.54	0x0000A32600000000	2014-05-09 00:00:00	NOT READABLE	12	0	184	VIS/8/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540097	49	SIX SONGS OF ALBUM: HEY DAY	2015	120	5	VIS-1-Y-14-2015-THI	32.22	0x0000A41B00000000	2015-01-09 00:00:00	M/S MANCHADI CREATIONS, KOCHI10	12	0	175	VIS/109/2015-THI	0	0	0	Y	SRI GEORGE KALAPURAKKAL, M/S MANCHADI CREATIONS, KOCHI10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540098	49	SREE PULIYAMBILLY NAMBOOTHIRI ACHAN 	2016	120	5	VIS-1-Y-14-2016-THI	49.17	0x0000A60500000000	2016-05-13 00:00:00	SHRI K K RAMESH, M/S KONIKKAPARAMBIL HOUSE, KALADY, ERNAKULAM 	12	0	175	VIS/12/2016-THI	0	0	0	Y	SHRI K K RAMESH, M/S KONIKKAPARAMBIL HOUSE, KALADY, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540099	49	MAHARAJA TEXTILE MARKET	2009	120	5	VIS-1-Y-140-2009-THI	1.1	0x00009BA700000000	2009-02-05 00:00:00	PRAVEEN KUMAR M/S MAHARAJA TEXTILES, TVM	12	366	185	VIS/29/2009-THI	0	0	0	Y	PRAVEEN KUMAR M/S MAHARAJA TEXTILES, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540100	49	THREE SONGS AND ONE PROMO OF FILM : COLORS	2009	120	5	VIS-1-Y-141-2009-THI	12.46	0x00009B9700000000	2009-01-20 00:00:00	M/S SUNITHA PRODUCTIONS, THIRUVANANTHPURAM	12	366	0	VIS/23/2009-THI	0	0	0	Y	M/S SUNITHA PRODUCTIONS, THIRUVANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540101	49	SEVEN SONGS OF ALBUM SAKHI 	2009	120	5	VIS-1-Y-142-2009-THI	38	0x00009B8D00000000	2009-01-10 00:00:00	M/S B+VE CREATIONS MAVOOR KOZHIKODA DIST	12	0	175	VIS/14/2009-THI	0	0	0	N	SUIJIT,M/S B,VE CREPTION PATHAPARAMBI 1HOUSE,MAVOOR,KOSHIKODE DIDST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540102	49	TWO SONGS AND ONE PROMO OF FILM LOVE IN SINGAPORE	2009	120	5	VIS-1-Y-143-2009-THI	9.28	0x00009B9300000000	2009-01-16 00:00:00	ELAMAKKARA P.O. KOCHI26	12	0	0	VIS/12/2009-THI	0	0	0	N	M.M.MOHAMED RAFI M/S N.H.M. PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540103	49	SIX SONGS OF ALBUM: 'MANGALYA PANTHALIL'	2009	120	5	VIS-1-Y-144-2009-THI	25.37	0x00009B9000000000	2009-01-13 00:00:00	M/S V MUSIC, KOZHIKODE.	12	0	175	VIS/10/2009-THI	0	0	0	N	FIROZ KHAN, M/S V MUSIC , KOZHIKODE1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540104	49	SEVEN SONGS OF ALBUM: 'NEE ENTE NAISHANA'	2009	120	5	VIS-1-Y-145-2009-THI	39.16	0x00009B9000000000	2009-01-13 00:00:00	NOT READABLE	12	0	175	VIS/09/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540105	49	SEVEN SONGS OF ALBUM:' ISAL KATTU'	2009	120	5	VIS-1-Y-146-2009-THI	28.42	0x00009B9000000000	2009-01-13 00:00:00	 M/S PONU CREATIONS, EDAKKARA P.O. NILAMBUR.	12	0	175	VIS/07/2009-THI	0	0	0	N	ANIL AZAD, M/S PONU CREATIONS, EDAKKARA P.O. NILAMBUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540106	49	TWO SONGS OF FILM: VENAL MARAM	2009	120	5	VIS-1-Y-147-2009-THI	7.34	0x00009B8C00000000	2009-01-09 00:00:00	M/S S K ENTERTAINMENT KOTTAYAM13	12	366	184	VIS/01/2009-THI	0	0	0	Y	P K SASIKUMAR, M/S S K ENTERTAINMENT KOTTAYAM13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540107	49	ONE SONG & THREE PROMOS OF FILM: 'SAMAYAM'	2009	120	5	VIS-1-Y-148-2009-THI	6.55	0x00009B8800000000	2009-01-05 00:00:00	M/S ROYAL ARTS, TRIVANDRUM	12	0	184	VIS/447/2009-THI	0	0	0	N	SHAJAHAN, M/S ROYAL ARTS, KESAVADASAPURAM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540108	49	FOUR SONGS OF ALBUM: 'NILAMAZHAYIL'	2009	120	5	VIS-1-Y-149-2009-THI	18.25	0x00009B8500000000	2009-01-02 00:00:00	NOT READABLE	12	0	175	VIS/449/2009-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540109	49	SIX SONGS OF ALBUM : VELLIKULUSU	2012	120	5	VIS-1-Y-15-2012-THI	25.53	0x0000A0FB00000000	2012-10-31 00:00:00	M/S LULU ENTERPRISES, ASHOKAPURAM, ERNAKULAM	12	366	175	VIS/195/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540110	49	NAKSHATHRA RAVU 	2015	120	5	VIS-1-Y-15-2015-THI	59.3	0x0000A45100000000	2015-03-04 00:00:00	SHRI PAWAN KUMAR, M/S HORIZON AUDIO & VIDEOS , ERNAKULAM 	12	0	0	VIS/14/2015-THI	0	0	0	Y	SHRI PAWAN KUMAR, M/S HORIZON AUDIO & VIDEOS , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540111	49	ONE SONG OF THE ALBUM: 'DREAMZZZ' SONG: RAVIN NILAKKAYALIL	2009	120	5	VIS-1-Y-150-2009-THI	5.2	0x00009B8500000000	2009-01-02 00:00:00	SRI M MOHANA DAD, M/S ADITYA PRODUCTIOSN, KOTTAYAM.	12	0	175	VIS/02/2009-THI	0	0	0	N	SRI M MOHANA DAD, M/S ADITYA PRODUCTIOSN, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540112	49	SIX SONGS OF ALBUM: 'ENTE AMBADI KANNAN'	2008	120	5	VIS-1-Y-151-2009-THI	27.57	0x00009AA400000000	2008-05-22 00:00:00	NOT READABLE	12	0	175	VIS/135/2008-THI	0	0	0	N	K V S PILLAI, M/S EAST COAST AUDIO ENTERTAINMENTS, SASTHAMANGALAM, TRIVANDRU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540398	49	PRAVASA LOKAN	2012	120	5	VIS-1-Y-34-2012-THI	8.57	0x0000A05A00000000	2012-05-23 00:00:00	M/S KALABAR CHAL TRAM	12	0	0	VIS-416-2012-THI	0	0	0	N	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540113	49	BANARAS	2009	120	5	VIS-1-Y-152-2009-THI	22.46	0x00009BCB00000000	2009-03-13 00:00:00	SRI M R NAIR M/S KASHI FILMS THIRUVANANTHPURAM	12	366	175	VIS/70/2009-THI	0	0	0	N	SRI M R NAIR M/S KASHI FILMS THIRUVANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540114	49	ONE SONG OF FILM : NIZHAL	2009	120	5	VIS-1-Y-153-2009-THI	4.21	0x00009BD500000000	2009-03-23 00:00:00	ASOK KUMAR M/S AISWARYA CINEMAS, THRISSUR	12	366	0	VIS/89/2009-THI	0	0	0	Y	ASOK KUMAR M/S AISWARYA CINEMAS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540115	49	12 SONGS OF ALBUM: MUTHAPPA PRASADAM 	2008	120	5	VIS-1-Y-154-2008-THI	27.25	0x00009B7000000000	2008-12-12 00:00:00	M/S SREE ,MUTHAPPA, CASSETTES, KANNUR	12	0	175	VIS/412/2008-THI	0	0	0	N	SRI V. RAMESABN, PARASINIKKADAVAA , KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540116	49	ONE SONG & SIX PROMOS OF FILM: NENORIES	2013	120	5	VIS-1-Y-154-2013-THI	6.14	0x0000A20300000000	2013-07-22 00:00:00	M/S ANANDA VISION, SREEKARIYAM , THIRUVANANTHAPURAAM	12	0	184	VIS/119/2013-THI	0	0	0	N	SMT. SANTHA MURALI, M/S ANANDA VISION, SREEKARIYAN , THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540117	49	FIVE SONGS OF ALBUM: HAI AAMARKALLI 	2008	120	5	VIS-1-Y-155-2008-THI	24.48	0x00009B6D00000000	2008-12-09 00:00:00	NOT READABLE	12	0	175	VIS/410/2008-THI	0	0	0	N	DEORGA NALLCOCK , M/S SWN WAY PRODUCTIONS KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540118	49	FIVE SONGS OF ALBUM: ORU CHAVARAKKALAN	2014	120	5	VIS-1-Y-155-2013-THI	22.14	0x0000A2D000000000	2014-02-12 00:00:00	M/S ST. JOSEPH TRAINING COLLEGE MANAMA P.O. FOR KOTTAYAM	12	0	175	VIS/242/2013-THI	0	0	0	N	BRID., SIBICHEG, K. K. M/S SR. JOSEPH TRINING COLLEGE MANAM P.O. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540119	49	ELIGHT SONGS OF ALBUM: HARIHARI PUTHARAN 	2008	120	5	VIS-1-Y-156-2008-THI	45.22	0x00009B6200000000	2008-11-28 00:00:00	KASAGUARD , KERALA	12	0	175	VIS/407/2008-THI	0	0	0	N	C. V. ANILKUMAR M/S DEVANJANNA PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540120	49	THREE SONGS AND ONE PROMO OF FILM: LOVE LAND	2014	120	5	VIS-1-Y-156-2013-THI	14.51	0x0000A2CF00000000	2014-02-11 00:00:00	M/S MARWA VISUAL MEDIA, KOWDLAR, THIRUVANANTHAPURAM	12	0	175	VIS/241/2013-THI	0	0	0	N	SRI. A. KRISHKUMAR , M/S MARWA VISUAL MEDIA RADIAR, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540121	49	THREE SONGS OF ALBUM: AUSTHUBHAM	2008	120	5	VIS-1-Y-157-2008-THI	14.8	0x00009B5F00000000	2008-11-25 00:00:00	M/S NAMIKAL CINEMAS , TRIVANDRAM	12	0	175	VIS/403/2008-THI	0	0	0	N	MR. R. SANDEEO NAIR, M/S NAMBIKAL CINEMAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540122	49	ENTE KUITOOSANUN DEVOOTTIKUM	2014	120	5	VIS-1-Y-157-2013-THI	49.21	0x0000A2B200000000	2014-01-13 00:00:00	M/S B. C., FILMS, EDACHERI NORTH F. O. PATAKARA, KOXHIKODE	12	0	0	VIS/230/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540123	49	SIX SONGS OF ALBUM AATTU NOTTU	2008	120	5	VIS-1-Y-158-2008-THI	24.13	0x00009B5800000000	2008-11-18 00:00:00	NOT READABLE 	12	0	0	VIS/1/392/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540124	49	FOUR MOBILES	2014	120	5	VIS-1-Y-158-2013-THI	2.24	0x0000A2AB00000000	2014-01-06 00:00:00	M/S ANTO JOSEPH FILM COMPANY , ERNAKULAM	12	0	175	VIS/228/2013-14-THI	0	0	0	N	SRI ANTP JOSEPH , M/S ANTO JOSEPH FILM COMPANY KALOOR ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540125	49	FOUR SONGS OF ALBUM: SARMA CHANDRANAN 	2008	120	5	VIS-1-Y-159-2008-THI	15.33	0x00009B5800000000	2008-11-18 00:00:00	M/S ZYGO VIDEO VISION, CALICTU10	12	0	175	VIS/350/2008-THI	0	0	0	N	JAGNATH KUMAR , M/S ZYGO VIDEO VISION CALCUTT 10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540126	49	ELEVEN SONG OF ALBUM: MAZHATHOLLY	2014	120	5	VIS-1-Y-159-2013-THI	32.41	0x0000A2A800000000	2014-01-03 00:00:00	M/S THENDER FORCE, KARUNGAPALY	12	0	175	VIS/224/2013-THI	0	0	0	N	SRI. BALAKRISHNAN , M/S THANDER FORCE EDZLANGARA , KARUNGAPPALY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540127	49	THREE SONGS AND 1 PROMO OF FILM 101 WEDDINGS 	2012	120	5	VIS-1-Y-16-2012-THI	12.31	0x0000A0E600000000	2012-10-10 00:00:00	M/S. FILM ROLKS, 34/2261, MAMANGALAM, POTTAKUZHI, PALARIVOTTAM ERNAKULAM 	12	0	175	VIS/190/2012-THI	0	0	0	Y	SHRI SHALEEL K , MAMANGALAM, POTTAKUZHI, PALARIVOTTAM ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540128	49	12 VAYAS	2015	120	5	VIS-1-Y-16-2015-THI	39.41	0x0000A57E00000000	2015-12-30 00:00:00	NOT READABLE	12	0	0	VIS/93/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540129	49	9 SONGS OF ALBUM SARAHA VEEDHI	2008	120	5	VIS-1-Y-160-2008-THI	46.22	0x00009B5800000000	2008-11-18 00:00:00	SRI SANTHOSH KUMAR, VADASSERIKKARA.	12	0	175	VIS/392/2008-THI	0	0	0	Y	SRI SANTHOSH KUMAR, VADASSERIKKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540130	49	FOUR SONGS OF ALBUM: KUTHIRA PART1	2013	120	5	VIS-1-Y-160-2013-THI	19.29	0x0000A29600000000	2013-12-16 00:00:00	M/S T.K. PRODUCTIONS  VLLYEMCODE, P. O. MALAPPURA	12	0	175	VIS/207/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540131	49	NOT READABLE 	2008	120	5	VIS-1-Y-161-2008-THI	27.38	0x00009B5800000000	2008-11-18 00:00:00	M/S MARUTHI KAIMANAM, TRIVANDRUM	12	366	175	VIS/389/2008-THI	0	0	0	N	M/S MARUTHI KAIMANAM, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540132	49	ONE SONG AND FIVE PROMOS OF FILM : DHRISHYAM	2013	120	5	VIS-1-Y-161-2013-THI	6.23	0x0000A28B00000000	2013-12-05 00:00:00	NOT READABLE	12	366	175	VIS/205/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540133	49	NOT READABLE 	2008	120	5	VIS-1-Y-162-2008-THI	55.25	0x00009B5100000000	2008-11-11 00:00:00	M/S SRI CHANMUNDI CREATIONS, TVPM	12	366	175	VIS/361/2008-THI	0	0	0	N	SECRETARY CHANMUNDI TEMPLE, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540134	49	SOX SONGS OF ALBUM: PADIPAININETTUUM KERI	2013	120	5	VIS-1-Y-162-2013-THI	25.21	0x0000A28A00000000	2013-12-04 00:00:00	M/S ETTUMANOOR CREATIONS, VALLIKKADU ETTMANOOR , P.O. KOTTAYAN	12	0	175	VIS/202/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540135	49	2 PROMOS 08 SONGS OF ALBUM: BHAKTI MALAK	2008	120	5	VIS-1-Y-163-2008-THI	49.33	0x00009B4B00000000	2008-11-05 00:00:00	M/S HARIKRISHNAN VISUAL CREATIONS	12	0	175	VIS/378/2008-THI	0	0	0	N	SRI SURESH VARMA , M/S HARIKRISHNAN VISUIAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540136	49	SEVEN SONGS OF ALBUM: MANIKANDAL DARSHANAN	2013	120	5	VIS-1-Y-163-2013-THI	38	0x0000A28200000000	2013-11-26 00:00:00	SRI. PRAGASH M/S 8 KANDATHIL , PRODUCTIONS, CHENGOTTUKKAVU , KOZHIKODE, CHELLYA	12	0	175	VIS/191/2013-THI	0	0	0	N	SRI. PRAGASH M/S 8 KANDATHIL , PRODUCTIONS, CHENGOTTUKKAVU , KOZHIKODE, CHELLYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540137	49	2 PROMOS +08SONGS OF ALBUM: NANIKANIA HARIMAN 	2008	120	5	VIS-1-Y-164-2008-THI	45.21	0x00009B4B00000000	2008-11-05 00:00:00	M/S HARIKRISHNAN VISUAL CREATIONS, KANNUR	12	0	175	VIS/377/2008-THI	0	0	0	N	SRI SURESH VARMA, M/S HARIKRISHNAN VISUAL CREATIONS, KANNIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540138	49	TWO SONGS OF FILM: ESCAPE FROM UGANDA	2013	120	5	VIS-1-Y-164-2013-THI	5.28	0x0000A27500000000	2013-11-13 00:00:00	M/S VAYA FILMS, KAWDIAR, P.O. THIRUVANANTHAPURAM	12	0	175	VIS/188/2013-THI	0	0	0	N	SRI RAJESH MOHAGAN NAIR, M/S VAYA FILMS, A30 BRHAMIS COLONY KOWDIAR , P.D. THIRUVANNTHAPURA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540139	49	TWO PROMOS + 08 SONGS OF ALBUM: BHAJANANRUTHAM 	2008	120	5	VIS-1-Y-165-2008-THI	48.46	0x00009B4B00000000	2008-11-05 00:00:00	M/S HARIKRISHNA VISUAL CREATIONS, KANNUR	12	0	175	VIS/376/2008-THI	0	0	0	N	SRI SURESH VARMA , M/S MARIKRSHNA VISUAL CREATIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540140	49	KUMNIN CHERIVINAPPURAM	2013	120	5	VIS-1-Y-165-2013-THI	23.42	0x0000A27300000000	2013-11-11 00:00:00	M/S CINEMA LABROTORY , PRODUCTION DEVIKULAM	12	0	0	VIS/179/2013-THI	0	0	0	N	SRI BINU KUMAR P.P. PARUTHIYIL HOUSE SOUTH KATHIPPARA, DEVIKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540141	49	7 SONGS OF ALBUM: NI CAVE	2008	120	5	VIS-1-Y-166-2008-THI	33.56	0x00009B4B00000000	2008-11-05 00:00:00	M/S SHA MEDIA , CALICUT	12	0	175	VIS/374/2008-THI	0	0	0	N	JAGADH KUMAR , M/S SHA MEDIA CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540142	49	TWO SONGS AND ONE PROMO OF FILM,: VISUDRAN	2013	120	5	VIS-1-Y-166-2013-THI	12.11	0x0000A27000000000	2013-11-08 00:00:00	M/S ANTO JOSEPH FILM COMPANY , ERNAKULAM	12	0	175	VIS/185/2013-THI	0	0	0	N	SRI ANTO FOSEPH, M/S ANTO JOSEPH FILM COMPANY KALOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540143	49	MAZHATAYI	2008	120	5	VIS-1-Y-167-2008-THI	3.54	0x00009A5600000000	2008-03-05 00:00:00	M/S NIMARV CREATIONS, SILYHAN BATHERY	12	0	198	VIS/64/2008-THI	0	0	0	N	MR. JAYARAM MENON, M/S ANGRAHA MUSIC FACTORY MALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540144	49	THREE SONG & ONE PROMO OF FILM 	2013	120	5	VIS-1-Y-167-2013-THI	17.34	0x0000A27000000000	2013-11-08 00:00:00	M/S AMBALAKKARA GLOBAL FILMS, KOTTARAKARA	12	0	175	VIS/184/2013-THI	0	0	0	N	SRI ANILKUMAR , M/S AMBALAKKARA GLOBAL FILMS, KOTTARAKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540145	49	2 SONGS OF THE FILM: MALABAR WEDDING	2008	120	5	VIS-1-Y-168-2008-THI	8.59	0x00009A5500000000	2008-03-04 00:00:00	M/S NIMARV CREATIONS, SILYHAN BATHERY	12	0	175	VIS/57/2008-THI	0	0	0	N	M/S NIMARV CREATIONS, SILYHAN BATHERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540146	49	SEVEN SONGS OF ALBUM: JERUSALEN	2013	120	5	VIS-1-Y-168-2013-THI	37.38	0x0000A26E00000000	2013-11-06 00:00:00	SRI. Y. U. PATHROSE, YATTIKAZATATHAIL  HOUSEM PAZNOOR P.O. PIRAVON , ERNAKULAM	12	0	175	VIS/1/179/2013-THI	0	0	0	N	SRI. Y. U. PATHROSE, YATTIKAZATATHAIL  HOUSEM PAZNOOR P.O. PIRAVON , ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540147	49	WITH LOVE	2008	120	5	VIS-1-Y-169-2008-THI	4.8	0x00009AD500000000	2008-07-10 00:00:00	MR./ AJAY WARIOR, GURUKRIPA 10TH MAIN SRINAGAR BANGALORE	12	0	198	VIS/207/2008-THI	0	0	0	N	MR./ AJAY WARIOR, GURUKRIPA 10TH MAIN SRINAGAR BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540148	49	INE PROMO OF FILM: ORU SOPPETY KATHA	2013	120	5	VIS-1-Y-169-2013-THI	2.21	0x0000A26100000000	2013-10-24 00:00:00	M/S AKANKSHA MOVIE CREATIONS, & FILM GODOWN MVIE MAKERS , KOCHI	12	0	184	VIS/173/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540149	49	EIGHT SONGS OF THE FILM: SABARINAMALA 	2012	120	5	VIS-1-Y-17-2012-THI	43.48	0x0000A0EF00000000	2012-10-19 00:00:00	M/S M. G. BOUND AND FRAMES JAGATHY  THIRUVANTHARYM	12	0	175	VIS/189/2012-THI	0	0	0	Y	SRI. M. S. SREEKUMAR SKYFREE JAGATHY  THIRUVANARAN . 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540150	49	I AM 	2015	121	5	VIS-1-Y-17-2015-THI	17.8	0x0000A55C00000000	2015-11-26 00:00:00	SRI ANIL KUMAR L, M/S LALITHAMBIKA , TRIVANDRUM 	12	0	0	VIS/85/2015-THI	0	0	0	Y	SRI ANIL KUMAR L, M/S LALITHAMBIKA , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540151	49	NAALEYUDE KANNUKAL	2008	120	5	VIS-1-Y-170-2008-THI	14.46	0x00009ACC00000000	2008-07-01 00:00:00	THE DIRECTOR I&PR, GOVT. OF KERALA, TRIANDRUM	12	0	182	VIS/184/2008-THI	0	0	0	Y	THE DIRECTOR I&PR, GOVT. OF KERALA, TRIANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540152	51	ONE SONG & ONE PROMO OF FILMS: PARANKINALLA	2013	120	5	VIS-1-Y-170-2013-THI	6.36	0x0000A23300000000	2013-09-08 00:00:00	M.S V. S. INTERNATIONAL FILS, FILM COMPANY ALUVA , ERNAKULAM	12	0	175	VIS/160/2013-THI	0	0	0	N	SRI THOMAS JOSEPH, M/S T. S. INTERNATIONAL FILMS, KOKKAT FILMS, COMPANY ALUVAA , ERNAKOLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540153	49	DE ING OUT NOKKIYEA 	2008	120	5	VIS-1-Y-171-2008-THI	8.58	0x00009A6300000000	2008-03-18 00:00:00	MR .A.V .ANOOP ,M/S .AVA PRODNS ,CHAINNAI	12	0	0	VIS-1-Y-171-2008-THI	0	0	0	N	MR .A.V .ANOOP ,M/S .AVA PRODNS ,CHAINNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540154	49	ONE SONG& ONE PROMO OF FILM DAVITHINTE SWATHAM CLETUS	2013	120	5	VIS-1-Y-171-2013-THI	5.45	0x0000A22A00000000	2013-08-30 00:00:00	M/S ACHAPPU MOVIE MAGIC , ALAPUZHA	12	0	175	VIS/143/2013-THI	0	0	0	N	SRI./ FAIZAL EATHAEL , THAIPRABILL POWER WARD, ALAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540155	49	MADAMBI	2008	120	5	VIS-1-Y-172-2008-THI	9.48	0x00009ABE00000000	2008-06-17 00:00:00	M/S JOSHI , M/S SOORYA CINREMA , KOLAAM	12	0	175	VIS/171/2008-THI	0	0	0	N	MR B. C. JOSHI, M/S SOORYA CINEMA KOLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540156	49	NILAYURAMNNILLA	2013	120	5	VIS-1-Y-172-2013-THI	21.2	0x0000A22600000000	2013-08-26 00:00:00	M/S ARJUN CREATIONS, ASHOK NAGAR CHENNAI	12	0	0	VIS/141/2013-THI	0	0	0	N	SRI K. RADHAKRISHAN , M/S ARJUN AMARVATHI CREATIONS, ASHOK NAGAR , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540157	49	15 SONGS OF FILM: CHEMBADA	2008	120	5	VIS-1-Y-173-2008-THI	3.59	0x00009AA800000000	2008-05-26 00:00:00	MR. M. M. ABDUL AZZEZ, M/S GARDEN FILMS, CALTTUT	12	0	175	VIS/145/2008-THI	0	0	0	N	MR. M. M. ABDUL AZZEZ, M/S GARDEN FILMS, CALTTUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540158	49	SIX SONGS OF ALBUM: GRANAINGHOORAM	2013	120	5	VIS-1-Y-173-2013-THI	31.34	0x0000A21900000000	2013-08-13 00:00:00	SHRI PRANTIS K. J. M. NANNA, OKKAL, ERNALAN	12	0	175	VIS/131/2013-THI	0	0	0	N	SHRI PRANTIS K. J. M. NANNA, OKKAL, ERNALAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540159	49	1 SONG OF THE ALBUM; BULLET	2008	120	5	VIS-1-Y-174-2008-THI	4.52	0x00009AA100000000	2008-05-19 00:00:00	 M/S  MALAYYIL MOVIE INTL. MALAPPURAM	12	0	175	VIS/140/2008-THI	0	0	0	N	MR ADBUL SALEESM ALIAS, NASEEM VELLIAL, M/S  MALAYYIL MOVIE INTL. MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540160	49	TWO SONGS OF FILM MELLA AKSRASAM PAGAKKADAL CHOYANNA BHOOMNI	2013	120	5	VIS-1-Y-174-2013-THI	7.27	0x0000A20700000000	2013-07-26 00:00:00	SHRI KUKESH R. NEHTA , M/S SOORYA CINE ARTS, CHENNAI	12	0	175	VIS/123/2013-THI	0	0	0	N	SHRI KUKESH R. NEHTA , M/S SOORYA CINE ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540161	49	SIC SONGS OF THE ALBUM: SREE MUTHAPPA SAANIDHANAAM	2008	120	5	VIS-1-Y-175-2008-THI	22.4	0x00009A9700000000	2008-05-09 00:00:00	SRI K. V. BALAKRISHNAN	12	0	175	VIS/134/2008-THI	0	0	0	N	SRI K.K. RALAKRISHNAN M SREE MUTHAPPAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540162	49	SIX SONGS OF ALBUM: SRAVAPARUTHI	2013	120	5	VIS-1-Y-175-2013-THI	28.39	0x0000A20300000000	2013-07-22 00:00:00	M/S CONVEX AUDIO & VIDEO PRODUCTION THRUVANTHAPURAM	12	0	175	VIS/117/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540163	49	SNEHA SAGARAM	2008	120	5	VIS-1-Y-176-2008-THI	45.32	0x00009B7C00000000	2008-12-24 00:00:00	M.S AISHWARYA FILMS, THOPUZHA	12	0	0	VIS/431/2008-THI	0	0	0	N	PEERMOHAMMED , M/S SISHWARYA FILMS, THOPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540164	49	SIX SONGS OF ALBUM: SHREECANDRANAM 	2013	120	5	VIS-1-Y-176-2013-THI	33.44	0x0000A1FC00000000	2013-07-15 00:00:00	M/S RADHAVAN CREATIONS, MELADOOR , THRISSUR	12	0	175	VIS/112/2013-THI	0	0	0	N	SRI. T. A. VENU , M/S RADHAVAN CREATIONS, MELDER , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540165	49	7 SONGS OF THE ALBUM: ENIC TAMAPADIKKU	2008	120	5	VIS-1-Y-177-2008-THI	35.25	0x00009B7C00000000	2008-12-24 00:00:00	NOT READABLE	12	0	175	VIS/434/2008-THI	0	0	0	N	SRI K.K. PRADYNAN, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540166	49	FIVE PROMOS & FOURSONGS OF FILM: KALIHAANU	2013	120	5	VIS-1-Y-177-2013-THI	18.54	0x0000A1FE00000000	2013-07-17 00:00:00	NOT READABLE	12	0	175	VIS/116/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540167	49	6 SONGS OF ALBUM: PUNNATTAPPAN 	2008	120	5	VIS-1-Y-178-2008-THI	27.3	0x00009B4A00000000	2008-11-04 00:00:00	M/S JONHY SAGARIGA MUSIC CO. KOCHI	12	0	175	VIS/370/2008-THI	0	0	0	N	JONHY THOMAS , M/S JONHY SAGARIGA  MUSIC CA. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540168	49	CALL ME @	2014	120	5	VIS-1-Y-178-2013-14-THI	130.4	0x0000A2FA00000000	2014-03-26 00:00:00	M/S. FRAME 2 FRAME PRODUCTIONS , AKATHIYOOR RD, PARAMPADAM , THRISSUR 	12	0	0	DIL/245/2013-14-THI	0	0	0	Y	SMT MAGINE MICHAEL , M/S. FRAME 2 FRAME PRODUCTIONS , AKATHIYOOR RD, PARAMPADAM , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540169	49	FOUR  SONGS OF FILM BUDDY 	2013	120	5	VIS-1-Y-178-2013-THI	18.7	0x0000A1E100000000	2013-06-18 00:00:00	M,/S GREENEE ENTERTAINMENT HAMBIPPURAM, PALLRUTNY, KOCHI6	12	0	175	VIS/98/2013-THI	0	0	0	N	M/S AUIGUSTINE JACKSON DAURAVOA & GREENI JACKSON PARTNERS , GREENEE ENTNTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540170	49	5 SONGS OF ALBUM : SARANAGHUSHAM	2008	120	5	VIS-1-Y-179-2008-THI	25.6	0x00009B4900000000	2008-11-03 00:00:00	M/S GKS  PRODUCTIONS, EKM	12	366	175	VIS/375/2008-THI	0	0	0	N	GOPAKUMAR NARAYANA PILLAIM/S GKS  PRODUCTIONS, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540171	49	SIX SONGS OF ALBUM: CHOTHI VILLAKKU	2013	120	5	VIS-1-Y-179-2013-THI	37.57	0x0000A1DB00000000	2013-06-12 00:00:00	M/S SREE VINAYAK CREATIONS, MANGATIDAM KUTHPARANBA	12	0	175	VIS/94/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540172	49	ONE PROMO AND TWO SONGS OF FILM: SCENE ONNU NAMMUDE VEEDU	2012	120	5	VIS-1-Y-18-2012-THI	7.44	0x0000A0EE00000000	2012-10-18 00:00:00	M/S REELS ON WHEELS, EDAPPALLY, KALLOOR, ERNAKULAM	12	0	175	VIS/187/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540173	49	ALBUTHAM	2016	120	5	VIS-1-Y-18-2016-THI	19.5	0x0000A64700000000	2016-07-18 00:00:00	PRIJU KUMAR M/S AAKRISHNA OUR WORLD CINEMA, THRISSUR	12	0	0	VIS/15/2016-THI	0	0	0	N	PRIJU KUMAR M/S AAKRISHNA OUR WORLD CINEMA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540174	49	7 SONGS OF ALBUM: KASINADHAN 	2008	120	5	VIS-1-Y-180-2008-THI	36.34	0x00009B4600000000	2008-10-31 00:00:00	FIROZKHAN , M/S AJAY , MALAPPURAM DIST	12	0	175	VIS/360/2008-THI	0	0	0	N	DR. B. RAJENDRAN, M/S ANTHAS AUSIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540175	49	KUMJOOS NEVER ENDS 	2013	120	5	VIS-1-Y-180-2013-THI	47.38	0x0000A1C400000000	2013-05-20 00:00:00	M/S STAR 4 PRODUCTIONS , KOCHI	12	0	0	VIS/78/2013-THI	0	0	0	N	SRI. KASEB P.A. M/S STAR 4 PRODUCTIONS KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540176	49	SIX SONGS OF ALBUM: NEE YABALLE POOVE	2008	120	5	VIS-1-Y-181-2008-THI	29.49	0x00009B4300000000	2008-10-28 00:00:00	M/S MILENIUS AUDIOS, CALICICUT1	12	0	175	VIS/354/2008-THI	0	0	0	N	SAJITH PESHT , MILLENNIUM, AUDIOS, CALICUT1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540177	49	SIX SONGS OF ALBUM: MAHARMALA	2013	120	5	VIS-1-Y-181-2013-THI	29.39	0x0000A1C200000000	2013-05-18 00:00:00	M/S RAGAM VISUAL MEDIA , HYTRA MALAPPURAM	12	0	175	VIS/75/2013-THI	0	0	0	N	SRI SURESH BABU (BATU ARIKODE)M/S SARORAGA VISUALS MEDIA, HYTBRA , MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540178	49	SIX SEVEN OF ALBUM: PUNNTA DARSHANAM	2008	120	5	VIS-1-Y-182-2008-THI	36.56	0x00009B3F00000000	2008-10-24 00:00:00	ALAPPUZHA DIST,.	12	0	175	VIS/355/2008-THI	0	0	0	N	KELEDHARAN PILLAI M M KANNAR P.O. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540179	49	FOUR SONGS OF FILM: VILLAGE GUYS	2013	120	5	VIS-1-Y-182-2013-THI	16.57	0x0000A1B700000000	2013-05-07 00:00:00	SRI. ASHEER , M/S PBS PRODUCTIONS, AYATHIL , KOLLAM	12	0	175	VIS/72/2013-THI	0	0	0	N	SRI. ASHEER , M/S PBS PRODUCTIONS, AYATHIL , KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540180	49	FIVE SONG OF ALBUM: NINGELO ATHD NJANGALD	2008	120	5	VIS-1-Y-183-2008-THI	19.34	0x00009B3E00000000	2008-10-23 00:00:00	FIROZKHAN , M/S AJAY , MALAPPURAM DIST	12	0	175	VIS/352/2008-THI	0	0	0	N	FIROZKHAN , M/S AJAY , MALAPPURAM DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540181	49	BHARYA ATHRA PORA	2013	120	5	VIS-1-Y-183-2013-THI	4.57	0x0000A1AC00000000	2013-04-26 00:00:00	M/S JOSEPH FILMS COMPANY , ERNAKULAN	12	0	175	VIS/69/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540182	49	SEVEN SONGS OF THE ALBUM: JYOTHI 	2008	120	5	VIS-1-Y-184-2008-THI	32.38	0x00009B3E00000000	2008-10-23 00:00:00	M.S SARGAM MUSICS THRISSUR	12	0	175	VIS/346/2008-THI	0	0	0	N	SRI C. J. RAIJU, M/S MARGAN MUSICS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540183	49	ONE SONG OF ALBUM: POLICE	2013	120	5	VIS-1-Y-184-2013-THI	3.55	0x0000A1A000000000	2013-04-14 00:00:00	M/S GASAPA, KOOVAPADY , PERVUBAVOOR	12	0	175	VIS/56/2013-THI	0	0	0	N	SRI. RAIJO C.D. M/S SADAI KOOVAPADY PEWRUBAVOUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540184	49	O8 SONGS OF ALBUM: ABHATASAMNGETHAN	2008	120	5	VIS-1-Y-185-2008-THI	48.18	0x00009B2E00000000	2008-10-07 00:00:00	BHONOD SAHADEVAN , PERUBAVOOR	12	0	175	VIS/335/2008-THI	0	0	0	N	SHINOD SAHADAVAN  PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540185	49	VALLATHA PAHAYAN	2013	120	5	VIS-1-Y-185-2013-THI	4.8	0x0000A19C00000000	2013-04-10 00:00:00	NOT READABLE 	12	0	175	VIS-1-Y-185-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540186	49	SEVEN SONGSOF ALBUM: MADHUKA MANPAZHAM	2008	120	5	VIS-1-Y-186-2008-THI	38.1	0x00009B2A00000000	2008-10-03 00:00:00	K.K. ASSAINAR , M/S MANGE CREATIONS	12	0	175	VIS/330/2008-THI	0	0	0	N	K.K. ASSAINAR , M/S MANGE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540187	49	MARCHAING AREAD	2013	120	5	VIS-1-Y-186-2013-THI	53.48	0x0000A19A00000000	2013-04-08 00:00:00	M/S DRAWID PRODUCTIONS, PVT. LTD. BANGALORE	12	0	0	VIS/39/2013-THI	0	0	0	N	SMT. GEETHA VAIYANATHAN , M/S DRAVIDA PRODUCTIONS PVT. LTD. ABBAYAPPA LAYOUT, BIW 2ND STATGE BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540188	49	4 SONGS OF ALBUM: VASHALLA CHEKAAN	2008	120	5	VIS-1-Y-187-2008-THI	17.13	0x00009B2200000000	2008-09-25 00:00:00	SHRIBINOJ K.S. M/S SOUKRADHAA SARVEDI , THRISSUR	12	0	175	VIS/322/2008-THI	0	0	0	N	SHRIBINOJ K.S. M/S SOUKRADHAA SARVEDI , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540189	49	THREE SONGS 7 ONE PROMO OF FILM: TEENS	2013	120	5	VIS-1-Y-187-2013-THI	12.22	0x0000A19600000000	2013-04-04 00:00:00	SMT. MANJAR F. L. R. M/S AAKIRAWET MOVIEZ, PHEW THYCAUD POST, THRUVANANTHAPURAM	12	0	175	VIS/52/2013-THI	0	0	0	Y	SMT. MANJAR F. L. R. M/S AAKIRAWET MOVIEZ, PHEW THYCAUD POST, THRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540190	49	SEVEN SONGS OF ALBUM: AARAADH	2008	120	5	VIS-1-Y-188-2008-THI	38.8	0x00009B1B00000000	2008-09-18 00:00:00	M.S FANIRE VIDEO , THRISSUR	12	0	175	VIS/307/2008-THI	0	0	0	N	SINON, M/S EMIRA VIDEO , THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540191	49	SEVEN SONGS OF ALBUM: EZHANBALANGAL	2013	120	5	VIS-1-Y-188-2013-THI	31.3	0x0000A19600000000	2013-04-04 00:00:00	M/S CINE WORICX, MEEMPARA, PUTHEN VIA ERNAKULAN	12	0	175	VIS/53/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540192	49	SIX SONGS OF KANDAL 	2008	120	5	VIS-1-Y-189-2008-THI	24.8	0x00009B1B00000000	2008-09-18 00:00:00	M/S SHIGANA CREATIONS , VALACHERY	12	0	175	VIS/305/2008-THI	0	0	0	N	RI HAZAR CHERINQL , VALACHERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540193	49	THREE SONGS & TWO PROMOS OF FILM: MR. BEAN	2013	120	5	VIS-1-Y-189-2013-THI	15.4	0x0000A19400000000	2013-04-02 00:00:00	NOT READABLE	12	0	175	VIS/48/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540194	49	SIX SONGS OF THE ALBUM: HARESHAGEETHAGAL 	2012	120	5	VIS-1-Y-19-2012-THI	29.57	0x0000A0ED00000000	2012-10-17 00:00:00	M/.S CHANDANATTIL ENTERPRISES, MAYAND	12	0	175	VIS/183/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540195	49	SREE PULIYAMBILLY NAMBOOTHIRI ACHAN 	2016	121	5	VIS-1-Y-19-2016-THI	49.17	0x0000A60500000000	2016-05-13 00:00:00	SRI K K PRAMESH, M/S KONIKKAPARAMBIL HOUSE, KALADY, ERNAKULAM 	12	0	0	VIS/12/2016-THI	0	0	0	Y	SRI K K PRAMESH, M/S KONIKKAPARAMBIL HOUSE, KALADY, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540196	49	2 SONGS & 2 PROMOS OF FILM VALAYAR	2008	120	5	VIS-1-Y-190-2008-THI	13.19	0x00009AEF00000000	2008-08-05 00:00:00	M/S MAY FLOWER MOVIE, CHENAI	12	0	175	VIS/285/2008-THI	0	0	0	N	SRI RAGHURAM A. M. S. SINDERM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540197	49	PRANAYAN ORU NOMBARAN	2013	120	5	VIS-1-Y-190-2013-THI	55.59	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	0	VIS/41/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540198	49	4 SONGS OF THE ALBUM: ATHAN PATHU	2008	120	5	VIS-1-Y-191-2008-THI	18.14	0x00009ACA00000000	2008-06-29 00:00:00	SRI JOY VELUKKARA, ERINJALAKUDA	12	0	175	VIS/278/2008-THI	0	0	0	N	SRI JOY VELUKKARA, ERINJALAKUDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540199	49	FIVE SONGS OF ALBUM: MI CORAZON'	2013	120	5	VIS-1-Y-191-2013-THI	29.5	0x0000A17E00000000	2013-03-11 00:00:00	NOT READABLE	12	0	175	VIS/33/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540200	49	KUTTIKKATTIL KUTTIKKAVITHAKKAL	2008	120	5	VIS-1-Y-192-2008-THI	28.2	0x00009B0300000000	2008-08-25 00:00:00	SRI. VENU , M/S BLACK &  WHITE . PATHANAPURAM	12	0	175	VIS-1-Y-192-2008-THI	0	0	0	Y	SRI. VENU , M/S BLACK &  WHITE . PATHANAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540201	49	THRINETHRAN	2013	120	5	VIS-1-Y-192-2013-THI	26.31	0x0000A17E00000000	2013-03-11 00:00:00	NOT READABLE	12	366	175	VIS/32/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540202	49	SEVEN SONG OF THE FILM: KAHANANTHAN	2008	120	5	VIS-1-Y-193-2008-THI	36.55	0x00009ABB00000000	2008-06-14 00:00:00	M/S S. S. AUDIO & VIDEO , THRISSUR	12	0	175	VIS/236/2008-THI	0	0	0	N	SRI SHAJU KALIYANKARA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540203	49	ICU	2013	120	5	VIS-1-Y-193-2013-THI	33.28	0x0000A17A00000000	2013-03-07 00:00:00	NOT READABLE	12	0	0	VIS/31/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540204	49	4 SONGS AND 1 PROMO OF FILM: AJANTHA	2008	120	5	VIS-1-Y-194-2008-THI	23.22	0x00009AF200000000	2008-08-08 00:00:00	M/S ELLORA MOVIE CLUB,M CHENNAI	12	0	175	VIS/230/2008-THI	0	0	0	N	M/S ELLORA MOVIE CLUB,M CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540205	49	THREE SONGS & TWO PROMOS OF FILM : LUCKY STARS 	2013	120	5	VIS-1-Y-194-2013-THI	10.5	0x0000A16500000000	2013-02-14 00:00:00	M/S. GALAXY FILMS, KALOOR , KADAVANTHARA RD, ERNAKULAM 	12	0	175	VIS/19/2013-THI	0	0	0	Y	SHRI JALEEL A, M/S. GALAXY FILMS, KALOOR , KADAVANTHARA RD, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540206	49	AKKARAPACHA	2008	120	5	VIS-1-Y-195-2008-THI	3.31	0x00009A1900000000	2008-01-04 00:00:00	DR. GOPALKUMAR , M/S Q8 BAND , MALAPPURAM	12	0	0	VIS/02/2008-THI	0	0	0	Y	DR. GOPALKUMAR , M/S Q8 BAND , MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540207	49	FOUR SONGS & ONE PROMO OF FILM NATHOLI ORU CHERIYA MEENALLA 	2013	120	5	VIS-1-Y-195-2013-THI	12.27	0x0000A14F00000000	2013-01-23 00:00:00	M/S. GOOD COMPANY, TRIVANDRUM	12	0	175	VIS/9/2013-THI	0	0	0	Y	SHRI AJITH KUMAR V, M/S. GOOD COMPANY 25/1424 THAMANOOR, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540208	49	9 NINE SONGS OF FILM: SWARGA RAANJI	2008	120	5	VIS-1-Y-196-2008-THI	68.1	0x00009A9400000000	2008-05-06 00:00:00	MR. BIJU THOMAS , M/S CHRISTEEN VISION, KOTTAYAN	12	0	175	VIS/126/2008-THI	0	0	0	N	MR. BIJU THOMAS , M/S CHRISTEEN VISION, KOTTAYAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540209	49	FOUR SONGS OF FILM  PROPRIETORS KAMMATH & KAMMATH	2013	120	5	VIS-1-Y-196-2013-THI	16.1	0x0000A14300000000	2013-01-11 00:00:00	M/S ANTO JOSEPH FILM COMAPANY, ERNAKULAM	12	366	175	VIS/4/2013-THI	0	0	0	N	M/S ANTO JOSEPH FILM COMAPANY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540210	49	TWENTY TWENTY COMEDY SHOE	2008	120	5	VIS-1-Y-197-2008-THI	36.4	0x00009A6300000000	2008-03-18 00:00:00	M/S CENTURY VISION, ERNAKULAM	12	0	175	VIS/70/2008-THI	0	0	0	N	MR. U. S. MOHAMMED KUNJU, M/S CENTURY VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540211	49	SEVEN SONGS OF FILM : CHAKKULATHAMMA	2013	120	5	VIS-1-Y-197-2013-THI	33.1	0x0000A13900000000	2013-01-01 00:00:00	M/S ANUGRAH VISION, ELAMKULAM, COCHIN	12	366	175	VIS/1/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540212	49	OF THE PEOPLE 	2007	120	5	VIS-1-Y-198-2007-THI	1.46	0x000099DE00000000	2007-11-06 00:00:00	NOT READABLE 	12	0	0	VIS-1-Y-198-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540213	49	6 SONGS OF THE MADHUMALARE	2008	120	5	VIS-1-Y-198-2008-THI	29.18	0x00009A6400000000	2008-03-19 00:00:00	MR. K. MOIDEEN , M/S FANNAN CREATIONS, MALAPPURAM	12	0	0	VIS-1-Y-198-2008-THI	0	0	0	Y	MR. K. MOIDEEN , M/S FANNAN CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540214	49	10 SONGS OF ALBUM : VARNA CHEPPU	2007	120	5	VIS-1-Y-199-2007-THI	62.31	0x000099DF00000000	2007-11-07 00:00:00	M/S HISWANA ARTS, KOCHI	12	366	175	VIS/462/2007-THI	0	0	0	N	M/S HISWANA ARTS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540215	49	THREE SONGS OF FILM : ISAAC NEWTON S/O PHILIPOSE	2013	120	5	VIS-1-Y-2-2013-THI	13.7	0x0000A14000000000	2013-01-08 00:00:00	NOT READABLE	12	366	175	VIS/244/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540216	49	NOT READABLE 	2015	121	5	VIS-1-Y-2-2015-THI	9.17	0x0000A51A00000000	2015-09-21 00:00:00	NOT READABLE 	12	0	175	VIS/35/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540217	49	AAKARE NINNU 	2002	120	5	VIS-1-Y-20-2002-THI	54.53	0x0000926800000000	2002-08-14 00:00:00	M/S YUVASAKTHI CINE CREATIONS, KOZHIKODE 	12	0	0	VIS/1/020/2002-THI	0	0	0	N	MT T SUNIL KUMAR, M/S YUVASAKTHI CINE CREATIONS, KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540218	49	FOUR SONG OF ALBUM : DEVI BHAJANAM 	2012	120	5	VIS-1-Y-20-2012-THI	11.27	0x0000A0E600000000	2012-10-10 00:00:00	M/S. RAAGASUDHA CREATIONS , ELAMKULAM , ERNAKULAM 	12	0	175	VIS/179/2012-THI	0	0	0	Y	SHRI K. P. SUDHAKARAN, ELAMKULAM , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540219	49	ALBUTHAM	2016	120	5	VIS-1-Y-20-2016-THI	19.5	0x0000A64700000000	2016-07-18 00:00:00	SRI PRIJU KUMAR, V. S. , M/S AARISHDHA OUR WOELD, CINMAS THRISSUR	12	0	0	VIS/15/2016-THI	0	0	0	N	SRI PRIJU KUMAR, V. S. , M/S AARISHDHA OUR WOELD, CINMAS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540220	49	1 SONG OF THE FILM ROCK 'N' ROLL, SONG: VALAYONNITHA...	2007	120	5	VIS-1-Y-200-2007-THI	4.15	0x000099D600000000	2007-10-29 00:00:00	M/S. P N V ASSOCIATES, BANGALORE.	12	0	175	VIS/453/2007-THI	0	0	0	Y	MR. P N. VENUGOPAL, M/S. P N V ASSOCIATES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540221	49	1 SONG OF THE ALBUM 'NIMIMSHANGAL', SONG: NAAM PIRINJALUMEN...	2007	120	5	VIS-1-Y-201-2007-THI	4.49	0x000099B700000000	2007-09-28 00:00:00	MR. SIMPSON, M/S. PARAYIL ENTERTAINMENTS.	12	0	175	VIS/422/2007-THI	0	0	0	Y	MR. SIMPSON, M/S. PARAYIL ENTERTAINMENTS,TRINJALKUDA, TRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540222	49	KARMADHEERANAYA USTAD	2007	120	5	VIS-1-Y-202-2007-THI	44.55	0x000099A900000000	2007-09-14 00:00:00	MR. ABDUL SALAM, M/S MAXIMUM SOUND, MALAPPURAM.	12	0	182	VIS/403/2007-THI	0	0	0	N	MR. ABDUL SALAM, M/S MAXIMUM SOUND, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540223	49	1 SONG OF THE ALBUM 'KANNIL', SONG: KANNIL EN KANAVIL...	2007	120	5	VIS-1-Y-203-2007-THI	5.27	0x000099A200000000	2007-09-07 00:00:00	MR. JIBY JACOB, M/S. ARYAN JACOB PRESENTS, KOTTAYAM.	12	0	175	VIS/399/2007-THI	0	0	0	Y	MR. JIBY JACOB, M/S. ARYAN JACOB PRESENTS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540224	49	11 SONGS OF ALBUM : SARANODYANAM	2007	120	5	VIS-1-Y-204-2007-THI	49.25	0x000099A000000000	2007-09-05 00:00:00	M/S SANTHAS AUDIO VISION, KAYAMKULAM	12	366	175	VIS/390/2007-THI	0	0	0	N	M/S SANTHAS AUDIO VISION, KAYAMKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540225	49	NOT READABLE 	2007	120	5	VIS-1-Y-205-2007-THI	10	0x000099B300000000	2007-09-24 00:00:00	NOT READABLE 	12	0	175	VIS-1-Y-205-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540226	49	3 SONGS OF THE ALBUM 'SNEHANILAMAZHA' SONG 1: KATTE KATTE... SONG 2: THATHAKAL...	2007	120	5	VIS-1-Y-206-2007-THI	12.53	0x0000999400000000	2007-08-24 00:00:00	MR. A.R. ANOOP, D34, MEDICAL COLLEGE QTRS, TRIVANDRUM.	12	0	198	VIS/382/2007-THI	0	0	0	Y	MR. A.R. ANOOP, D34, MEDICAL COLLEGE QTRS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540227	49	9 SONGS OF ALBUM  THAMARA KANNAN	2007	120	5	VIS-1-Y-207-2007-THI	38.33	0x0000998D00000000	2007-08-17 00:00:00	MC SAJITHANM/S MC VIDEOS, THRISSUR	12	366	175	VIS/369/2007-THI	0	0	0	N	MC SAJITHANM/S MC VIDEOS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540228	49	1 SONG OF FILM KICHAMANI M.B.A. SONG NO. 1) POKKIRIYANS...	2007	120	5	VIS-1-Y-208-2007-THI	3.4	0x0000998A00000000	2007-08-14 00:00:00	MR. ABDUL SALEEM, M/S HILL TOP PRODUCTIONS, MALAPPURAM.	12	0	175	VIS/366/2007-THI	0	0	0	Y	MR. ABDUL SALEEM, M/S HILL TOP PRODUCTIONS, MALAPPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540229	49	3 SONGS OF THE FILM 'NIVEDYAM' SONG 1 ORU VARA VARAMBE.. SONG 2 CHITTATTIN KAVIL... SONG 3 KOLAKUZHAL...	2007	120	5	VIS-1-Y-209-2007-THI	14.2	0x0000998300000000	2007-08-07 00:00:00	M/S TOUCHWOOD CREATIONS, BANGALORE.	12	0	198	VIS/352/2007-THI	0	0	0	Y	M/S TOUCHWOOD CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540230	49	NEE KO NJAA CHA	2012	120	5	VIS-1-Y-21-2012-THI	8.4	0x0000A0E000000000	2012-10-04 00:00:00	NOT REDABLE	12	0	175	V/S/171/2012-THI	0	0	0	N	SRI.SANDIP SENAN VRINDAVAN UPPALAMRD,TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540231	49	8 SONGS OF THE ALBUM  ENTE PATTUKAL 	2007	120	5	VIS-1-Y-210-2007-THI	26.43	0x0000998200000000	2007-08-06 00:00:00	MR SUDHAKARAN K N, M/S METRO VISION , THRISSUR 	12	0	175	VIS/341/2007-THI	0	0	0	N	MR SUDHAKARAN K N, M/S METRO VISION , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540232	49	3 PROMOS OF THE FILM 'ALI BHAI'	2007	120	5	VIS-1-Y-211-2007-THI	1.7	0x0000997E00000000	2007-08-02 00:00:00	MR. M.J. ANTONY, M/S. AASHIRWAD CINEMAS, PERUMBAVOOR.	12	0	184	VIS/338/2007-THI	0	0	0	Y	MR. M.J. ANTONY, M/S. AASHIRWAD CINEMAS, PERUMBAVOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540233	49	MOCHANAM	2007	120	5	VIS-1-Y-212-2007-THI	66.29	0x000099B300000000	2007-09-24 00:00:00	MR N M YOUSUF, M/S. BISMI MEDIA, KOCHI.	12	0	182	VIS/420/2007-THI	0	0	0	N	MR N M YOUSUF, M/S. BISMI MEDIA, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540234	51	7 SONGS OF ALBUM  PONYATHEERTHAN 	2007	120	5	VIS-1-Y-213-2007-THI	38.37	0x0000996E00000000	2007-07-17 00:00:00	MR SHAJU, M/S SANGAMESWARA CREATIONS, THRISSUR 	12	0	175	VIS/314/2007-THI	0	0	0	N	MR SHAJU, M/S SANGAMESWARA CREATIONS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540235	49	THANIMA	2007	120	5	VIS-1-Y-214-2007-THI	62.53	0x0000996E00000000	2007-07-17 00:00:00	MR. SAJITH PACHAT, M/S MILLENIUM AUDIO & VIDEO, CALICUT.	12	0	175	VIS/313/2007-THI	0	0	0	N	MR. SAJITH PACHAT, M/S MILLENIUM AUDIO & VIDEO, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540236	49	8 SONGS OF ALBUM  SREE RAMA CHAITHANYAM 	2007	120	5	VIS-1-Y-215-2007-THI	41.29	0x0000996200000000	2007-07-05 00:00:00	MR SHAIJU V K, M/S SHOGUN AUDIOS & VIDEOS , THRISSUR 	12	0	175	VIS/302/2007-THI	0	0	0	N	MR SHAIJU V K, M/S SHOGUN AUDIOS & VIDEOS , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540237	49	1 SONG OF ALBUM CAMPUS BEATZ, 1) AADIPPADUM KAALAM.	2007	120	5	VIS-1-Y-216-2007-THI	3.25	0x0000994E00000000	2007-06-15 00:00:00	MRS. SUMINA REJI, M/S ROHIT CREATIONS, KOZHENCHERI.	12	0	175	vis/271/2007-THI	0	0	0	Y	MRS. SUMINA REJI, M/S ROHIT CREATIONS, KOZHENCHERI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540238	49	1 SONG OF THE FILM HELLO, SONG: CHELLA THAMRAI...	2007	120	5	VIS-1-Y-217-2007-THI	4.4	0x0000994C00000000	2007-06-13 00:00:00	MR. JOY THOMAS SAKTHIKULANGARA, M/S JITHIN ARTS KOLLAM.	12	0	175	VIS/266/2007-THI	0	0	0	Y	MR. JOY THOMAS SAKTHIKULANGARA, M/S JITHIN ARTS KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540239	49	8 SONGS OF ALBUM MANASSIL NEEYANU  	2007	120	5	VIS-1-Y-218-2007-THI	41.48	0x0000993C00000000	2007-05-28 00:00:00	MR MADATHIL NAZER, M/S MADATHIL CREATIONS, MALAPPURAM 	12	0	175	VIS/250/2007-THI	0	0	0	N	MR MADATHIL NAZER, M/S MADATHIL CREATIONS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540240	49	6 SONGS OF THE ALBUM HEYRUKIYA	2007	120	5	VIS-1-Y-219-2007-THI	33.27	0x0000993900000000	2007-05-25 00:00:00	NOT READABLE 	12	0	175	VIS-1-Y-219-2007-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540241	49	SEVEN SONGS OF ALBUM : ELLAM ETTUMANOORAPPAN	2012	120	5	VIS-1-Y-22-2012-THI	35.11	0x0000A0D600000000	2012-09-24 00:00:00	M/S GREEN CHANNEL VIDEOS & ALLIED FURNITURE MART, KOTTAYAM	12	366	175	VIS/131/2012-THI	0	0	0	N	VINEETHA KUMAR, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540242	49	ONE SONG OF FILM: YOU TOO BRUTUS	2015	120	5	VIS-1-Y-22-2015-THI	4.13	0x0000A44F00000000	2015-03-02 00:00:00	M/S ROUNCUP CINEMA, KOCHI 20	12	0	175	VIS/21/2015-THI	0	0	0	N	SRI ZAFZAL C. A. M/S ROUNDUP CINEMA, SD, CHINE 20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540243	49	7 SONGS OF ALBUM : MOHABATHIN KALATHI	2007	120	5	VIS-1-Y-220-2007-THI	39.5	0x0000993700000000	2007-05-23 00:00:00	MUKESHM/S SOMA CREATIONS, COCHIN	12	366	175	VIS/229/2007-THI	0	0	0	N	MUKESHM/S SOMA CREATIONS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540244	49	8 SONGS OF ALBUM  MAZHAVILKKINAKKAL	2007	120	5	VIS-1-Y-221-2007-THI	54.32	0x0000993700000000	2007-05-23 00:00:00	NOT READABLE	12	366	175	VIS/236/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540245	49	10 SONGS OF ALBUM: SIVA GANGA	2007	120	5	VIS-1-Y-222-2007-THI	49.5	0x0000993700000000	2007-05-23 00:00:00	MR. M SOMASUNDARAN, M/S DEVADATHAM CASSETTES, GURUVAYOOR.	12	0	175	VIS/234/2007-THI	0	0	0	N	MR. M SOMASUNDARAN, M/S DEVADATHAM CASSETTES, GURUVAYOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540246	49	8 SONGS OF ALBUM : SRI CHODSTANIKKARA AMMA VARALAKSHMI	2007	120	5	VIS-1-Y-223-2007-THI	37.42	0x0000993600000000	2007-05-22 00:00:00	BAIJU CAM/S SARGAM MUSIC, THRISSUR	12	366	175	VIS/239/2007-THI	0	0	0	N	BAIJU CAM/S SARGAM MUSIC, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540247	49	NOT READABLE 	2007	120	5	VIS-1-Y-224-2007-THI	31.15	0x0000993600000000	2007-05-22 00:00:00	M/S SARGAM THRUPUR.	12	0	175	VIS/1/243/2007-THI	0	0	0	N	M/S SARGAM THRUPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540248	49	1 SONGS OF ALBUM EDAL MADHUYIL	2007	120	5	VIS-1-Y-225-2007-THI	6.2	0x0000993000000000	2007-05-16 00:00:00	MR. BINDU JANS PAL, MR. JOB KOTTAYALAM & TYRE K. T. LLUKKI, M/S OM ARTS, KOTYAM	12	0	175	VIS/1/236/2007-THI	0	0	0	N	MR. BINDU JANS PAL, MR. JOB KOTTAYALAM & TYRE K. T. LLUKKI, M/S OM ARTS, KOTYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540249	49	9 NIME SONGS OF ALBUM: 	2007	120	5	VIS-1-Y-226-2007-THI	44.18	0x0000992E00000000	2007-05-14 00:00:00	MR. YT. SKANDHARAJ , M/S KALPA AUDIOS & VIDEOS, PALLAKKAD	12	0	175	VIS/1/230/2007-THI	0	0	0	N	MR. YT. SKANDHARAJ , M/S KALPA AUDIOS & VIDEOS, PALLAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540250	49	1 SONGS SONG OF AZEORT	2007	120	5	VIS-1-Y-227-2007-THI	37	0x0000992900000000	2007-05-09 00:00:00	MR. ASANTY ULLANATH , M/S SUNANA AUDIO  CAILONY	12	0	175	VIS-1-Y-227-2007-THI	0	0	0	N	MR. ASANTY ULLANATH , M/S SUNANA AUDIO  CAILONY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540251	49	KNIGHT (6) SONGS OF ALBUM: OLIYA	2007	120	5	VIS-1-Y-228-2007-THI	36.5	0x0000992500000000	2007-05-05 00:00:00	MR., ASSAIN ULLANUTH , M/S BHAMA AU	12	0	175	VIS-1-Y-228-2007-THI	0	0	0	N	MR., ASSAIN ULLANUTH , M/S BHAMA AU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540252	49	6 SOGS OF ALBUM, MAURORA 	2007	120	5	VIS-1-Y-229-2007-THI	41	0x0000992900000000	2007-05-09 00:00:00	MR. RITVAS , M/S HAJESH PRESENT , THRSSUR	12	0	175	VIS/1/233/2007-THI	0	0	0	N	MR. RIYAS, M/S MAJESH PRESUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540253	49	NOT READABLE 	2012	120	5	VIS-1-Y-23-2012-THI	7.46	0x0000A0D100000000	2012-09-19 00:00:00	M/S CHITHAMBARAM CREATIONS, PALAKKAD	12	366	175	VIS/164/2012-THI	0	0	0	Y	CHITHAMBARAM, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540254	49	NAKSHUTHRA RAVU	2015	120	5	VIS-1-Y-23-2015-THI	59.3	0x0000A45100000000	2015-03-04 00:00:00	SRI PAKNI KUMAR, M/S HORIZON AUDIO & VIDEO . KRIKULAM	12	0	0	VIS/14/2015-THI	0	0	0	Y	SRI PAKNI KUMAR, M/S HORIZON AUDIO & VIDEO . KRIKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540255	49	3 SONGS  & 01 PROMO OF FILMS GOBAL	2007	120	5	VIS-1-Y-230-2007-THI	14	0x0000992100000000	2007-05-01 00:00:00	NOT READABLE	12	0	175	VIS/1/207/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540256	49	8 SONGS OF ALESUN , ATTUKALAPPAM 	2007	120	5	VIS-1-Y-231-2007-THI	41	0x0000991A00000000	2007-04-24 00:00:00	MR. ARHUN NAIL. M/S GORI MUSIC WORLD, TRIVANIGAN	12	0	175	VIS/1/201/2007-THI	0	0	0	N	MR. ARHUN NAIL. M/S GORI MUSIC WORLD, TRIVANIGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540257	49	8 SONGS OF ALBUM ALATROYOR PUNNAFRASHNN	2007	120	5	VIS-1-Y-232-2007-THI	41.33	0x0000991400000000	2007-04-18 00:00:00	MR. SUBRAMANNAM , M/S SIVARANJIRI VISION, KALAPPORAM	12	0	175	VIS/1/193/2007-THI	0	0	0	N	MR. SUBRAMANNAM , M/S SIVARANJIRI VISION, KALAPPORAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540258	49	9 SONGS OF THE ALBUM IL 	2007	120	5	VIS-1-Y-233-2007-THI	46	0x0000990D00000000	2007-04-11 00:00:00	MR. SUBRANAIYAN  M SIVARAJINI VISION, KALAPURAM	12	0	175	VIS/1/192/2007-THI	0	0	0	N	MR. SUBRANAIYAN  M SIVARAJINI VISION, KALAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540259	49	2 SONGS OF THE ALBUM PIRIYATHE 	2007	120	5	VIS-1-Y-234-2007-THI	8.47	0x0000990D00000000	2007-04-11 00:00:00	MR. RASHEED , M/S TEATS CEATIONS, PALAKKAD	12	0	175	VIS/1/184/2007-THI	0	0	0	N	MR. RASHEED , M/S TEATS CEATIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540260	49	10 SONGS OF ALBUNI SNEHANATYHINE DIVYA DEPATHI	2007	120	5	VIS-1-Y-235-2007-THI	60	0x0000990B00000000	2007-04-09 00:00:00	MR. SHINE SINGH, M/S KHAN MALU CREATIVE, TRIVUYVANU	12	0	175	VIS/1/182/2007-THI	0	0	0	N	MR. SHINE SINGH, M/S KHAN MALU CREATIVE, TRIVUYVANU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540261	49	3 PROMOS OF THE FILM `	2008	120	5	VIS-1-Y-236-2007-THI	1	0x00009A7500000000	2008-04-05 00:00:00	SHRI G. KARUGAREAN PILLAI, (G.K. PILAI) , M/ SAMI & KELA FILMS, KOLLAN	12	0	175	VIS/1/181/2007-THI	0	0	0	N	SHRI G. KARUGAREAN PILLAI, (G.K. PILAI) , M/ SAMI & KELA FILMS, KOLLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540262	49	1 SONG & 1 PROMO OF FILM : CHOTTA MUMBAI	2007	120	5	VIS-1-Y-237-2007-THI	4	0x0000990600000000	2007-04-04 00:00:00	NOT READABLE	12	366	175	VIS/170/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540263	49	1 SONGS OF FILM: BIGB	2007	120	5	VIS-1-Y-238-2007-THI	4.7	0x000098FF00000000	2007-03-28 00:00:00	MR. ANTO JOSEPH, M/S RARIKAR , KOCHI	12	0	175	VIS/1/169/2007-THI	0	0	0	N	MR. ANTO JOSEPH, M/S RARIKAR , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540264	49	10 SONGS OF THE ALBUM  DAIVAPUTHRAM 	2007	120	5	VIS-1-Y-239-2007-THI	50.5	0x000098FA00000000	2007-03-23 00:00:00	MR K L JESUDAS, M/S DAS CREATIONS, KOCHI 	12	0	175	VIS/1/164/2007-THI	0	0	0	N	MR K L JESUDAS, M/S DAS CREATIONS, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540265	49	ORU KUTTANAULI KARSHAKAN 	2012	120	5	VIS-1-Y-24-2012-THI	50.13	0x0000A0D100000000	2012-09-19 00:00:00	PUBLIC SERVICE BRODCAST 	12	0	0	VIS-156-2012-THI	0	0	0	N	SHRI RAJIV MAHROTRA NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540266	49	9 SONGS OF THE ALBUM OLD GOLD  	2007	120	5	VIS-1-Y-240-2007-THI	44.38	0x000098FA00000000	2007-03-23 00:00:00	DR. K.L.L.JUNCTION , M/S DAS CREATIONS, KOCI	12	0	175	VIS/1/163/2007-THI	0	0	0	N	DR. K.L.L.JUNCTION , M/S DAS CREATIONS, KOCI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540267	49	3 SONGS OF THE FILLS MANTHAYAKKAOZHI	2007	120	5	VIS-1-Y-241-2007-THI	12.22	0x000098FA00000000	2007-03-23 00:00:00	MR. A. P. . LALA ,M/S LAL CREATIONS, KOCHI	12	0	175	VIS/1/161/2007-THI	0	0	0	N	MR. A. P. . LALA ,M/S LAL CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540268	49	9 SONGS OF ALBUM PONKURISHU	2007	120	5	VIS-1-Y-242-2007-THI	42.47	0x000098F600000000	2007-03-19 00:00:00	MR. JOSSY JOHN, M/S AALAYA VIDEO VISION, KOCHI.	12	366	198	VIS/118/2007-THI	0	0	0	N	MR. JOSSY JOHN, M/S AALAYA VIDEO VISION, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540269	49	7 SONGS OF THE ALBUM PON CHILAMBU	2000	120	5	VIS-1-Y-243-2007-THI	38.14	0x00008EF600000000	2000-03-15 00:00:00	MR C.A.ABAIJU, M/S. SARGAM MUSIC, TRISSUR	12	366	198	VIS/143/2007-THI	0	0	0	N	MR C.A.ABAIJU, M/S. SARGAM MUSIC, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540270	49	MAKING OF FILM: SAKUDUMBAM SHYAMALA	2010	120	5	VIS-1-Y-243-2010-THI	27.51	0x00009DAB00000000	2010-07-06 00:00:00	M/S KUNJUVEETIL CREATIONS, S GOPAKUMAR, ASHOK NAGAR, CHENNAI.	12	0	175	VIS/176/2010-THI	0	0	0	N	SH.S. GOPAKUMAR, MAYBERRY APARTMENTS, ASHOK NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540271	49	7 SONGS OF THE ALBUM ATHIRADEEPAM	2007	120	5	VIS-1-Y-244-2007-THI	42	0x000098F200000000	2007-03-15 00:00:00	MR. A. N. GUPALAN, M.S SREE GOALS MOVIES, 	12	0	175	VIS/1/150/2007-THI	0	0	0	N	MR. MURALI PATTAZHI , M.S SREERANGA , PATTAZ KOLIAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540272	49	SEVEN SONGS OF ALBUM: MAILANCHI MAZHA 	2010	120	5	VIS-1-Y-244-2010-THI	37.3	0x00009DA700000000	2010-07-02 00:00:00	SHRI SINI THILAKAN , M/S ASAM MEDIA SHRI SINI THILAKAN KOLLAM	12	0	175	VIS/175/2010-THI	0	0	0	Y	SHRI SINI THILAKAN , M/S ASAM MEDIA SHRI SINI THILAKAN KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540273	49	1 SONGS OF FILM ATHISAYAN	2007	120	5	VIS-1-Y-245-2007-THI	3.46	0x000098F200000000	2007-03-15 00:00:00	MR. A. N. GUPALAN, M.S SREE GOALS MOVIES, 	12	0	175	VIS/1/147/2007-THI	0	0	0	N	MR. A. N. GUPALAN, M.S SREE GOALS MOVIES, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540274	49	ONE SONG AND ONE PROMO OF FILM: MALARVADI ARTS CLUB	2012	120	5	VIS-1-Y-245-2010-THI	5.22	0x0000A07700000000	2012-06-21 00:00:00	M/S GRAAND PRODUCTIONS, CHITTOR	12	0	175	VIS/163/2010-THI	0	0	0	Y	B. GOLPAKRISHNAN (DILEEP) , PROPRIETOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540275	49	7 SONGS OF THE ALBUM  KALCHILAMBU 	2007	120	5	VIS-1-Y-246-2007-THI	34	0x000098F200000000	2007-03-15 00:00:00	M/S SATHYANADAM COMMUNICATIONS, THRISSUR 	12	0	175	VIS/136/2007-THI	0	0	0	Y	MR SHAIKU T X, M/S SATHYANADAM COMMUNICATIONS, KODUGALLUR, TCR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540276	49	SIX SONGS & ONE PROMO OF FILM AVAN	2010	120	5	VIS-1-Y-246-2010-THI	23.2	0x00009D9800000000	2010-06-17 00:00:00	M/S SREE PARTHASARATHY CREATIONS PALA	12	0	175	VIS-157-2010-THI	0	0	0	N	SRI. M.G. SURYANARAYANAN, PALA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540277	49	111 SONGS OF ALBUM PARUDEESA	2007	120	5	VIS-1-Y-247-2007-THI	68.23	0x000098F200000000	2007-03-15 00:00:00	MR. SAJI  LUKOSE, M/S MUSIC, EKM	12	0	175	VIS/1/144/2007-THI	0	0	0	Y	MR. SAJI  LUKOSE, M/S MUSIC, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540278	49	FOUR SONGS PROMOS OF FILM: KDITY SRANK	2010	120	5	VIS-1-Y-247-2010-THI	5.11	0x00009D9100000000	2010-06-10 00:00:00	SRI. SHIVASISH SARKAR, CFO , M/S RELIANCE BIG PICTURES MUMBAI	12	0	175	VIS/151/2010-THI	0	0	0	Y	SRI. SHIVASISH SARKAR, CFO , M/S RELIANCE BIG PICTURES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540279	59	2 PROMOS OF THE FILM BADA DISTH 	2007	120	5	VIS-1-Y-248-2007-THI	1	0x000098EA00000000	2007-03-07 00:00:00	MRS. N. KRISHAVENI , M.S SREE SAYATHRI ARTA, HYD'BAD	12	0	175	VIS/1/129/2007-THI	0	0	0	Y	MRS. N. KRISHAVENI , M.S SREE SAYATHRI ARTA, HYD'BAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540280	49	SIX SONGS OF ALBUM: DAKSHINA KASI	2010	120	5	VIS-1-Y-248-2010-THI	32.34	0x00009D8200000000	2010-05-26 00:00:00	 M/S VISHWAPRIYA AUDIOS, VADARLLAR, THIRUNNETY TEAPLE	12	0	175	VIS/143/2010-THI	0	0	0	N	SRI KESAVAN UNNI, M/S VISHWAPRIYA AUDIOS, VADARLLAR, THIRUNNETY TEAPLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540281	49	8 SONGS OF ALBUM  SREEKRISHNA PADA POOJA	2007	120	5	VIS-1-Y-249-2007-THI	35.28	0x000098E900000000	2007-03-06 00:00:00	SUJATHA SWAMIYANM/S AADI CREATIONS	12	366	175	VIS/117/2007-THI	0	0	0	N	SUJATHA SWAMIYANM/S AADI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540282	49	EIGHT SONGS OF ALBUM: AISWARYAM2010	2010	120	5	VIS-1-Y-249-2010-THI	37.58	0x00009D7900000000	2010-05-17 00:00:00	M/S AIWANIYA PRODNS. KUNDARA KOLLAM	12	0	175	VIS/133/2010-THI	0	0	0	N	DR. R. MURALI M/S AIWANIYA PRODNS. KAVAYYATH VEEDU, MULAVANA P.O. KUNDARA, KOLLAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540283	49	NINE SONGS OF THE ALBUM: ENTE MUTHAPPA DEVAN 	2012	120	5	VIS-1-Y-25-2012-THI	43.4	0x0000A0CF00000000	2012-09-17 00:00:00	AERUTHA VIDEOS  KANNUR	12	0	175	VIS/160/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540284	49	FOUR SONGS AND ONE PROMO OF FILM: NIKKAN	2015	120	5	VIS-1-Y-25-2015-THI	19.13	0x0000A45700000000	2015-03-10 00:00:00	 M/S AMASHARMA CINEMAS CHAVAKKAD	12	0	175	VIS/25/2015-THI	0	0	0	N	SRI VEGENESH P.V. M/S AMASHARMA CINEMAS CHAVAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540285	49	2 SONGS OF FILM PAYUMPULI	2007	120	5	VIS-1-Y-250-2007-THI	8.41	0x000098E300000000	2007-02-28 00:00:00	MR. KABEER ,U. M/S KINGDOM CINEMA, PALAKKAD	12	0	175	VIS/1/117/2007-THI	0	0	0	N	MR. KABEER ,U. M/S KINGDOM CINEMA, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540286	49	EIGHT SONGS OF ALBUM : ENTE KONCHUM KILIYE	2010	120	5	VIS-1-Y-250-2010-THI	36.1	0x00009D7500000000	2010-05-13 00:00:00	NOT READABLE	12	0	175	VIS/129/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540287	49	AANADAM AANANDAM	2007	120	5	VIS-1-Y-251-2007-THI	56.36	0x000098DE00000000	2007-02-23 00:00:00	MR. GRAHAM VAREGHESE , M/S CELESTIAL	12	0	175	VIS/1/106/2007-THI	0	0	0	Y	MR. GRAHAN VARGHESE , M/S CELESTIAL COMMUNICATIONS , ALLEPPEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540288	49	ONE SONG & ONE PROMO OF FILM: YAKSHIYUM N JANUM, SONG: VRINDAVANANUNDO	2010	120	5	VIS-1-Y-251-2010-THI	5.3	0x00009D6700000000	2010-04-29 00:00:00	MS/ R G PRODUCTIONS INDIA PVT. LTD	12	0	175	VIS/120/2010-THI	0	0	0	N	SHRI REUBEN GOMAZ, BANGALAORE81	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540289	49	10 SOMGS OF ALBUM CHEMAPAMKAME	2007	120	5	VIS-1-Y-252-2007-THI	48.2	0x000098C900000000	2007-02-02 00:00:00	MR. A. G. PREMACHAMURAN , M/S SATYAM AUDIOS , 	12	0	175	VIS/1/99/2007-THI	0	0	0	Y	MR. A. G. PREMACHAMURAN , M/S SATYAM AUDIOS , EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540290	49	WIGHT SONGS OF THE ALBUM : KUNJI PENNU 	2010	120	5	VIS-1-Y-252-2010-THI	32.24	0x00009D6400000000	2010-04-26 00:00:00	M/S. SARGAM MUSIC,  THRISSUR 	12	0	175	VIS/98/2010-THI	0	0	0	Y	SRI BAIJU C. A. , M/S. SARGAM MUSIC, ARANATTUKARA, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540291	49	8 SONGS OF ALBUM  DEVI (CHETTIKULANDARA AHMA)	2007	120	5	VIS-1-Y-253-2007-THI	36	0x000098D300000000	2007-02-12 00:00:00	MR SASIDHARAN NAIR, M/S OHM CASSETTES, ALAPUZHA 	12	0	175	VIS/82/2007-THI	0	0	0	N	MR SASIDHARAN NAIR, M/S OHM CASSETTES, ALAPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540292	49	KANAAKAAZHCHAKAL 	2010	120	5	VIS-1-Y-253-2010-THI	67.58	0x00009D5A00000000	2010-04-16 00:00:00	M/S. TAJ FILMS, CHERTHALA 	12	0	0	VIS/44/2010-THI	0	0	0	Y	SRI JOY K MATHEW , M/S. TAJ FILMS, CHERTHALA, ALAPPUZHA DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540293	49	10 SONGS OF ALBUM  SANKARA DHAYANAM 	2007	120	5	VIS-1-Y-254-2007-THI	49.2	0x000098D300000000	2007-02-12 00:00:00	MR M C SAJITHAN, M/S MC VIDEOS , TRISSUR 	12	0	175	VIS/75/2007-THI	0	0	0	N	MR M C SAJITHAN, M/S MC VIDEOS , TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540295	49	9 SONGS OF ALBUM  CHAKKULATHAMMAKKU MANTHARAPPOO 	2007	120	5	VIS-1-Y-255-2007-THI	50	0x000098D300000000	2007-02-12 00:00:00	MR V MANIKANDN, M/S SREELAKSHMI AUDIOS, COCHIN 	12	0	175	VIS/75/2007-THI	0	0	0	N	MR V MANIKANDN, M/S SREELAKSHMI AUDIOS, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540296	49	EIGHT SONGS OF ALBUM : OM KAALI	2010	120	5	VIS-1-Y-255-2010-THI	31.33	0x00009D5A00000000	2010-04-16 00:00:00	SRI MC SAJITHANM/S M C AUDIOS AND VIDEOS VELLANGALLUR, THRISSUR DIST.	12	0	175	VIS/99/2010-THI	0	0	0	N	SRI MC SAJITHANM/S M C AUDIOS AND VIDEOS VELLANGALLUR, THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540297	49	9 SONGS OF ALBUM  SAFIA	2007	120	5	VIS-1-Y-256-2007-THI	51.31	0x000098CD00000000	2007-02-06 00:00:00	KVS PILLAIM/S EAST COAST COMMUNICATIONS, TVM	12	366	175	VIS/72/2007-THI	0	0	0	N	KVS PILLAIM/S EAST COAST COMMUNICATIONS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540298	49	SEVEN SONGS OF ALBUM: KANNAKI	2010	120	5	VIS-1-Y-256-2010-THI	27.31	0x00009D5C00000000	2010-04-18 00:00:00	M/S SARGAM MUSICS, THRISSUR.	12	0	175	VIS/97/2010-THI	0	0	0	N	SRI BAIJU C.A. M/S SARGAM MUSICS, WEST FORT, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540299	49	1 SONG OF FILM ABRAHAM & LINCLON, SONG NO.1) THAKIDA THARIKIDA..	2007	120	5	VIS-1-Y-257-2007-THI	4.57	0x000098CD00000000	2007-02-06 00:00:00	MR. NAJEEM ABDUL RAHMAN, M/S FAB ASSOCIATES, THRISSUR.	12	366	198	VIS/51/2007-THI	0	0	0	N	MR. NAJEEM ABDUL RAHMAN, M/S FAB ASSOCIATES, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540300	49	(NOT READABLE)	2010	120	5	VIS-1-Y-257-2010-THI	59.33	0x00009D5A00000000	2010-04-16 00:00:00	(NOT READABLE)	12	0	175	VIS/91/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540301	49	9 SONGS OF ALBUM GAZAL POOGKAL	2007	120	5	VIS-1-Y-258-2007-THI	48.45	0x000098C900000000	2007-02-02 00:00:00	MR. K. V. S. , M/S EAST COAST COMMUNICATION , TVM 	12	0	175	VIS/1/68/2007-THI	0	0	0	Y	MR. K. V. S. , M/S EAST COAST COMMUNICATION , TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540302	49	SEVEN SONGS OF ALBUM: SIVA PRIYA	2010	120	5	VIS-1-Y-258-2010-THI	28.5	0x00009D5A00000000	2010-04-16 00:00:00	NOT READABLE	12	0	175	VIS/58/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540303	49	1 SONG OF ALBUM : MALAYALEE	2007	120	5	VIS-1-Y-259-2007-THI	5.13	0x000098C800000000	2007-02-01 00:00:00	BIJOY JACOB	12	366	175	VIS/57/2007-THI	0	0	0	N	BIJOY JACOB	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540304	49	THREE SONGS OF THE FILM: RAMA RAVANAN 	2010	120	5	VIS-1-Y-259-2010-THI	9.53	0x00009D5700000000	2010-04-13 00:00:00	M/.S IFAR INTERNATIONAL ,MSHALON TRIVANDRUM 	12	0	175	VIS/108/2010-THI	0	0	0	N	MOHAMMAD RAFFI SAYED, PROPRETOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540305	49	SIX SONGS OF THE ALBUM : DRMAKAL POOKKUM KAALAM 	2012	120	5	VIS-1-Y-26-2012-THI	25.2	0x0000A0C900000000	2012-09-11 00:00:00	AKASH CREATIONS, AZHEEKAL , KOLLAM , DT 	12	0	0	VIS/154/2012-THI	0	0	0	Y	S. RAJESH PUTHENPARAMPIL, AZHEEKAL PO , KARUNAGAPPALLI, KOLLAM DT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540306	49	10 SONGS OF ALBUM PONNAM CHATTAX PARASSINI	2007	120	5	VIS-1-Y-260-2007-THI	1.8	0x000098C100000000	2007-01-25 00:00:00	MR. Y. RAMESAN, M/S SREE MUTHAPPAN VISUAL MDIA, KANNUR	12	0	175	VIS/1/58/2007-THI	0	0	0	Y	MR. Y. RAMESAN, M/S SREE MUTHAPPAN VISUAL MDIA, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540307	49	AJANGALKU PARATHI ILLA	2010	120	5	VIS-1-Y-260-2010-THI	56.55	0x00009D5700000000	2010-04-13 00:00:00	M/S GULF STAR, MALAPPURAM	12	0	0	VIS-76-2010-THI	0	0	0	N	SRI. PARAMESWARAN.P. M/S GULF STAR, KAREKAD, MALAPPUKAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540308	49	13 SONGS OF ALBUM : KRISHNA GEETHAN	2007	120	5	VIS-1-Y-261-2007-THI	66.29	0x000098C100000000	2007-01-25 00:00:00	NOT READABLE	12	366	175	VIS/1/56/2007-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540309	49	TWO SONGS AND SEVEN PROMOS OF FILM : PAAPI APPACHA	2010	120	5	VIS-1-Y-261-2010-THI	13.3	0x00009D5300000000	2010-04-09 00:00:00	M/S PRIYANJALI, KOCHI35	12	0	175	VIS/105/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540310	49	1 SONG OF ALBUM KUNKUMAN, SONG NO.1) POOTHILANJI THAAZHVARAYIL..	2007	120	5	VIS-1-Y-262-2007-THI	3.5	0x000098BE00000000	2007-01-22 00:00:00	MR ABDUL NIZAM, M/S MASS ASSOCIATE, PATHANAMTHITTA.	12	366	198	VIS/35/2007-THI	0	0	0	N	MR ABDUL NIZAM, M/S MASS ASSOCIATE, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540311	49	THREE SONGS AND FOUR PROMOS OF FILM : ALEXANDER THE GREAT	2010	120	5	VIS-1-Y-262-2010-THI	10.33	0x00009D3400000000	2010-03-09 00:00:00	VBK MENONM/S ANUGRAHA CINE ARTS PUTHIYA ROAD, KADAVANTHARA, KOCHI20	12	0	175	VIS/104/2010-THI	0	0	0	N	VBK MENONM/S ANUGRAHA CINE ARTS PUTHIYA ROAD, KADAVANTHARA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540312	49	10 SONGS OF ALBUM : SOJA RAJAKUMARI 	2007	120	5	VIS-1-Y-263-2007-THI	55.11	0x000098BB00000000	2007-01-19 00:00:00	K V S PILLAI, M/S. EAST COAST COMMUNICATIONS (P) LTD. TVM 	12	0	175	VIS/35/2007-THI	0	0	0	Y	K V S PILLAI, M/S. EAST COAST COMMUNICATIONS (P) LTD. TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540313	49	TWO SONGS & TWO PROMOS OF FILMS PLUS0II	2010	120	5	VIS-1-Y-263-2010-THI	6.24	0x00009D5300000000	2010-04-09 00:00:00	M/S RISUN PICTURES TRIVANDRUM	12	0	175	VIS/95/2010-THI	0	0	0	Y	SRI RAKESH BABU, M/S RISUN PICTURES ,MTRIVANDRUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540314	49	9 SONGS OF ALBUM : PADUKA SAIGAL PADOO	2007	120	5	VIS-1-Y-264-2007-THI	58.21	0x000098BB00000000	2007-01-19 00:00:00	KVS PILLAIM/S EAST COAST COMMUNICATIONS PVT LTD, TRIVANDRUM	12	366	175	VIS/1/44/2007-THI	0	0	0	N	KVS PILLAIM/S EAST COAST COMMUNICATIONS PVT LTD, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540315	49	SIX SONGS OF ALBUM: DAIVA VILLI 	2010	120	5	VIS-1-Y-264-2010-THI	34	0x00009D2D00000000	2010-03-02 00:00:00	M/S P.R. P. PRODUCTIONS., TRANAVAN., KOCHI`	12	0	175	VIS/90/2010-THI	0	0	0	Y	SRI PURACKAL RAJU PHILLIP, M/S P.R. P. PRODUCTIONS., TRANAVAN., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540316	49	1 SONG OF THE ALBUM DEVI MOOKAMBIKE, SONG: SREERAGAM..	2007	120	5	VIS-1-Y-265-2007-THI	5.2	0x000098BA00000000	2007-01-18 00:00:00	M/S. SPELL COMMUNICATIONS, PALAKKAD	12	366	198	VIS/30/2007-THI	0	0	0	N	MR SURESH ACHUTHAN, M/S. SPELL COMMUNICATIONS, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540317	49	SEVEN SONGS OF ALBUMAMBILI KANNAN	2010	120	5	VIS-1-Y-265-2010-THI	33	0x00009D3D00000000	2010-03-18 00:00:00	M/S R. C. AUDIOS, VIDEOS VELLANGALLUR , THRISSUR DIST	12	0	175	VIS/83/2010-THI	0	0	0	Y	SRI. R. C. SAJITHAN, M/S R. C. AUDIOS, VIDEOS VELLANGALLUR , THRISSUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540318	49	4 SONGS OF THE ALBUM SAGHI 	2007	120	5	VIS-1-Y-266-2007-THI	18.25	0x000098BA00000000	2007-01-18 00:00:00	MR. MOHAMMED KAKKAD, M/S. MASTERS CREATIONS, KANNUR 	12	0	175	VIS/30/2007-THI	0	0	0	Y	MR. MOHAMMED KAKKAD, M/S. MASTERS CREATIONS, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540319	49	EIGHT SONGS OF ALBUM: MANGALA DAYINI	2010	120	5	VIS-1-Y-266-2010-THI	33.33	0x00009D3D00000000	2010-03-18 00:00:00	NOT READABLE	12	0	175	VIS/82/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540320	49	13 SONGS OF THE ALBUM : DEVI GEETHAM 	2007	120	5	VIS-1-Y-267-2007-THI	45.26	0x000098D900000000	2007-02-18 00:00:00	NOT READABLE 	12	0	175	VIS/28/2007-THI	0	0	0	Y	MR SASIKUMAR NAMBIAR, M/S. MALAYALASIRA COMMUNICATION, TVM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540321	49	EIGHT SONGS OF ALBUM: SARVA NANGALE	2010	120	5	VIS-1-Y-267-2010-THI	41	0x00009D3D00000000	2010-03-18 00:00:00	M/S M. C. AUDIOS & VIDEOS THRISSURE	12	0	175	VIS/81/2010-THI	0	0	0	Y	SRI K. CC. SAJITHAN , M/S M. C. AUDIOS & VIDEOS VELLENGALLUR ,. THRISSUR DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540322	49	10 SONGS OF ALBUM MANIKANTANORU MANIMALA	2007	120	5	VIS-1-Y-268-2007-THI	42.47	0x000098B800000000	2007-01-16 00:00:00	MR K A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	12	366	198	VIS/21/2007-THI	0	0	0	N	MR K A KABEER, M/S MARUTHI VIDEOS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540323	49	ALI IMRAN	2010	120	5	VIS-1-Y-268-2010-THI	66.5	0x00009D3500000000	2010-03-10 00:00:00	V PRASANTH, M/S M K PRODUCTIONS, VADAKKUMAKARA HSE, MANASSERY P.O. KOZHIKODE2	12	0	175	VIS/46/ 2010-THI	0	0	0	N	V PRASANTH, M/S M K PRODUCTIONS, VADAKKUMAKARA HSE, MANASSERY P.O. KOZHIKODE2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540324	49	20 SONGS OF ALBUM SABARIGEETHAM	2007	120	5	VIS-1-Y-269-2007-THI	58	0x000098B700000000	2007-01-15 00:00:00	MR. SASIKUMAR NAMBIAR, M/S. MALAYALASIRA COMMUNCATIONS TVM.	12	366	198	VIS/20/2007-THI	0	0	0	N	MR. SASIKUMAR NAMBIAR, M/S. MALAYALASIRA COMMUNCATIONS TVM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540325	49	EIGHT SONGS OF ALBUM: AMME SARANAM	2010	120	5	VIS-1-Y-269-2010-THI	49.46	0x00009D3100000000	2010-03-06 00:00:00	M/S AJAY AUDIO & VIDEOS, ERNAKULAM	12	0	175	VIS/74/2010-THI	0	0	0	Y	SRI JYOTHIBAS, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540326	49	TWO SONGS OF FILM : COW BOY 	2012	120	5	VIS-1-Y-27-2012-THI	9.17	0x0000A09B00000000	2012-07-27 00:00:00	M/S. MARYAMATHA PRODNS, TRIVANRUM  14	12	0	175	VIS/121/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540327	49	1 SONG OF THE ALBUM MATHIRA MATHIRA: SONG 1: MATHIRA MATHIRA AIZHIKAL..	2007	120	5	VIS-1-Y-270-2007-THI	3.38	0x000098A900000000	2007-01-01 00:00:00	MR. RAJESH R. M/S. OMKAR PRODNS, TVPM.	12	366	198	VIS/192/2007-THI	0	0	0	N	MR. RAJESH R. M/S. OMKAR PRODNS, TVPM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540328	49	EIGHT SONGS OF ALBUM:JAYA DURGA	2018	120	5	VIS-1-Y-270-2010-THI	37.32	0x0000A86700000000	2018-01-13 00:00:00	(NOT READABLE)	12	0	175	VIS/60/2010-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540329	49	1 SONG OF ALBUM : MATHIRA MATHIRA	2007	120	5	VIS-1-Y-271-2007-THI	9.3	0x000098A900000000	2007-01-01 00:00:00	NOT MENTIONED	12	0	0	VIS/192/2006-THI	0	0	0	Y	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540330	49	MY NAME IS COMEDY SHOW	2010	120	5	VIS-1-Y-271-2010-THI	34.56	0x00009D2E00000000	2010-03-03 00:00:00	M/S STAR VISION, TVN	12	0	0	VIS/64/2010-THI	0	0	0	Y	K C SANTOSHM/S STAR VISION, TVN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540331	49	6 SONGS OF THE ALBUM KALIYUGAVARADHAN 	2006	120	5	VIS-1-Y-272-2006-THI	42	0x0000988200000000	2006-11-23 00:00:00	MR. K. BALU , M/S SRI VIDEOS , KODAMBAKKARA, CHENNAI	12	0	0	VIS-1-Y-272-2006-THI	0	0	0	Y	MR. K. BALU , M/S SRI VIDEOS , KODAMBAKKARA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540332	49	SIX SONGS OF A ALBUM: SREE DURARBA	2010	120	5	VIS-1-Y-272-2010-THI	26	0x00009D1800000000	2010-02-09 00:00:00	M/S SOPANAN CASSETTES, MANNUR	12	0	175	VIS/39/2010-THI	0	0	0	Y	MR. PREECHANDRAN , M/S SUPARAH CASSETTES, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540333	49	3 SONGS OF ALBUM ' SWAMIGEETHAN	2006	120	5	VIS-1-Y-273-2006-THI	12.7	0x0000987400000000	2006-11-09 00:00:00	SHRI A.G. PREMACHANDRAN, M/S. SATYAM AUDIOS, KOCHI.	12	0	198	VIS/125/2006-THI	0	0	0	N	SHRI A.G. PREMACHANDRAN, M/S. SATYAM AUDIOS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540334	49	EIGHT SONGS OF ALBUM : MUTHAPPANORU MANIMALA	2010	120	5	VIS-1-Y-273-2010-THI	36.38	0x00009D1800000000	2010-02-09 00:00:00	M/S. SOPANAN CASSETTES, KUNNUR 	12	0	175	VIS/38/2010-THI	0	0	0	Y	MR. PREMACHANDRAN, M/S. SOPANAN CASSETTES, KUNNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540335	49	8 SONGS OF ALBUM: HARIVARASANAM	2006	120	5	VIS-1-Y-274-2006-THI	38.49	0x0000987400000000	2006-11-09 00:00:00	SHRI R=M SOMASUNDARAM M/S SOORYA AUDIOS GURADWATOOR.	12	0	175	VIS/123/2006-THI	0	0	0	N	SHRI R=M SOMASUNDARAM M/S SOORYA AUDIOS GURADWATOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540336	49	9 song of album	2010	120	5	VIS-1-Y-274-2010-THI	46.36	0x00009D0C00000000	2010-01-28 00:00:00	THOZHUVANCODE VATTIYOORKAVU PO 	12	0	175	VIS-1-Y-274-2010-THI	0	0	0	N	THOZHUVANCODE VATTIYOORKAVU PO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540337	49	10 SONGS OF THE ALBUM MURKONDAMALA 	2006	120	5	VIS-1-Y-275-2006-THI	50.15	0x0000986C00000000	2006-11-01 00:00:00	MR. A.G PARAMOUNT SATYAM STUDIOS, KOCIH.	12	0	198	VIS/112/2006-THI	0	0	0	N	MR. A.G PARAMOUNT SATYAM STUDIOS, KOCIH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540338	49	SIX SONGS OF ALBUM: NEE ENN KHALBIL ISSALAL	2010	120	5	VIS-1-Y-275-2010-THI	31.1	0x00009D0500000000	2010-01-21 00:00:00	M./S PRAVASI CREATIONS, KOLLAM	12	0	175	VIS/21/2010-THI	0	0	0	N	SRI SUNEER SHA, M/S PRAVASI CRATIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540339	49	10 SONGS OF THE ALBUM PAMPAYAR	2006	120	5	VIS-1-Y-276-2006-THI	39.37	0x0000986B00000000	2006-10-31 00:00:00	DR. B RAJENDRAN, M/S SANTHA AUDIOS, KAYAMKOLAM.	12	0	175	VIS/119/2006-THI	0	0	0	N	DR. B RAJENDRAN, M/S SANTHA AUDIOS, KAYAMKOLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540340	49	ONE PROMO AND FOUR SONGS OF FILM : ORANGE 	2010	120	5	VIS-1-Y-276-2010-THI	19.1	0x00009CFB00000000	2010-01-11 00:00:00	SWARAJ FILMS, BANGALORE  38	12	0	175	VIS/07/2010-THI	0	0	0	Y	K. RAVEENDRAN PILLAI, M/S. SWARAJ FILMS INDIRANAGAR , 1st STAGE, BANGALORE  38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540341	49	1 SONG OF THE ALBUM: ENNUM NINAKKAYI PAADAM	2006	120	5	VIS-1-Y-277-2006-THI	5.37	0x0000986000000000	2006-10-20 00:00:00	MRS. AMEESH BABU, M/S KAVITHA AUDIOS, TIRPUR.	12	366	198	VIS/113/2006-THI	0	0	0	N	MRS. AMEESH BABU, M/S KAVITHA AUDIOS, TIRPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540342	49	THEYYARAYYAM	2010	120	5	VIS-1-Y-277-2010-THI	28.17	0x00009DD500000000	2010-08-17 00:00:00	NOT MAINTAINED	12	0	0	VIS-1-Y-277-2010-THI	0	0	0	N	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540343	49	1 SONG OF THE ALBUM: THONNIYAVASAM	2006	120	5	VIS-1-Y-278-2006-THI	3.46	0x0000985E00000000	2006-10-18 00:00:00	MRS. BABU,I, M/S PRIYATHARA, ANCHAL.	12	0	175	VIS/110/2006-THI	0	0	0	N	MRS. BABU,I, M/S PRIYATHARA, ANCHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540344	49	6 SONGS OF ALBUM : THEYYARAYYA	2010	120	5	VIS-1-Y-278-2010-THI	28.17	0x00009DD500000000	2010-08-17 00:00:00	(NOT READABLE)	12	0	175	VIS/85/2010/THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540345	49	1 SONG OF THE ALBUM ISHKANU PUNNARAE	2006	120	5	VIS-1-Y-279-2006-THI	5.28	0x0000985500000000	2006-10-09 00:00:00	MR/ K. P. VINODKUMAR ,   M/S VIJAYA CREATIONS, NEW DELHI	12	0	0	VIS-1-Y-279-2006-THI	0	0	0	Y	MR/ K. P. VINODKUMAR ,   M/S VIJAYA CREATIONS, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540346	49	THREE SONGS OF PROMO OF FILM SHIKKAR	2010	120	5	VIS-1-Y-279-2010-THI	14.35	0x00009DD800000000	2010-08-20 00:00:00	M/S SREERAJ CINEMA,CHAVAKKAD,TRISSUR	12	0	175	VIS/223/2010-THI	0	0	0	Y	SRI K.K.RAJAGOPAL,CHAVAKKAD,TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540347	49	ONE PROMO & FOUR SONGS OF FILM : LAST BENCH	2012	120	5	VIS-1-Y-28-2012-THI	19.19	0x0000A09300000000	2012-07-19 00:00:00	NOT READABLE	12	366	175	VIS/118/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540348	59	NOT READABLE 	2006	120	5	VIS-1-Y-280-2006-THI	15	0x0000984A00000000	2006-09-28 00:00:00	K. JAGADISHWARA REDDY, M/S JAYAN MOVIES, CHENNAI	12	0	0	VIS-1-Y-280-2006-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540349	49	NJAN SANCHARI	2010	120	5	VIS-1-Y-280-2010-THI	12.59	0x00009DD800000000	2010-08-20 00:00:00	ADITHYA FILM  INTERTIONAL, PULLI	12	0	0	VIS/1/221/2010/THI	0	0	0	N	SHRI SHINE VERGHESE PULLICK UNNEL KUMILY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540350	49	1 SONG OF ALBUM ISKINISAI	2006	120	5	VIS-1-Y-281-2006-THI	4	0x0000984100000000	2006-09-19 00:00:00	MR. LILLY, TIRUR, PANDNIKANDANTHLI HOUSE NEAR BUSTAND, TIRUR	12	0	0	VIS-1-Y-281-2006-THI	0	0	0	Y	MR. LILLY, TIRUR, PANDNIKANDANTHLI HOUSE NEAR BUSTAND, TIRUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540351	49	THREE SONGS OF ALBUM: MADHDH	2010	120	5	VIS-1-Y-281-2010-THI	14.2	0x00009CF800000000	2010-01-08 00:00:00	M/S JAMALIYA , THRISSURE DIST	12	0	175	VIS/416/2010-THI	0	0	0	N	SRI K.K. NUJEEB RAHMAN , M/S JAMALIYA VIDEOS PALAYOR, THRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540352	49	RAKTHA SAKSHI POORNIMA 	2006	120	5	VIS-1-Y-282-2006-THI	40	0x0000975D00000000	2006-02-03 00:00:00	MR. M. P. A. THANGLA , M/S KAC AUDIO VIDEO, KOLKATTAL	12	0	0	VIS-1-Y-282-2006-THI	0	0	0	N	MR. M. P. A. THANGLA , M/S KAC AUDIO VIDEO, KOLKATTAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540353	49	PRAKASAM PARATHUNNA VEEDU 	2010	120	5	VIS-1-Y-282-2010-THI	79.27	0x00009DBB00000000	2010-07-22 00:00:00	BLUEMOON CINIMAS,KAYAMKULAM,ALAPUZHA 	12	0	0	VIS/1/186/2010-THE 	0	0	0	N	SH.SHAFEEK,KANNAMBALY BHAGAM,KAYANKULAM,ALLPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540354	49	TRL OF THE FILM : LION	2006	120	5	VIS-1-Y-283-2006-THI	1.35	0x0000974B00000000	2006-01-16 00:00:00	M/S NNS ARTS, KANNUR	12	366	175	VIS/13/2006-THI	0	0	0	N	M/S NNS ARTS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540355	49	KINAPURAM	2010	120	5	VIS-1-Y-283-2010-THI	58.8	0x00009DB100000000	2010-07-12 00:00:00	K SUDHEER, KUNDALIKADAN (H) M/S. FRIENDS MEDIA RAMANKOTH PO NILAMBUR NALAPURAM DIST 	12	0	175	VIS/162/2010-THI	0	0	0	N	K SUDHEER, KUNDALIKADAN (H) M/S. FRIENDS MEDIA RAMANKOTH PO NILAMBUR NALAPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540356	49	ARUNIMAYUDE KATHA	2010	120	5	VIS-1-Y-284-2010-THI	28.4	0x00009DAD00000000	2010-07-08 00:00:00	SHRI. TOZARIO ELIZABETH, EXEUTIVE DIRECTOR, KERALA SOCIAL SECURITY MISSION, II FLOOR, DAY CARE CENTRE FOR WOMEN PUJANURA, TRIVANDRUM12	12	0	175	VIS-169-2010-THI	0	0	0	N	SHRI. TOZARIO ELIZABETH, EXEUTIVE DIRECTOR, KERALA SOCIAL SECURITY MISSION, II FLOOR, DAY CARE CENTRE FOR WOMEN PUJANURA, TRIVANDRUM12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540357	49	PAKISTHAN COLONY 	2010	120	5	VIS-1-Y-285-2010-THI	48.3	0x00009DAD00000000	2010-07-08 00:00:00	M/S. JPR CREATIONS KOORAN KAROTTU VEETIL, ANGAMALY , ERNAKULAM DIST 	12	0	0	VIS/130/2010-THI	0	0	0	N	RAJESH MATHEW , M/S. JPR CREATIONS KOORAN KAROTTU VEETIL, ANGAMALY , ERNAKULAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540358	49	SEVEN SONGS OF ALBUM: 'RAMAN SREERAMAN'	2010	120	5	VIS-1-Y-286-2010-THI	34.22	0x00009DAC00000000	2010-07-07 00:00:00	MITHRAN C.S. M/S. NIRMALYAM, MITHRA APARTMENTS, GANDHI NAGAR, PERINGAVU, TRICHUR.	12	0	175	VIS/178/2010-THI	0	0	0	N	MITHRAN C.S. M/S. NIRMALYAM, MITHRA APARTMENTS, GANDHI NAGAR, PERINGAVU, TRICHUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540359	49	EIGHT SONGS OF ALBUM: 'SEETHA RAMA'	2010	120	5	VIS-1-Y-287-2010-THI	30	0x00009DAC00000000	2010-07-07 00:00:00	BAIJU C.A., SARGAM MUSIC, TC37/1713 FOWZIA COMM. CENTERE CALVARY RD., WEST FORT THRISUR4	12	0	175	VIS/177/2010-THI	0	0	0	N	BAIJU C.A., SARGAM MUSIC, TC37/1713 FOWZIA COMM. CENTERE CALVARY RD., WEST FORT THRISUR4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540360	49	VANGIYAL KODUKKANAM	2010	120	5	VIS-1-Y-288-2010-THI	58.34	0x00009E5A00000000	2010-12-28 00:00:00	NOT READABLE	12	0	175	VIS/310/2010-THI	0	0	0	Y	SHRI ASRAF BAMBRANA, CHENGALA POST, KASARGOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540361	49	SONGS OF ALBUM: BADAYI PATHUNNA	2010	120	5	VIS-1-Y-289-2010-THI	23.1	0x00009E3200000000	2010-11-18 00:00:00	M/S SOUL CREATIONS, MALAPPURAM DIST673637	12	0	175	VIS-184-2010-THI	0	0	0	N	P.V. FIROZ, M/S SOUL CREATIONS,MOOTHRATH HSE, MALAPPURAM DIST, KERALA673637	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540362	49	FOUR SONGS OF THE ALBUM: ORNA	2012	120	5	VIS-1-Y-29-2012-THI	15.56	0x0000A08A00000000	2012-07-10 00:00:00	M/S RAJU PRODUCTIONS , KOLLAM DIST, KERALA	12	0	175	VIS-1-Y-29-2012-THI	0	0	0	Y	NOT READABLER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540363	49	SONGS OF THE KARAYILEKKU ORU KADAL DOORAM	2010	120	5	VIS-1-Y-290-2010-THI	19.55	0x00009E3000000000	2010-11-16 00:00:00	M/S ITL PRODUCTIONS, PALAKKAD 678613	12	0	175	VIS/326/2010-THI	0	0	0	N	SIDDEEK AHMED HAJI , M.S ITL  PRODUCTION MANKARA P.O. PALAKKAD, 678613	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540364	49	PROMO OF FILM 'KANDAHAR'	2010	120	5	VIS-1-Y-291-2010-THI	0.5	0x00009E3000000000	2010-11-16 00:00:00	M/S PRANAVAM ARTS INTERNATIONAL, TRIVANDRUM	12	0	175	VIS/323/2010-THI	0	0	0	N	SRI V MOHANLAL, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540365	49	SONG OF ALBUM: 'ATTAPPA DARSHANAM'	2010	120	5	VIS-1-Y-292-2010-THI	19.32	0x00009E2C00000000	2010-11-12 00:00:00	N J AUDIOS & VIDEOS, ERKAKULAM	12	0	175	VIS/311/2010-THI	0	0	0	N	SRI EJI P T, PANDARATHIL, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540366	49	SONGS OF ALBUM: KAHNKETTU 	2010	120	5	VIS-1-Y-293-2010-THI	38.48	0x00009E2800000000	2010-11-08 00:00:00	M/S SARGAM MUSICS , WEST FORT , THRISSUR	12	0	175	VIS/291/2010-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540367	82	SIX SONGS OF ANIMATION FILM (NOT READABLE)	2010	120	5	VIS-1-Y-294-2010-THI	51.58	0x00009E2100000000	2010-11-01 00:00:00	(NOT READABLE)	12	0	175	VIS-1-304-2010-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540368	49	NJAN KOTHICHA PENNU''	2010	120	5	VIS-1-Y-295-2010-THI	39.54	0x00009E1E00000000	2010-10-29 00:00:00	NOT RIDEBAI	12	0	0	VIS/1/302/2010-THI	0	0	0	N	A .H ANSARI,M/S ASIF MUSIC MANZHIL ATTOOR THATTATHUALA KILLMANOOR TRIVANDRUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540369	49	SONGS OF ALBUM: AYYAPPANE KANDU NJAN	2010	120	5	VIS-1-Y-296-2010-THI	31.13	0x00009E1C00000000	2010-10-27 00:00:00	M/S CROSS WORLD CREATIVES, MARINE DRIVE, COCHIN.	12	0	175	VIS/302/2010-THI	0	0	0	N	SHRI D. SASSEENDRAN, PALAZHI, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540370	49	SONG OF ALBUM AMBUM VILLUM ENDHIYAVAN 	2010	120	5	VIS-1-Y-297-2010-THI	31.9	0x00009CF100000000	2010-01-01 00:00:00	M/S. UTHRAVATHY CREATIONS, CHELLANAM PO, COCHIN 8 	12	0	175	VIS/301/2010-THI	0	0	0	Y	SHRI RAMESH M. G. ', CHELLANAM PO, COCHIN 8 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540371	49	FOUR SONGS & ONE PROMO OF FILM : KARIYASTHAN 	2010	120	5	VIS-1-Y-298-2010-THI	20.11	0x00009E1600000000	2010-10-21 00:00:00	M/S. AAN MEGA MEDIA , PULLEPADY RD., KOCHI  18	12	0	175	VIS/294/2010-THI	0	0	0	Y	SMT KEETA ANTO, PROPRIETOR , M/S. AAN MEGA MEDIA , PULLEPADY RD., KOCHI  18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540372	49	CHITTIKAL FINANCE 	2010	120	5	VIS-1-Y-299-2010-THI	59.11	0x00009E1600000000	2010-10-21 00:00:00	M/S. INTIMATE FILMS, KANNUR	12	0	175	VIS/267/2010-THI	0	0	0	Y	SHRI K. D. JOSEPH, PADIYOOR PO, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540373	49	SIX SONGS OF ALBUM: SREE RANA VARADANAN	2012	120	5	VIS-1-Y-30-2012-THI	36.7	0x0000A08400000000	2012-07-04 00:00:00	M/S SANKARAKANTHA VISUAL MEDIA KALADY, ERUNAKA DIST.	12	0	175	VIS/444/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540374	49	EIGHT SONGS OF THE ALBUM: SUNDARI THATHA	2010	120	5	VIS-1-Y-300-2010-THI	34.5	0x00009E1500000000	2010-10-20 00:00:00	M/S RAAZY CREATIONS, MALAPPURAM  DIST.	12	0	175	VIS/290/2010-THI	0	0	0	N	K. SHASUDEEN , M/S RAAZY CREATIONS, KABARATHJIL HSE, KOTTAKKAL, P.O. MNALAPPURAM  DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540375	49	ONE SONG AND ONE THE PROMO OF THE FILM: THE THRILLER 	2010	120	5	VIS-1-Y-301-2010-THI	8.4	0x00009E0E00000000	2010-10-13 00:00:00	M/S ANANDHA BHAIRAVI , COCHIN	12	0	175	VIS/285/2010-THI	0	0	0	Y	SRI BABU CHERIN . PULLEPADAY CROSS RD, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540376	49	NOT READABLE 	2010	120	5	VIS-1-Y-302-2010-THI	38.57	0x00009E0E00000000	2010-10-13 00:00:00	NOT READABLE 	12	0	0	VIS/1/281/2010-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540377	49	SONG OF ALBUM NIRAPUTHARI	2010	120	5	VIS-1-Y-303-2010-THI	35.27	0x00009E0900000000	2010-10-08 00:00:00	M/S ATHULYA AUDIOS PATHIYOOR PO KARTHIKAPALLY, ALLEPPY 	12	0	175	VIS/277/2010/THI	0	0	0	N	SHRI. ASHOK CHETTIKULANGARD,PATHIYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540378	49	SONGS OF ALBUM: AUTHARA	2010	120	5	VIS-1-Y-304-2010-THI	23.52	0x00009E0900000000	2010-10-08 00:00:00	M/.S CHRIS AUSIOA KATTAPPAN, IDUKKU DIST.	12	0	175	VIS/274/2010-THI	0	0	0	Y	ROBIN JOSE, PROPRIETER , M/S CHRIS AUDIOS CHARVALIL HSE, KATTAPPAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540379	49	SONGS OF THE FILM: FOUR FRIENDS	2010	120	5	VIS-1-Y-305-2010-THI	12.5	0x00009E0100000000	2010-09-30 00:00:00	M/S MULAKUPPADAM FILMS, CHANGANASSERY 4	12	0	175	VIS/270/2010-THI	0	0	0	Y	THOMAS ANTONY, M/S MULAKUPPADAM FILMS,  INDUSTRIAL ESTATE P.IO. CHANGANASSERRY4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540380	49	PROMO AND SONGS OF FILM: ORIDATHORU POSTMAN	2010	120	5	VIS-1-Y-306-2010-THI	13.13	0x00009E0100000000	2010-09-30 00:00:00	SHAJI T., M/S NILA PRODUCTIONS, KOTTIYAN P.O. KOLLAM DIST.	12	0	175	VIS/270/2010-THI	0	0	0	N	SHAJI T., M/S NILA PRODUCTIONS, KOTTIYAN P.O. KOLLAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540381	49	PROMO OF FILM: ANWAR	2010	120	5	VIS-1-Y-307-2010-THI	2.17	0x00009DF400000000	2010-09-17 00:00:00	M/S CELEBS AND CARPET, PALA KOTTAYAM	12	0	175	VIS/261/2010-THI	0	0	0	Y	SHRI RAJ ZACHARIAS ,A RUNAPURAM PALA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540382	49	SONGS OF ALBUM: AARANYAKAM 	2010	120	5	VIS-1-Y-308-2010-THI	39.2	0x00009DF400000000	2010-09-17 00:00:00	M/S POONKAVANAM CREATIONS, OTTAPPALAM.	12	0	175	VIS/258/2010-THI	0	0	0	Y	SRI P. PALLY, KANNIYAMPURAM PO, OTTAPPALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540383	49	2 SONGS ADN 2 PROMOS OF COCKTAIL 	2010	120	5	VIS-1-Y-309-2010-THI	8.36	0x00009DEB00000000	2010-09-08 00:00:00	M/SGALAXY FILMS, KOCHI	12	0	175	VIS/254/2010-THI	0	0	0	N	SRI. K. A. JALEEB , M/S GALAXY FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540384	49	CINEMA COMPANY	2012	120	5	VIS-1-Y-31-2012-THI	7.58	0x0000A07E00000000	2012-06-28 00:00:00	M/S WHITE SANDS MEDIA HOUSE ORION, KOCHI35	12	366	175	VIS/184/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540385	82	ODIVA KANNA	2010	120	5	VIS-1-Y-310-2010-THI	35.53	0x00009DE600000000	2010-09-03 00:00:00	(NOT READABLE)	12	0	175	VIS-1-245-2010-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540386	49	NILAVINTE MUTHU 	2010	120	5	VIS-1-Y-311-2010-THI	8.52	0x00009DEC00000000	2010-09-09 00:00:00	RINSAS MOVIES, MATTANNUR PO KANNUR DT	12	366	0	VIS/1/244/2010/THI	0	0	0	N	SHRI M.P.  AZEEZ MATTANNUR PO, KANNUR DT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540387	49	KATHA PARAYATHA KALLANANA	2010	120	5	VIS-1-Y-312-2010-THI	46.19	0x00009DE600000000	2010-09-03 00:00:00	M/S USA CREATIONS,. ARIBRA PO, NALAPPURAM DIST.	12	0	0	VIS/239/2010-THI	0	0	0	Y	SHRI C. UMMER NARAYOOR, ARIBRA 67638	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540388	49	TWO SONGS OF ANVAR , SONG 1: KIZHAKKU POOKKUM , SONG 2: KANNINIMA NEELE	2010	120	5	VIS-1-Y-313-2010-THI	7.32	0x00009DE300000000	2010-08-31 00:00:00	M/S. CELEBS & RED CARPET, PALA , KOTTAYAM	12	0	175	VIS/242/2010-THI	0	0	0	Y	RAJESH ZACHARIAS, ARUNAPURAM PO, PALA, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540389	49	SIX SONGS OF THE ALBUM: ASHA THANAORU THAZARAKKI	2010	120	5	VIS-1-Y-314-2010-THI	29.53	0x00009DDF00000000	2010-08-27 00:00:00	M/S SAAJ PRODUCTIONS, VANCHIYOOR, TVPN	12	0	175	VIS/238/2010-THI	0	0	0	N	SANPEETHA MOHAN, VANCHIYOOR, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540390	49	FIVE SONGS OF ALBUM: VESHANBAL 	2010	120	5	VIS-1-Y-315-2010-THI	24.4	0x00009DDF00000000	2010-08-27 00:00:00	ZENSI CREATIONS, MARUTHIKUMAR PO, NAVATHIKULAM	12	0	175	VIS/236/2010-THI	0	0	0	Y	SHRI S. THALHA . THOLLUR  MARUTHIKUMAR PO, NAVAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540391	49	FOUR SONGS OF ALBUM : INNALE 	2010	120	5	VIS-1-Y-316-2010-THI	18.7	0x00009DDE00000000	2010-08-26 00:00:00	SPEED AUDIO & VIDEO, THOZHIYOOR 	12	0	175	VIS/234/2010-THI	0	0	0	Y	SHRI RAFEEK ABOOBAKER , THOZHIYOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540392	49	SIX SONGS OF ALBUM: ISHKIN SUNDARI	2010	120	5	VIS-1-Y-317-2010-THI	28.12	0x00009DDE00000000	2010-08-26 00:00:00	M/S SIBI PRODUCTIONS, KOZHIKKODE.	12	0	175	VIS/228/2010-THI	0	0	0	Y	SRI AJANESH BABU, KOZHIKKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540393	49	SHKIN SUNDARI	2018	120	5	VIS-1-Y-318-2010-THI	28.12	0x0000A8B800000000	2018-04-04 00:00:00	NOT MENTIONED	12	0	0	VIS-1-Y-318-2010-THI	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540394	49	THREE SONGS OF FILM : IN GHOSE HOUSE INN	2010	120	5	VIS-1-Y-319-2010-THI	11.55	0x00009D3300000000	2010-03-08 00:00:00	M/S P N V ASSOCIATES, BANGALORE1	12	0	175	VIS/72/2010-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540395	49	ONE SONG OF FILM: NAUGHTY PROFESSOR	2012	120	5	VIS-1-Y-32-2012-THI	3.25	0x0000A07600000000	2012-06-20 00:00:00	M/S ANNA AMALA FILMS, THODUPUZHA, IDUKKI DIST	12	0	175	VIS/102/2012-THI	0	0	0	N	NOT READBALE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540396	49	ORU JOYICHANTE KADHA	2012	120	5	VIS-1-Y-33-2012-THI	68	0x0000A06900000000	2012-06-07 00:00:00	M/S PORUNNAKOTTU FILMS RAMAPURAM P.O. PALAI KERALA	12	366	175	VIS/97/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540397	49	AMBULANCE	2015	120	5	VIS-1-Y-33-2015-THI	22.12	0x0000A48400000000	2015-04-24 00:00:00	 M/S RAINDROPS CREATIONS  AYOOR	12	0	0	VIS/36/2015-THI	0	0	0	N	SEI ALEXANDER (ALEX) , M/S RAINDROPS CREATIONS  AYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540399	49	A PARADISE FOR THE DYING	2005	120	5	VIS-1-Y-340-2005-THI	48.6	0x0000973B00000000	2005-12-31 00:00:00	MR. K M K KUNHABDULLA, M/S GREEN FOLKS, KASERGOD.	12	0	182	VIS/72/2005-THI	0	0	0	Y	MR. K M K KUNHABDULLA, M/S GREEN FOLKS, KASERGOD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540400	49	FIVE SONG OF FILM : CHATTAKKARI 	2012	120	5	VIS-1-Y-35-2012-THI	17.35	0x0000A05800000000	2012-05-21 00:00:00	M/S. REVATHY KALAMANDHIR , THIRUVANANTHAPURAM  14	12	0	175	VIS/87/2012-THI	0	0	0	Y	G. SURESH KUMAR , PROPRIETOR, M/S. REVATHY KALAAMANDHIR, 20 ROYAL PALMS, THYCAUD , TRIVANDRUM  14 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540401	49	FOUR SONGS & ONE PROMO OF FILM: MANJADIKURU	2012	120	5	VIS-1-Y-36-2012-THI	16.12	0x0000A05300000000	2012-05-16 00:00:00	M/S LITTLE FILMS INDIA PVT. LTD. MUMBAI5	15	0	175	VIS/85/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540402	49	THRIKARI IKA DEEPAM 	2012	120	5	VIS-1-Y-37-2012-THI	43.33	0x0000A04D00000000	2012-05-10 00:00:00	M/S TRACK AUDIO & VIDEO NAEAKKAL.P.O.	12	0	0	VIS-1-Y-37-2012-THI	0	0	0	N	SASI K.K KOCHERI QUSE NARAKKAL .P.O	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540403	49	PAVIZOAMALLI	2012	120	5	VIS-1-Y-38-2012-THI	32	0x0000A04B00000000	2012-05-08 00:00:00	M/S PARAYIL MUSIC PRODUCTION ERNAKULAM 	12	0	0	VIS-1-Y-38-2012-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540404	58	FOUR PROMOS OF FILM : RATHINARVEUAM 	2012	120	5	VIS-1-Y-39-2012-THI	2.3	0x0000A02900000000	2012-04-04 00:00:00	M/S. SVR MEDIA (P) LTD. , HYDERABAD 	13	0	0	VIS/64/2012-THI	0	0	0	Y	SMT C. P. SHOBA, M/S. SVR MEDIA (P) LTD. , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540405	49	DIRTY DIANA	2012	120	5	VIS-1-Y-40-2012-THI	45.25	0x0000A02400000000	2012-03-30 00:00:00	M/S BOX OFFICE CINEMA INDIA PVT. LTD., TVPN	12	0	0	VIS/44/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540406	82	THE KING &THE COMMISSI ONER''	2012	120	5	VIS-1-Y-41-2012-THI	1.5	0x0000A00F00000000	2012-03-09 00:00:00	M/S EMPEROR CINEMA PULLEPADY ROAD ERAKULAM	12	0	175	VIS /43/2012-THI	0	0	0	N	NOT RIDEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540407	49	THRE SONGS & THREE PROMOS OF FILM: RENUKA KAKAN REGHU RAMAN	2012	120	5	VIS-1-Y-42-2012-THI	13.26	0x0000A00E00000000	2012-03-08 00:00:00	M/S KOCHAVELI FILMS, POOJAPURA , TRUVANDRUM	12	0	175	VIS/42/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540408	49	SIX SONGS OF KERALAM NAMMA NIRANJA KERALAM NAHUKKU SWANTAN	2015	120	5	VIS-1-Y-42-2015-THI	21.44	0x0000A49E00000000	2015-05-20 00:00:00	M/S THATHAMA VIDEOS , KOCHI	12	0	175	VIS/46/2015-THI	0	0	0	N	SMT. MINI (MINI R. PILLAI) , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540409	49	TWO SONGS OF THE FILM: MLA MANIPATHAN CLASSUN GUSTHIYUM	2012	120	5	VIS-1-Y-43-2012-THI	9.4	0x0000A00700000000	2012-03-01 00:00:00	M/S ANE MARIYA FILMS, INT ERNATIONAL KASARGOOD DIST.	12	0	175	VIS/38/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540410	49	NOT READABLE 	2012	120	5	VIS-1-Y-44-2012-THI	13.35	0x0000A00000000000	2012-02-23 00:00:00	NOT READABLE 	12	0	0	VIS/1/32/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540411	49	EIGHT SONGS OF ALBUM: PRANAVINIKKORU SAMWAN	2015	120	5	VIS-1-Y-44-2015-THI	44.7	0x0000A4A400000000	2015-05-26 00:00:00	M/S SHAFF MUSIC KOLLAM	12	0	175	VIS/42/2015-THI	0	0	0	N	SRI MUHAMMAD SHAFI, M/S SHAFF MUSIC KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540412	49	NOT READABLE	2012	120	5	VIS-1-Y-45-2012-THI	5.6	0x0000A00000000000	2012-02-23 00:00:00	NOT READABLE	12	0	175	VIS-1-31-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540413	49	FIVE SONGS OF ALBUM: RED SALOTE	2012	120	5	VIS-1-Y-46-2012-THI	25.18	0x00009FFF00000000	2012-02-22 00:00:00	VELLNOOR CNOOLUR, KENZHIKODE, DIST. M/S SUZPERDHARA CHOOLUR, P.O.  KOZHIKODE, DIST	12	0	175	VIS/80/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540414	61	ONE SONG OF ALBUM: GAME	2014	120	5	VIS-1-Y-46-2014-15-THI	2.42	0x0000A37F00000000	2014-08-06 00:00:00	SRI KIRAN , M/S RED RAY PRODUCTION INDIA MAZHANKAL, PAPPANMANKODE PO. TVPM	12	0	175	VIS/46/2014-15-THI	0	0	0	N	SRI KIRAN , M/S RED RAY PRODUCTION INDIA MAZHANKAL, PAPPANMANKODE PO. TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540415	51	NOT READABLE 	2012	120	5	VIS-1-Y-47-2012-THI	9.34	0x00009FF600000000	2012-02-13 00:00:00	NOT READABLE 	12	0	0	VIS/1/24/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540416	49	NOT READABLE 	2012	120	5	VIS-1-Y-48-2012-THI	12.1	0x00009FF000000000	2012-02-07 00:00:00	NOT READABLE 	12	0	0	VIS/1/21/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540417	49	TWO SONGS & ONE PROMO OF FILM: 'CONFIDENT CASSANOVA' 	2012	120	5	VIS-1-Y-49-2012-THI	9.8	0x00009FDA00000000	2012-01-16 00:00:00	NOT READABLE	12	0	175	VIS/2/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540418	49	TWO SONGS AND ONE PROMO OF FILM IDEAL COUPLE 	2012	120	5	VIS-1-Y-50-2012-THI	8.48	0x00009FDA00000000	2012-01-16 00:00:00	M/S. VAZ ENTERTAINMENT , ERNAKULAM , KERALA 	12	0	175	VIS/11/2012-THI	0	0	0	N	JOHN BASCO PETER VAZ, M/S. VAZ ENTERTAINMENT KUZHIKKADAN HSE, NILAMBUR , MALAPPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540419	49	ONE SONG AND ONE TRAILER OF FILM ' MUMBAI TAXI'	2015	120	5	VIS-1-Y-50-2015-THI	4.22	0x0000A4BF00000000	2015-06-22 00:00:00	M/S MEDIA MISSION, ERNAKULAM	12	0	175	VIS/45/2015-THI	0	0	0	Y	A M RIYAX, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540420	49	ONE SONG & ONE TRAILER OF FILML MUMBAI TAXI	2015	120	5	VIS-1-Y-50-2015-THI.	4.22	0x0000A4BF00000000	2015-06-22 00:00:00	M/S. MEDIA MISSION , ERNAKULAM 	12	0	184	VIS/45/2015-THI	0	0	0	Y	A. M. RIYAS, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540421	49	9 SONGS OF ALBUM VIDUTHAL 	2012	120	5	VIS-1-Y-51-2012-THI	51	0x00009FD400000000	2012-01-10 00:00:00	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	12	0	175	VIS-5-2012-THI	0	0	0	N	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540422	49	8 SONGS OF ALBUM FOR JESUS	2012	120	5	VIS-1-Y-52-2012-THI	43.57	0x00009FD300000000	2012-01-09 00:00:00	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	12	0	175	VIS-4-2012-THI	0	0	0	N	VIJAYAKUMAR PALAKKUNUJ MADHAVI RIVAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540423	82	ALBUM FOR JESUS	2012	120	5	VIS-1-Y-53-2012-THI	42.57	0x00009FEA00000000	2012-02-01 00:00:00	NOT MAINTAINED	12	0	0	VIS-1-Y-53-2012-THI	0	0	0	N	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540424	49	3 SONGS & 4 PROMOS OF FILM: YUGAPURUSHAM	2009	120	5	VIS-1-Y-54-2009-THI	17.27	0x00009CF000000000	2009-12-31 00:00:00	M/S AVA PRODUCTIONS, CHENNAI.	12	0	175	VIS/421/2009-THI	0	0	0	N	MR A V ANOOP M/S AVA PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540425	61	SEA LIFE	2009	120	5	VIS-1-Y-55-2009-THI	22.25	0x00009CED00000000	2009-12-28 00:00:00	NOT READABLE	12	366	182	VIS/408/2009-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540426	49	SEVEN SONGS OF ALBUM : EVIDE EN FATHIMA	2009	120	5	VIS-1-Y-56-2009-THI	40	0x00009CE800000000	2009-12-23 00:00:00	(NOT READABLE)	12	0	175	VIS/402/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540427	49	TWO SONGS OF FILM : HAPPY HUSBAND	2009	120	5	VIS-1-Y-57-2009-THI	8.41	0x00009CE700000000	2009-12-22 00:00:00	(NOT READABLE)	12	0	175	VIS/407/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540428	49	SIX SONGS OF ALBUM: ARPANAM	2009	120	5	VIS-1-Y-58-2009-THI	26.4	0x00009CE300000000	2009-12-18 00:00:00	AR VINDDU , M/S AARSHA COMMUNICATIONS  SREEPURAM . IDUKI	12	0	175	VIS/391/2009-THI	0	0	0	Y	AR VINDDU , M/S AARSHA COMMUNICATIONS  SREEPURAM . IDUKI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540429	49	TWO SONGS OF FILM : SON OF ALEXANDER SAMRAJYAM II	2014	120	5	VIS-1-Y-58-2014-15-THI	7.48	0x0000A39500000000	2014-08-28 00:00:00	NOT READABLE 	12	366	175	VIS/59/2014-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540430	49	FOUR PROMOS OF FILM : EVIDAN SWARGAMANU	2009	120	5	VIS-1-Y-59-2009-THI	2.5	0x00009CE100000000	2009-12-16 00:00:00	M/S AASHIRVAD CINEMAS, RAM LEELA, MAHAKAVI G. ROAD, KOCHI11	12	366	0	VIS/399/2009-THI	0	0	0	N	M/S AASHIRVAD CINEMAS, RAM LEELA, MAHAKAVI G. ROAD, KOCHI11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540431	49	(NOT READABLE)	2009	120	5	VIS-1-Y-60-2009-THI	45	0x00009CE100000000	2009-12-16 00:00:00	(NOT READABLE)	12	0	0	VIS/398/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540432	49	TO LET AMBADI TALKIES	2014	122	5	VIS-1-Y-60-2013-14-THI	121.32	0x0000A2FF00000000	2014-03-31 00:00:00	M/S MAGNUS ENTERTAINMENT, MORIKKARA, CALICUT	12	0	0	VIL/251/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540433	49	EIGHT SONGS OF ALBUM : MURIVETTA KADAL 	2009	120	5	VIS-1-Y-61-2009-THI	60.3	0x00009CE100000000	2009-12-16 00:00:00	(NOT READABLE)	12	0	0	VIS/589/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540434	49	SIX SONGS OF ALBUM: SABARI  NADAM	2009	120	5	VIS-1-Y-62-2009-THI	28.8	0x00009CDC00000000	2009-12-11 00:00:00	M/S SIVAGANGA MOVIES, MALAPPURAM DIST. KERALA.	12	0	175	VIS/387/2009-THI	0	0	0	N	A K PRAVEEN, M/S SIVAGANGA MOVIES, CHRUVAYOOR P.O. ERNAD TALUKA, MALAPPURAM DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540435	49	TWO SONG & ONE TRAILER OF FILM: DOLPHINS	2014	120	5	VIS-1-Y-62-2014-15-THI	10.56	0x0000A39B00000000	2014-09-03 00:00:00	NOT READABLE	12	366	184	VIS/62/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540436	49	MR. MUKARAN ORU NATTKOKKTHI SEFIE 	2015	120	5	VIS-1-Y-62-2015-THI	46.25	0x0000A50000000000	2015-08-26 00:00:00	M/S HIBISCUS DIGITAL MEDIA PVT. LTD. THIRUMANTHAPURAM	12	0	0	VIS/63/2015-THI	0	0	0	N	SIRI MADHU K.S. UDATAGIR SREE ARYAN , THIRUMANTHAPURA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540437	49	PAPAM KAZHUKIDUM PAMBA 	2009	120	5	VIS-1-Y-63-2009-THI	38.6	0x00009CD900000000	2009-12-08 00:00:00	M/S SARIOA CREATION . PALARIVATTOM KOCHI	12	0	0	VIS-1-Y-63-2009-THI	0	0	0	N	T.K .PRAKASAN ,M/S SARIGA CREATION CEE DEE FILM CITY ,PALARIVATTOM KOCHI 25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540438	49	THREE SONGS & ONE PROMO OF FILM: PULLIMAN	2009	120	5	VIS-1-Y-64-2009-THI	0	0x00009CD900000000	2009-12-08 00:00:00	M/S RUBENS MEDIA INTERNATIONAL CALICUT4	12	0	175	VIS/382/2009-THI	0	0	0	N	ANTONY JOSEPH, M/S RUBENS MEDIA INTERNATIONAL, HI LITE APTS, CALICUT4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540439	49	SEVEN SONG OF ALBUM VACHANA NUTHUKAL	2018	120	5	VIS-1-Y-65-2009-THI	39.13	0x0000A89300000000	2018-02-26 00:00:00	M/S ALOBE CREATION TRHISSUR KERALA	12	0	0	VIS-1-Y-65-2009-THI	0	0	0	N	T.A.MONCY ,M/S ALPHA CREATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540440	49	EIGHT SONGS OF ALBUM : ABHAYA VARADA MUDRA	2009	120	5	VIS-1-Y-66-2009-THI	42.18	0x00009CD900000000	2009-12-08 00:00:00	R J PILLAI,  N/S AURORA 95E KOIL STREET, AMBATTUR TK	12	366	0	VIS/379/2009-THI	0	0	0	Y	R J PILLAI,  N/S AURORA 95E KOIL STREET, AMBATTUR TK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540441	49	TEN SONGS OF FILM : THIRUDHANAN	2009	120	5	VIS-1-Y-67-2009-THI	44.11	0x00009CD900000000	2009-12-08 00:00:00	THE PRESIDENT KERALA REPUBLIC, KERALA ARTS ASSOCIATION	12	366	0	VIS/378/2009-THI	0	0	0	N	THE PRESIDENT KERALA REPUBLIC, KERALA ARTS ASSOCIATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540442	49	SEVEN SONGS OF ALBUM: MUTHAPPAN VISMAYAM	2009	120	5	VIS-1-Y-68-2009-THI	36.2	0x00009CD400000000	2009-12-03 00:00:00	M/S SREE MUTHAPPAN CASSETTES, KANNUR DIST.	12	0	175	VIS/374/2009-THI	0	0	0	N	V RAMESAN, M/S SREE MUTHAPPAN CASSETTED, KANNUR DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540443	49	SIX SONGS OF ALBUM: NJAN KETTIYA PENNU	2009	120	5	VIS-1-Y-69-2009-THI	29.3	0x00009CD400000000	2009-12-03 00:00:00	M/S BM CREATIONS, THRISSUR DIST. KERALA	12	0	175	VIS/373/2009-THI	0	0	0	N	K Y MANAF, M/S BM CREATIONS, KARUKAMAD, P.O. KADAPPURAM, THRISSUR DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540444	49	EIGHT SONGS OF ALBUM: KHALBIL POOKALAMAI	2009	120	5	VIS-1-Y-70-2009-THI	39	0x00009CD400000000	2009-12-03 00:00:00	M/S SALHA CREATIONS, THRISSUR.15	12	0	175	VIS/365/2009-THI	0	0	0	N	N K SAIFUDHEEN, M/S SALHA CREATIONS, CHAVAKKAD, THRISSUR15, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540445	49	TWO SONGS & ONE PROMO OF FILMS RING TONE	2009	120	5	VIS-1-Y-71-2009-THI	10.53	0x00009CD400000000	2009-12-03 00:00:00	(NOT READABLE)	12	0	0	VIS/377/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540446	49	FIVE SONGS OF ALBUM: KUDAMULLAPOO	2009	120	5	VIS-1-Y-72-2009-THI	17.1	0x00009CCC00000000	2009-11-25 00:00:00	M/S MASTER VISION ERNAKULAM KIOCHI	12	0	175	VIS/352/2009-THI	0	0	0	N	NISTHAR M A M/S MASTER VISION, THRIKKAKARA P.O. ERNAKULAM, KOCHI21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540447	49	JINGLE BELLS	2009	120	5	VIS-1-Y-73-2009-THI	18.33	0x00009CCC00000000	2009-11-25 00:00:00	(NOT READABLE)	12	0	0	VIS/350/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540448	49	TEN SONGS OF ALBUM: PARITHRANAKANAM EASOYUDE SAHANAPUTHRI	2009	120	5	VIS-1-Y-74-2009-THI	55.4	0x00009CCC00000000	2009-11-25 00:00:00	M/S DAS CREATIONS, KOCHI35	12	0	175	VIS/354/2009-THI	0	0	0	N	L YESUDAS, M/S DAS CREATIONS, KETTUNILATH HSE, ERNAKULAM, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540449	49	12 SONGS OF ALBUM: 'JANMOTSAVAM'	2009	120	5	VIS-1-Y-75-2009-THI	57.39	0x00009CCC00000000	2009-11-25 00:00:00	M/S CNC VISUALS PROVINCE, ERNAKULAM, KOCHI35	12	0	175	VIS/353/2009-THI	0	0	0	N	SR. VINCENT MARY, PROVINCIAL SUERIOR, CMC VIMALA PROVINCE, ERNAKULA, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540450	49	HRIDAYAPOORVAM URVASSI THEATRES	2009	120	5	VIS-1-Y-76-2009-THI	56	0x00009CCC00000000	2009-11-25 00:00:00	 M/S MIRACLE FILMS, KARIMANNOOR, P.O. KURUMBALAMATTOM, KERALA.	12	0	175	VIS/347/2009-THI	0	0	0	N	BITTAJ JOSEPH, M/S MIRACLE FILMS, KARIMANNOOR, P.O. KURUMBALAMATTOM, KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540451	49	ANDHERI	2014	120	5	VIS-1-Y-76-2013-14-THI	112.17	0x0000A2FB00000000	2014-03-27 00:00:00	SATISH DAMODHARAN / M/S DAMOR CINEMA THYCAUD , THIRUVANANTHPURAM	15	366	175	VIL/92/2014-THI	0	0	0	Y	SATISH DAMODHARAN / M/S DAMOR CINEMA THYCAUD , THIRUVANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540452	49	FOUR SONGS OF FILM: GULUMAL	2009	120	5	VIS-1-Y-77-2009-THI	10.11	0x00009CCA00000000	2009-11-23 00:00:00	M/S TRENDS ADFILMS MAKERS PVT. LTD. BANGALORE87	12	0	175	VIS/345/2009-THI	0	0	0	N	SMT. SAJITHA PRAKASH, DIRECTOR TRENDS ADFILM MAKERS PVT. LTD. BANGALORE87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540453	59	SAGAR ALIAS JACKY 	2014	120	5	VIS-1-Y-77-2013-14-THI	126	0x0000A2FC00000000	2014-03-28 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT LTD, SOMAJIGUDA , HYD  82	13	0	0	VIL/87/2013-14-THI	0	0	0	Y	SRI NARNE SRINIVASA RAO , M/S NARNE MEDIA SOLUTIONS PVT LTD, SOMAJIGUDA , HYD  82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540454	58	SAGAR ALIAS JACKY	2014	120	5	VIS-1-Y-77-2013-14-THI.	126	0x0000A2FC00000000	2014-03-28 00:00:00	NOT READABLE	13	0	0	VIL/87/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540455	49	SEVEN SONGS OF ALBUM:LAKSHADEEPAM	2009	120	5	VIS-1-Y-78-2009-THI	34.31	0x00009CC500000000	2009-11-18 00:00:00	(NOT READABLE)	12	0	175	VIS/348/2009-THI	0	0	0	N	SRI.K.PARAMESWARN NAIR,(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540456	59	CINEMA COMPANY	2014	120	5	VIS-1-Y-78-2013-14-THI	127	0x0000A2FC00000000	2014-03-28 00:00:00	M/S BLUE BIRD STUDIO, CHENNAI	13	0	0	VIL/88/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540457	49	(NOT READABLE)	2009	120	5	VIS-1-Y-79-2009-THI	5	0x00009CBD00000000	2009-11-10 00:00:00	(NOT READABLE)	12	0	175	VIS/186/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540458	59	NAA PRANAM 	2014	120	5	VIS-1-Y-79-2013-14-THI	120.4	0x0000A2FC00000000	2014-03-28 00:00:00	M/S BLUE BIRD STUDIOS, SALIGRAMAM, CHENNAI  93	13	0	0	VIL/89/2013-14-THI	0	0	0	Y	SHRI D SUMAN, PROP  :M/S BLUE BIRD STUDIOS, SALIGRAMAM, CHENNAI  93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540459	49	TN SONGS OF ALBUM: ABHATMAYI MERE MUTHAPPAN	2015	120	5	VIS-1-Y-8-2015-THI	46.33	0x0000A42200000000	2015-01-16 00:00:00	SRI. ANETH RAVI ,M/S MEGHAS, TRIVADRAM	12	0	175	VIS/5/2015-THI	0	0	0	N	SRI. V. RAMSAN , M/S SREE METHAPPANI, CASSETTES PARASSINIKARAVI, P.O. THALEPPARES. TALUK, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540460	49	SREE KUTHAPPA CHAITHANYAM	2006	120	5	VIS-1-Y-80-2009-THI	25.4	0x0000987500000000	2006-11-10 00:00:00	NOT READEBLE 	12	0	0	VIS-1-Y-80-2009-THI	0	0	0	N	C.K. SASEENDRAN,M/S AMRUTHA VIDIOC.K HOUSE PARASSINIKADAVU P.O .KANNUR DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540461	49	SWITCH OFF	2009	120	5	VIS-1-Y-81-2009-THI	38.49	0x00009CBD00000000	2009-11-10 00:00:00	(NOT READABLE)	12	0	175	VIS/287/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540462	49	TWO SONGS OF THE FILM: OR MAYAMO EE MUKAM	2014	120	5	VIS-1-Y-81-2014-15-THI	7.49	0x0000A3D400000000	2014-10-30 00:00:00	M/S R. J. CREATIONS, P.O. KOZHI17	12	0	175	VIS/87/2014-15-THI	0	0	0	N	SRI. JAISOG JOSEPH (JAISPON, ELAMPULAM)  M/S S. R. CREATIONS., P.O. KODHI17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540463	49	I AM M	2015	120	5	VIS-1-Y-81-2015-THI	17.2	0x0000A55C00000000	2015-11-26 00:00:00	SRI ANIL KUDUAR, L.M. LALITHAMEBI , TRIVANDRPURAM	12	0	0	VIS/85/2015-THI	0	0	0	N	SRI ANIL KUDUAR, L.M. LALITHAMEBI , TRIVANDRPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540464	49	FIVE SONGS OF ALBUM: ENTE KHALBILE PAATTUKARAN	2009	120	5	VIS-1-Y-82-2009-THI	27.47	0x00009CBD00000000	2009-11-10 00:00:00	M/S EYETECH ENTERTAINMENT, PUTHENKATTIL HOUSE, KODUNGALLOOR, THRISSUR71	12	0	175	VIS/334/2009-THI	0	0	0	N	P A SHAHID, M/S EYETECH ENTERTAINMENT, PUTHENKATTIL HOUSE, KODUNGALLOOR, THRISSUR71	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540465	49	ONE SONG OF ALBUM: NANGELI, SONG: ORUDATHU ORU	2014	120	5	VIS-1-Y-82-2014-15-THI	4.1	0x0000A3D900000000	2014-11-04 00:00:00	M/S BULLSEYE PRODUCTIONS, THIRUVANANTHAPURAM.	12	0	175	VIS/72/2014-THI	0	0	0	Y	SRI ANAND PADMANABHAN, M/S BULLSEYE PRODUCTIONS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540466	49	SEVEN SONGS OF ALBUM: SWAMI HARIHARAN	2009	120	5	VIS-1-Y-83-2009-THI	38.37	0x00009CB900000000	2009-11-06 00:00:00	M/S MILLENIUM AUDIO & VIDEO VISION, MADAKKAVU, KOZHIKODE1	12	0	175	VIS/337/2009-THI	0	0	0	N	SAJITH PACHAT, M/S MILLENIUM AUDIO & VIDEO VISION, MADAKKAVU, KOZHIKODE1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540467	49	THREE SONGS OF FILM: MYLANCHI MONCHULLA VEEDU' SONG 1 GORISERU.. 2. THAMMIL... 3. ASTHA..	2014	120	5	VIS-1-Y-83-2014-15-THI	13.22	0x0000A3D900000000	2014-11-04 00:00:00	M/S. RED ROSE CREATIONS, THALASSERY, KANNUR.	12	0	175	VIS/26/2014-THI	0	0	0	Y	SRI HANEEF MOHAMMED, M/S. RED ROSE CREATIONS, THALASSERY, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540468	49	ONE PROMO OF FILM NEELATHANKRA	2009	120	5	VIS-1-Y-84-2009-THI	4.38	0x00009CB900000000	2009-11-06 00:00:00	NOT READABLE 	12	0	0	VIS/1/329/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540469	49	FIVE SONGS OF ALBUM: SUNDHARI MULLA	2009	120	5	VIS-1-Y-85-2009-THI	28	0x00009CB700000000	2009-11-04 00:00:00	M/S MILLENIUM AUDIO & VIDEO VISION, MADAKKAVU, KOZHIKODE1	12	0	175	VIS/279/2009-THI	0	0	0	N	SAJITH PACHAT, M/S MILLENIUM AUDIO & VIDEO VISION, MADAKKAVU, KOZHIKODE1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540470	49	TWO SONGS OF FILM: ANGELS SONG 1: ETHO NAAVIKAR, 2) EE MIZHI..	2014	120	5	VIS-1-Y-85-2014-15-THI	7.58	0x0000A3DA00000000	2014-11-05 00:00:00	 M/S CLOUD 4 CINEMAS, THIRUVANANTHAPURAM.	12	0	175	VIS/84/2014-15-THI	0	0	0	Y	SRI LINU ISSAC, M/S CLOUD 4 CINEMAS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540471	49	SEVEN SONGS OF ALBUM: PERUNNAL KILI	2009	120	5	VIS-1-Y-86-2009-THI	29.55	0x00009CB200000000	2009-10-30 00:00:00	M/S MILLENIUM AUDIO & VIDEO VISION NADAKKAVU, KOZHIKODE1	12	0	175	VIS/326/2009-THI	0	0	0	N	SAJITH PACHAT, M/S MILLENIUM AUDIO & VIDEO VISION NADAKKAVU, KOZHIKODE1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540472	49	SIX SONGS OF ALBUM: ENNENNUM ORTHIRIKKAN	2009	120	5	VIS-1-Y-87-2009-THI	29.58	0x00009CAF00000000	2009-10-27 00:00:00	MR SUGUNA SEKHARAN, M/S MOOPER CRATIONS, VANDITHAVALAM	12	0	175	VIS/320/2009-THI	0	0	0	N	MR SUGUNA SEKHARAN, M/S MOOPER CRATIONS, VANDITHAVALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540473	49	ONE PROMO & THREE SONGS OF FILM:CHLMISTRY	2009	120	5	VIS-1-Y-88-2009-THI	13.41	0x00009CA900000000	2009-10-21 00:00:00	(NOT READABLE)	12	0	175	VIS/312/2009-THI	0	0	0	N	SMT.J.KASTUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540474	49	ONE SONG OF ALBUM: ALLIPPAZHAM, SONG NO1. DOORE THARAM	2009	120	5	VIS-1-Y-89-2009-THI	4.31	0x00009CA400000000	2009-10-16 00:00:00	MR. GOPAKUMAR, G. GAISHNAVAM, ERNAKULAM	12	0	175	VIS/306/2009-THI	0	0	0	N	MR GOPAKUMAR,G., NO63, VAISHANAVAM, EROOR, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540475	49	ONE SONG OG FILM: MONSOON	2015	120	5	VIS-1-Y-9-2015-THI	6.1	0x0000A41B00000000	2015-01-09 00:00:00	M/S SREE NIRAMALA FILMS, KOLLAM	12	0	175	VIS/3/2015-THI	0	0	0	N	SRI T. SAGATHAL , M/S SREE NIRAMALA FILMS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540476	49	SEVEN SONGS OF ALBUM PONNU POONAKAVANAK	2009	120	5	VIS-1-Y-90-2009-THI	37.28	0x00009CA300000000	2009-10-15 00:00:00	NOT READABLE 	12	0	0	VIS/1/208/2009-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540477	49	12 VAYAS	2015	120	5	VIS-1-Y-90-2015-THI	39.41	0x0000A57E00000000	2015-12-30 00:00:00	SRI. ANETH RAVI ,M/S MEGHAS, TRIVADRAM	12	0	0	VIS/93/2015-THI	0	0	0	Y	SRI. ANETH RAVI ,M/S MEGHAS, TRIVADRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540478	49	SEVEN SONGS OF ALBUM : KARPOORA PRIYAN	2009	120	5	VIS-1-Y-91-2009-THI	35.52	0x00009CA400000000	2009-10-16 00:00:00	M/S NEELAMBARI AUDIOS, CHOICE GARDEN, VYTTILA, CKOCHIN	12	366	0	VIS/307/2009-THI	0	0	0	Y	M/S NEELAMBARI AUDIOS, CHOICE GARDEN, VYTTILA, CKOCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540479	49	TWO SONGS OF FILM : UTHARASWAYAMVARAM	2009	120	5	VIS-1-Y-92-2009-THI	7.18	0x00009CA400000000	2009-10-16 00:00:00	SANTOSH KUMAR M/S PAVITHRAM CREATIONS KAYARAMPARA, OTTAPPALAM	12	366	175	VIS/300/2009-THI	0	0	0	Y	SANTOSH KUMAR M/S PAVITHRAM CREATIONS KAYARAMPARA, OTTAPPALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540480	49	PUNYAM AHAH	2009	120	5	VIS-1-Y-93-2009-THI	9.14	0x00009C9500000000	2009-10-01 00:00:00	(NOT READABLE)	12	0	184	VIS/288/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540481	49	SIX SONGS OF ALBUM:KATHALE	2009	120	5	VIS-1-Y-94-2009-THI	34.43	0x00009C9500000000	2009-10-01 00:00:00	(NOT READABLE)	12	0	175	VIS/287/2009-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540482	49	FIVE SONGS OF ALBUM : SNEHASARAVARSHAM	2009	120	5	VIS-1-Y-95-2009-THI	25.22	0x00009C8D00000000	2009-09-23 00:00:00	P G CHANDRAN M/S VEENA MUSIC AND VISUALS PAMPADY P.O., KOTTAYAM	12	366	0	VIS/275/2009-THI	0	0	0	Y	P G CHANDRAN M/S VEENA MUSIC AND VISUALS PAMPADY P.O., KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540483	49	ONE SONG OF FILM : ROBINHOOD	2009	120	5	VIS-1-Y-96-2009-THI	4.54	0x00009C8700000000	2009-09-17 00:00:00	SMT SHANTA MURALI,  M/S ANANTHA VISIONS, CHITHIRA SREEKARYAM, THIRUVANANTHPURAM	12	366	0	VIS/272/2009-THI	0	0	0	Y	SMT SHANTA MURALI,  M/S ANANTHA VISIONS, CHITHIRA SREEKARYAM, THIRUVANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540484	82	KANAMALA  SWAMY	2015	120	5	VIS-1-Y-97-102-2014-15-THI	4.3	0x0000A41300000000	2015-01-01 00:00:00	NOT READABLE	12	0	0	VIS-1-Y-97-102-2014-15-THI	0	0	0	N	NO. 31075 251114 SBI VAZHUTHAKARAD, TVPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540485	49	ONE PROMO OF FILM: ANGEL JOHN	2009	120	5	VIS-1-Y-97-2009-THI	1.39	0x00009C8500000000	2009-09-15 00:00:00	M/S CRATIVE TEAMS, THRISSUR DIST. KERALA.	12	0	0	VIS/271/2009-THI	0	0	0	N	K K NARAYANA DAS, M/S CRATIVE TEAMS ENGANDIYOOR P.O., THRISSUR DIST. KERALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540486	49	EIGHT SONGS OF ALBUM: VENNILAMANATH	2009	120	5	VIS-1-Y-98-2009-THI	36.5	0x00009C7600000000	2009-08-31 00:00:00	M/S MARIYA CRAETIONS, CALICUT	12	0	175	VIS/250/2009-THI	0	0	0	N	MR SAIFUHEEN AHAMED, M/S MARIYA CREATIONS, ASHRAMAM, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540487	49	FIVE SONGS OF FILM: AMMAYKKORU THAARAATTU	2014	120	5	VIS-1-Y-98-2014-15-THI	21.38	0x0000A3FB00000000	2014-12-08 00:00:00	M/S. RAGA MALIKA COMBINES, PEYAD, THIRUVANANTHAPURAM.	12	0	175	VIS/106/2014-15-THI	0	0	0	N	SRI P SREEKUMARAN THAMPI/ M/S. RAGA MALIKA COMBINES, PEYAD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540488	49	TWO SONGS OF FILM: BLACK STALLION, SONG NO1: PADAATHA PAINKILIYE, SONG NO.2) HAI SEXY LADY	2009	120	5	VIS-1-Y-99-2009-THI	8.32	0x00009C7600000000	2009-08-31 00:00:00	M/S KICHU FILMS, COCHIN	12	0	175	VSI/266/2009-THI	0	0	0	N	MR JAGADEESH CHANDRAN, M/S KICHU FILMS, CITY RESIDENCY TOWERS, KOCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540489	49	TWO SONGS OF FILM: MILI	2014	120	5	VIS-1-Y-99-2014-15-THI	3.35	0x0000A3FC00000000	2014-12-09 00:00:00	M/S. ORDINARY FILMS, KADAVANTHRA, KOCHI20	12	0	175	VIS/107/2014-THI	0	0	0	N	SRI SATHEESH BABU, T.K. M/S. ORDINARY FILMS, KADAVANTHRA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540490	44	YATRA SHRI MAHAKALESHWAR UJJAIN 	2004	120	7	VIS-10-2004-DEL	58	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/10/2004/DEL	0	0	0	N	SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540491	81	ROOP BASANT	2004	120	7	VIS-10-2004-DEL (2)	64.35	0x0000951500000000	2004-06-29 00:00:00	GAURI MOVIES AND RECORDINGS CENTER	12	0	0	VIS/01/151/2004-DEL	0	0	0	N	GAURI MOVIES AND RECORDINGS CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540492	81	BETI SHARABI KI 	2004	120	7	VIS-102-2004-DEL	44.46	0x000094F100000000	2004-05-24 00:00:00	M/S. HARIYANA CASSETTES 	12	0	0	VIS/01/102/04/DEL 	0	0	0	N	M/S. HARIYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540493	81	MAHRA GAON MAHRA DESH	2004	120	7	VIS-104-2004-DEL	60	0x000094F100000000	2004-05-24 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/104/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540494	44	RAM AUR SHYAM	2004	120	7	VIS-106-2004-DEL	60	0x000094F100000000	2004-05-24 00:00:00	M/S SONOTEK CASSETTES	12	0	0	VIS/01/106/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540495	81	DHAKAD CHHORA PART  II	2004	120	7	VIS-107-2004-DEL	70	0x0000953300000000	2004-07-29 00:00:00	M. SONOTEK CASSETTES 	12	0	0	VIS/01/107/2004/DEL 	0	0	0	N	M. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540496	81	SAMDHI DEEWANA	2004	121	7	VIS-108-2004-DEL	59.1	0x000094FB00000000	2004-06-03 00:00:00	M/S SONOTEK CASSETTES	12	0	0	VIS/01/08/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540497	81	ROOP BASANT 	2004	120	7	VIS-109-2004-DEL	56.4	0x000094F100000000	2004-05-24 00:00:00	M/S. SONOTEK CASSETTES 	12	0	0	VIS/01/109/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540498	60	KHWAJA MAHARAJ 	2004	120	7	VIS-11-2004-DEL	59.78	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/11/2004-DEL	0	0	0	N	SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540499	81	MEIN ARI LAI CHUNDDI PARTII (NURSI KA BHAAT)	2004	120	7	VIS-112-2004-DEL	51.5	0x000094D400000000	2004-04-25 00:00:00	SONOTEK CASSETTES CO.	12	0	0	VIS/01/112/2004-DEL	0	0	0	N	SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540500	54	PROMO NO 2 TO 4 HAPPY GO LUCKY SONG VOCHODA	2014	120	6	VIS-1137-2014-MUM	2.45	0x0000A3D500000000	2014-10-31 00:00:00	BAJAWA MOVIES PVT LTD INDIA	12	0	175	VIS-1137-2014-MUM	0	0	0	N	BAJAWA MOVIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540501	44	KABHI PYASE KO PANI PILAYA NAHI	2004	120	7	VIS-115-2004-DEL	52.48	0x000094F100000000	2004-05-24 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/115/04/DEL	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540502	44	MUJRAS  VOL II	2004	120	7	VIS-12-2004-DEL	59	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES INDIA LTD.	12	0	0	VIS/01/12/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540503	55	GAYATRI MANTRA 	2004	120	7	VIS-121-2004-DEL	48.49	0x000094F100000000	2004-05-24 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	0	VIS/01/121/2004/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540504	81	NOT READABLE 	2004	120	7	VIS-125-2004-DEL	55.11	0x0000951100000000	2004-06-25 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/125/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540505	81	GOPICHAND BHARTARI  BHAGI	2004	120	7	VIS-128-2004-DEL	57.35	0x000094D400000000	2004-04-25 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/128/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540506	81	BAHU KA CHAMCHA	2004	120	7	VIS-129-2004-DEL	56.48	0x0000951100000000	2004-06-25 00:00:00	MAIN HARIYANA CONCEPT COMPANY, INDIA	12	0	0	VIS-01-129-2004-DEL	0	0	0	N	MAIN HARIYANA CONCEPT COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540507	54	DIL PUCHHDA SAWAL 	2004	120	7	VIS-13-2004-DEL	52	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES INDIA LTD.	12	0	0	VIS/01/13/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540508	81	DAHEJ MEIN BANDOOK	2004	120	7	VIS-133-2004-DEL	66	0x0000955E00000000	2004-09-10 00:00:00	M/S SONOTEK CASSETTES	12	0	0	VIS/01/133/2004-DEL	0	0	0	Y	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540509	81	MERI SASU NE DHAKE RAM	2004	120	7	VIS-135-2004-DEL	58.26	0x0000951500000000	2004-06-29 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/135/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540510	81	TAU BAHRA	2004	120	7	VIS-136-2004-DEL	44.12	0x000094FC00000000	2004-06-04 00:00:00	SONOTEK CASSETTES CO.	12	0	0	VIS/01/136/2004-DEL	0	0	0	N	SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540511	81	BAHU NAMAZI SAAS BENAMAZI	2004	120	7	VIS-137-2004-DEL	47.1	0x0000947E00000000	2004-01-30 00:00:00	M/S SONETEK CASSETTES	12	0	0	VIS/01/137/2004-DEL	0	0	0	N	M/S SONETEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540512	44	YE GALIAN YE CHAUBARA	2004	121	7	VIS-140-2004-DEL	39	0x0000953E00000000	2004-08-09 00:00:00	M/S KINGS ENT. CO.	12	0	0	VIS/01/140/2004-DEL	0	0	0	N	M/S KINGS ENT. CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540513	81	DEKH TAMASHA LAKDI KA	2004	120	7	VIS-141-2004-DEL	56.13	0x000094F100000000	2004-05-24 00:00:00	NOT READABLE	12	0	0	VIS/01/141/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540514	82	NOT READABLE 	2004	120	7	VIS-144-2004-DEL	63.54	0x0000950300000000	2004-06-11 00:00:00	NOT READABLE	12	0	0	VIS/01/144/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540515	81	MAI AISI LAGAI CHUNDADI BHAG4	2004	120	7	VIS-147-2004-DEL	61.1	0x0000950300000000	2004-06-11 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/147/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540516	81	BALA JI DUKH HARTE HAI 	2004	120	7	VIS-149-2004-DEL	59.5	0x0000950300000000	2004-06-11 00:00:00	M/S. GOURI MUSIC 	12	0	0	VIS/01/149/04/DEL 	0	0	0	N	M/S. GOURI MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540517	64	OM MOSUMI ORCHESTRA DANCE PROGRAMME VOL  7 	2004	120	7	VIS-15-2003-DEL	64	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/15/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540518	82	FAUJI KE SAPNE	2004	120	7	VIS-152-2004-DEL	60	0x0000951500000000	2004-06-29 00:00:00	M/S HARIYANA CASSETTES CO.	12	0	0	VIS/01/152/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540519	81	CHHORA NANG BAHU MALANG	2004	120	7	VIS-153-2004-DEL	45	0x0000951000000000	2004-06-24 00:00:00	M/S HARIYANA CASSETTE CO.	12	0	0	VIS/01/153/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTE CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540520	81	CHHORA LANG BAHU MALANG 	2004	120	7	VIS-153-2004-DEL (2)	45	0x0000951500000000	2004-06-29 00:00:00	M/S. HARIYANA CASSETTES CO 	12	0	0	VIS/01/153/04/DEL 	0	0	0	N	M/S. HARIYANA CASSETTES CO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540521	54	ISHQ	2016	120	7	VIS-154-2016-DEL	3.9	0x0000A5A700000000	2016-02-09 00:00:00	CHAMKAUR SINGH	12	0	198	VIS/S/50/2016-DEL	0	0	0	N	JAPAS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540522	82	BAHU JLA DI SASU NE	2004	120	7	VIS-157-2004-DEL	55.2	0x0000947C00000000	2004-01-28 00:00:00	NOT READABLE	12	0	0	VIS/01/571/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540523	44	MERI BIGDI BANADE BHOLE BANDARI 	2004	120	7	VIS-157-2004-DEL (2)	54.26	0x000094FC00000000	2004-06-04 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/157/04/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540524	44	GANGA MAIYA TERI MAHIMA BADI	2004	120	7	VIS-159-2004-DEL	49.1	0x000094FC00000000	2004-06-04 00:00:00	SONOTEK CASSETTES 	12	0	0	VIS/01/159/2004-DEL	0	0	0	N	SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540525	81	SANT KABIR KE SABAD VOL IX	2004	120	7	VIS-16-2004-DEL	72.19	0x0000959B00000000	2004-11-10 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/16/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540526	82	BIN MAA KI BETI  I	2004	120	7	VIS-163-2004-DEL	40.3	0x0000958600000000	2004-10-20 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/163/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540527	81	GORAKH NATH AMAR GATHA III	2004	120	7	VIS-167-2004-DEL	56.45	0x0000951C00000000	2004-07-06 00:00:00	SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/167/2004-DEL	0	0	0	N	SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540528	81	GORAKH NATH JANAM	2004	120	7	VIS-168-2004-DEL	58.24	0x0000951500000000	2004-06-29 00:00:00	SUPERTONE CASSETTES CO.	12	0	0	VIS/01/168/2004-DEL	0	0	0	N	SUPERTONE CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540529	81	KISSA DINGLA BHARTARI BHAG2	2004	120	7	VIS-172-2004-DEL	43	0x0000951C00000000	2004-07-06 00:00:00	NOT READABLE	12	0	0	VIS/01/172/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540530	81	KISSA SATYAVAN SAVITRI 	2004	120	7	VIS-173-2004-DEL	68.41	0x0000951C00000000	2004-07-06 00:00:00	M. JAGDAMBA CASSETTES CO. 	12	0	0	VIS/01/173/04/DEL 	0	0	0	N	M. JAGDAMBA CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540531	81	PANCH MAHARATHI KA BALIDAN BHAG  I 	2004	120	7	VIS-177-2004-DEL	52.42	0x0000951C00000000	2004-07-06 00:00:00	M/S. SUPERMAX CASSETTES IND. 	12	0	0	VIS/01/177/04/DEL 	0	0	0	N	M/S. SUPERMAX CASSETTES IND. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540532	82	NOT READABLE 	2004	120	7	VIS-178-2004-DEL	55.3	0x0000951E00000000	2004-07-08 00:00:00	NOT MENTIONED	12	0	0	VIS/01/178/2004-DEL	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540533	64	NOT READABLE 	2004	121	7	VIS-18-2004-DEL	70	0x0000948300000000	2004-02-04 00:00:00	SUPER  CASSETTE INDS. LTD	12	0	0	VIS/01/1//2004-DEL	0	0	0	N	SUPER  CASSETTE INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540534	44	MAA BAAP KO TUM MAT BHULNA	2004	120	7	VIS-182-2004-DEL	51.53	0x0000955600000000	2004-09-02 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS-182-2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540535	44	YE GOTEHAAR LEHNGA 	2004	121	7	VIS-183-2004-DEL	42.27	0x0000951C00000000	2004-07-06 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/183/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540536	110	DEVENDER CHAMOLI 27 NON STOP UTTARANCHALI GUT 	2004	120	7	VIS-185-2004-DEL	58	0x0000951C00000000	2004-07-06 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/185/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540537	72	BAWARI QYA BUN TAB	2004	120	6	VIS-186-2004-DEL-	47	0x0000951C00000000	2004-07-06 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/186/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540538	81	HARYANVI CHITRAHAAR VOL 1	2004	120	7	VIS-187-2004-DEL	60	0x0000951C00000000	2004-07-06 00:00:00	M/S. SUPER CASSETTES INDIA LTD	12	0	0	VIS/01/187/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540539	82	GORAKH AMARGATHA BHAG  2 	2004	120	7	VIS-188-2004-DEL	54.6	0x0000951500000000	2004-06-29 00:00:00	M. SUPERTONE CASSETTES I. 	12	0	0	VIS/01/188/04/DEL 	0	0	0	N	M. SUPERTONE CASSETTES I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540540	44	BOL RADHA BOL	2004	121	7	VIS-189-2004-DEL	36.42	0x0000953E00000000	2004-08-09 00:00:00	M/S KINGS ENTERTAINMENT CO.	12	0	0	VIS/01/189/2004-DEL	0	0	0	N	M/S KINGS ENTERTAINMENT CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540541	64	KASHI MEIN SWAYAMBAR BHOJPURI MUQABLA	2004	120	7	VIS-19-2004-DEL	62	0x000094A000000000	2004-03-04 00:00:00	NOT MENTIONED	12	0	0	VIS/01/19/2004-DEL	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540542	44	D.J. MASTI REMIX	2004	121	7	VIS-190-2004-DEL	36.16	0x0000958600000000	2004-10-20 00:00:00	KINGS ENTERTAINMENT CO.	12	0	0	VIS/01/190/2004-DEL	0	0	0	Y	KINGS ENTERTAINMENT CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540543	44	HUM TO TERE ASHIQUE HAIN	2004	121	7	VIS-191-2004-DEL	36.54	0x0000953E00000000	2004-08-09 00:00:00	MR. RAMESH CHOTANI	12	0	0	VIS/01/191/2004-DEL	0	0	0	Y	M/S KINGS ENTERTAINMENT CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540544	61	HOMECOMING 	2004	120	7	VIS-192-2004-DEL	33.13	0x0000950300000000	2004-06-11 00:00:00	SOUTH VIEW PRODUCTIONS 	12	0	0	VIS/01/192/2004/DEL	0	0	0	N	MEERA DEWAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540545	81	SANDOOK MEIN BANDOOK	2004	120	7	VIS-193-2004-DEL	69.5	0x0000951C00000000	2004-07-06 00:00:00	M/S SUPERTONE CASSETTE INDS.	12	0	0	VIS/01/193/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTE INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540546	81	KRISHNA SUDAMAI	2004	120	7	VIS-194-2004-DEL	62	0x0000952200000000	2004-07-12 00:00:00	NOT READABLE	12	0	0	VIS/01/194/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540547	81	KRISHNA SUDAMA  II	2004	120	7	VIS-195-2004-DEL	50.56	0x0000952200000000	2004-07-12 00:00:00	M/S. JAGDISH CASSETTES 	12	0	0	VIS/01/195/04/DEL 	0	0	0	N	M/S. JAGDISH CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540548	81	BHOLA JATH	2004	120	7	VIS-199-2004-DEL	64	0x0000954D00000000	2004-08-24 00:00:00	M/S JAGDISH CASSETTES	12	0	0	VIS/01/199/2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540549	58	SONG NOS.2 TO 5 FROM THE FILM URUGINETH	2014	121	3	VIS-2-01-04-2014-CHEN	3.49	0x0000A30100000000	2014-04-02 00:00:00	M/S. SAINTUNES CREATIVE SERVICES PVT. LTD.	12	0	198	VIS/2/01/04/2014	0	0	0	N	M/S. SAINTUNES CREATIVE SERVICES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540550	58	SWETHA	2010	121	3	VIS-2-01-2010-CHEN	71	0x00009D3500000000	2010-03-10 00:00:00	M/S G COMPANY	15	0	0	VIS/91/2010-CHEN	0	0	0	N	M/S G COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540551	105	MIGRATON	2009	121	3	VIS-2-02-2009-CHEN	16.1	0x00009C5C00000000	2009-08-05 00:00:00	M/S MIRABAI FILMS	12	0	0	VIS/275/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540552	58	TRAILER OF SURAN'	2012	121	3	VIS-2-02-2012-CHEN	2.39	0x00009FF300000000	2012-02-10 00:00:00	SHRI K .SHIVAJI	12	0	0	VIS-2-02-2012-CHEN	0	0	0	Y	M/S AROWOLA PICTURES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540553	58	NAANUM AVARGHALUM	2008	121	3	VIS-2-03-2008-CHEN	46	0x00009B4A00000000	2008-11-04 00:00:00	SHRI RAMESH S ARUNACHALAM	12	0	0	VIS/363/2008-CHEN	0	0	0	Y	SHRI RAMESH S ARUNACHALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540554	61	DESI	2007	121	3	VIS-2-04-2007-CHEN	2.42	0x0000997F00000000	2007-08-03 00:00:00	M/S.FRANKFINN MUSIC	12	0	0	VIS/2/84/2007	0	0	0	Y	M/S.FRANKFINN MUSIC	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540555	61	I KNOW YOU WANT IT  (SHEILA KI JAWANI)	2015	121	7	VIS-2-04-2015-DEL	4.6	0x0000A42200000000	2015-01-16 00:00:00	M/S SUPER CASSETTES INDS. PVT LTD	12	0	198	VIS/S/28/2015-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540556	44	SHIKAR 	2008	121	3	VIS-2-05-2008-CHEN	147.2	0x00009A9D00000000	2008-05-15 00:00:00	M/S KAVITHA PICTURES 	15	0	0	VIL/172/2008-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540557	58	NAALAIYA SEIDHI 	2012	121	3	VIS-2-05-2012-CHEN	53.2	0x0000A00000000000	2012-02-23 00:00:00	SHRI S M KUMARESAN 	12	0	0	VIS/49/2012-CHEN 	0	0	0	Y	M/S ANDAMAN KINGS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540558	58	TRAILER OF INDRAIYA SEITHI 	2012	121	3	VIS-2-07-2012-CHEN	2.32	0x0000A01400000000	2012-03-14 00:00:00	MS DEVIKARANI 	12	0	184	VIS/43/2012-CHEN 	0	0	0	Y	M/S SRI GARUDA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540559	58	NOT READABLE	2014	121	3	VIS-2-07-2014-CHEN	4.12	0x0000A30800000000	2014-04-09 00:00:00	M/S GOLDEN FIRDAY FILMSR	12	0	198	VIS/2/07/2014	0	0	0	Y	M/S GOLDEN FIRDAY FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540560	58	TRAILER OF KOYAMEDU PERUNTHU NILAYAM 	2012	120	3	VIS-2-08-2012-CHEN	2.2	0x0000A01400000000	2012-03-14 00:00:00	M/S CVC COMMUNICATION	12	0	184	VIS/2/80/2012-CHEN 	0	0	0	Y	M/S CVC COMMUNICATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540561	41	PAIN 	2015	121	9	VIS-2-1-15-GUW	13.47	0x0000A43000000000	2015-01-30 00:00:00	NABA KR. DAS 	12	366	0	VIS-2-1-15-GUW	0	0	0	N	KULEN CH. DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540562	61	TOU II BE	2001	121	6	VIS-2-1-2001-MUM	4	0x000090E900000000	2001-07-27 00:00:00	TIPS INDUSTRIES LTD., MUM	12	0	0	VIS/2/1/2001	0	0	0	N	TIPS INDUSTRIES LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540563	61	VISA CARO	2002	121	6	VIS-2-1-2002-MUM	2	0x0000918900000000	2002-01-03 00:00:00	R. K. SWANI/ BBDO, MUMBAI	12	0	185	VIS/2/1/2002	0	0	0	N	R. K. SWANI/ BBDO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540564	64	MANN BIGAD DEHLE BADE RANG LAGAKE 	2012	121	7	VIS-2-1-2012-DEL	11.24	0x00009FD300000000	2012-01-09 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/061/2011-DEL 	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540565	54	DEE JAY (DJ)	2013	121	7	VIS-2-1-2013-DEL	3.36	0x0000A14100000000	2013-01-09 00:00:00	GIGI VIBES MEDIA MANAGEMENT , INDIA 	12	0	198	VIS/S/751/2012-DEL 	0	0	0	N	GIGI VIBES MEDIA MANAGEMENT , JALANDHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540566	54	SONG : PATLO............. SINGER  FEROZ KHAN 	2014	121	7	VIS-2-1-2014-DEL	3.33	0x0000A2AB00000000	2014-01-06 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD. 	12	0	198	VIS/S/537/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540567	59	PROMO OF PRAMADAM (CHAVU 160%)	2015	121	1	VIS-2-1-2015-CUT	0.3	0x0000A4B200000000	2015-06-09 00:00:00	PRADEEP KUMAR ARRA, INDIA	12	0	0	VIS-3-2015-CUT	0	0	0	N	ASWINI GADANAYAK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540568	59	PROMO OF PRAMADAM (CHAVU 100%)	2015	121	1	VIS-2-1-2015-CUT (2)	0.3	0x0000A4B200000000	2015-06-09 00:00:00	PRADEEP KUMAR ARRA, INDIA	13	0	0	VIS-3-2015-CUT 	0	0	0	N	ASWINI GADANAYAK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540570	54	JATT KAUM	2016	121	7	VIS-2-1-2016-DEL	2.52	0x0000A58600000000	2016-01-07 00:00:00	UNIYAS INFOSOLUTIONS PVT. LTD. 	12	0	198	VIS/S/623/2015-DEL	0	0	0	N	UNIYAS INFOSOLUTIONS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540571	54	TIME	2017	121	7	VIS-2-1-2017-DEL	3.44	0x0000A6F100000000	2017-01-04 00:00:00	GURVEER RAJGARH	12	0	175	VIS-S-670-2017-DEL	0	0	0	N	M/S, BATTH ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540572	44	ALBUM : KHUSHBOO OF SONG : PEENE KA YAARO...	1996	121	6	VIS-2-1-96-MUM	4.29	0x0000896000000000	1996-04-15 00:00:00	BABA ENTERTAINMENT LIMI., MUMBAI	12	0	175	VIS/2/1/1996	0	0	0	N	BABA ENTERTAINMENT LIMI., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540573	64	GANGA PAR HO GAIEEL 	2011	121	7	VIS-2-10-2011-DEL	40	0x00009E7800000000	2011-01-27 00:00:00	KUMAR RAMESH 	12	0	175	VIS/56/2011-DEL 	0	0	0	N	ANGLE MUSIC VIDEO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540574	58	CLIPPINGS 1& 2OF SOORTHYAGARAH	2012	122	3	VIS-2-10-2012-CHEN	9.51	0x0000A01D00000000	2012-03-23 00:00:00	SHRI XD RAJAN	12	0	0	VIS/2/10/2012-CIER	0	0	0	N	M/S AV SCREME 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540575	54	DOPE SHOP 	2012	121	7	VIS-2-10-2012-DEL	3.16	0x00009FF300000000	2012-02-10 00:00:00	RUBY / DINESH 	12	0	175	VIS/947/2011-DEL	0	0	0	Y	SPEED RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540576	58	MACHAANVIDEO TRAILER NO. 1	2013	121	3	VIS-2-10-2013-CHEN	2.58	0x0000A20D00000000	2013-08-01 00:00:00	MS. RK STUDIOS INDIA	12	0	184	VIS/T/29/2013-CHE	0	0	0	Y	BALAMURUGAN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540577	64	AA GAIL HOLI	2012	121	7	VIS-2-10-2013-DEL	59.54	0x0000A00300000000	2012-02-26 00:00:00	VEE GEE AUDIO PVT LTD. 	12	0	175	VIS-2-10-2013-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540578	54	SONG : KUDI	2014	121	7	VIS-2-10-2014-DEL	3.9	0x0000A2DC00000000	2014-02-24 00:00:00	VISHAL SHARMA	12	0	198	VIS/S/80/2014-DEL	0	0	0	N	MUSIC MASTI ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540579	54	DISCO WICH PANGRA	2015	121	7	VIS-2-10-2015-DEL	3.2	0x0000A43700000000	2015-02-06 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/73/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540580	54	SOORMAY..	2016	121	7	VIS-2-10-2016-DEL	3.45	0x0000A5A300000000	2016-02-05 00:00:00	M/S SUPER CASSTTES IND. PVT. LTD. 	12	0	198	VIS/S/35/2016-DEL	0	0	0	N	M/S SUPER CASSTTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540581	54	DAARU DI SAUNH	2017	121	7	VIS-2-10-2017-DEL	3.43	0x0000A70500000000	2017-01-24 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/20/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540582	44	PROMO NO. 1 TO 3 OF KYA HUM JINDA HAITHE HEART LESS LIFE	2006	121	6	VIS-2-100-2006-MUM	3	0x0000985D00000000	2006-10-17 00:00:00	SUN GOLD ENTERTAINMENT, AHMEDABAD	12	0	175	VIS/2/100/2006	0	0	0	N	SUN GOLD ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540583	44	SONG: JAANU	2014	121	6	VIS-2-100-2014-MUM (1)	3.54	0x0000A2C200000000	2014-01-29 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA.	12	0	175	VIS/S/34/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540584	44	BODY IN BALANCE 	2015	121	6	VIS-2-1005-2015-MUM	26.59	0x0000A52F00000000	2015-10-12 00:00:00	BRILLIANT WELLNESS PVT.LTD.MUMBAI	12	0	182	VIS-2-1005-2015-MUM	0	0	0	Y	BRILLIANT WELLNESS PVT.LTD.MUMBAI	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540585	54	PROMO NO. 1 TO 2 YODDHA WARRIOR	2014	121	6	VIS-2-1010-2014-MUM	2.23	0x0000A3C700000000	2014-10-17 00:00:00	OXL FILMS, INDIA	12	0	175	VIS/1949/2014-MUM	0	0	0	N	OXL FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540586	44	PROMOS NO. 7 & 8 OF HUM HAIN TEEN KHURAFATI	2014	121	6	VIS-2-1013-2014-MUM	1	0x0000A3CA00000000	2014-10-20 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	175	VIS/2/1013/2014	0	0	0	Y	SHAPE ENTERTAINMENT, MUMBAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540587	58	TRAILER NOS. 1 TO 5 OF ANJAL  THURAT 	2013	121	3	VIS-2-102-106-2013-CHEN	0.3	0x0000A23F00000000	2013-09-20 00:00:00	M/S LATHA CINE CREASTIONS	12	0	0	VIS-2-102-106-2013-CHEN	0	0	0	N	M/S LATHA CINE CREASTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540588	44	DIAL HOME FOR MARDER	2006	121	6	VIS-2-102-2006-MUM	8.34	0x0000985F00000000	2006-10-19 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD. , MUMBAI	12	0	175	VIS/2/102/2006	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540589	51	SONG KON DISHELA OF FILM, WAGHERYA 	2016	121	6	VIS-2-102-2016-MUM	7.7	0x0000A59F00000000	2016-02-01 00:00:00	GAURAMA MEDIA AND ENTERTAINMENT PVT LTD., INDIA	12	0	175	VIS/2/102/2016	0	0	0	N	GAURAMA MEDIA AND ENTERTAINMENT PVT LTD., PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540590	44	FIGHT CLUB OF SONG : CHORI KI BAATE	2006	121	6	VIS-2-103-2006-MUM	3.44	0x0000986000000000	2006-10-20 00:00:00	SOHAIL KHAN PRODUCTIONS, MUMBAI	12	0	175	VIS/2/103/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540591	44	PROMO NO 25 TERE LADEN DEAD OR ALIVE	2016	120	6	VIS-2-103-2016-MUM	1	0x0000A59F00000000	2016-02-01 00:00:00	WALKKWATER MEDIA LTD INDIA	12	0	175	VIS/165/16-MUM	0	0	0	N	WALKKWATER MEDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540592	44	ZINDA SONG : ZINDA (TITLE SONG)	2006	121	6	VIS-2-104-2006-MUM	3.17	0x0000986000000000	2006-10-20 00:00:00	WHITE FEATHER FILMS PVT. LTD., MUMBAI	12	0	175	VIS/2/104/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540593	44	PROMO NO. 1 OT 3 (DIALOGUE) OF FILM CHAARFUTIA CHHOKARE	2014	121	6	VIS-2-1042-2014-MUM	0	0x0000A38700000000	2014-08-14 00:00:00	MAXOR MOVIES, INDIA	12	0	175	VIS/2/1042/2014	0	0	0	Y	MAXOR MOVIES, MUMBAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540594	44	MAKING OF THE FILM : KILL / DIL	2014	121	6	VIS-2-1043-2014-MUM	21.14	0x0000A3D400000000	2014-10-30 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	175	VIS/2042/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540595	44	SONG PROMOS NO.1 TO 4 2016 THE END	2016	121	6	VIS-2-1045-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	JAIDEEP CHOPRA PRODUCTIONS ,INDIA	12	0	175	VIS/2/1045/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540596	61	PROMO OF ANGRI INDIAN GODDESSES FREEPLAAY	2015	121	6	VIS-2-1046-2015-MUM	2.12	0x0000A53800000000	2015-10-21 00:00:00	JUNGLE BOOK ENTERTAINMENT INDIA	12	0	175	VIS/153/15-MUM	0	0	0	Y	JUNGLE BOOK ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540597	44	PROMO NO. 5 & 6  MASTIZAADE. SONG  ROM ROM ROMANTIC	2015	121	6	VIS-2-1050-2015-MUM	2.49	0x0000A53A00000000	2015-10-23 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., INDIA	12	0	175	VIS/2/1050/2015	0	0	0	Y	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540598	54	SONG PROMO NO. 13 & 14 OF SONG OKAY & VIAH BOLEA OF FILM LAKEERAN	2016	121	6	VIS-2-1062-2016-MUM	0.35	0x0000A6A300000000	2016-10-18 00:00:00	WONDERLAND AMUSEMENT PARKS PVT LTD. MUMBAI	12	0	175	VIS/2/1062/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540599	44	SONG PROMO . SONG HOW BEAUTIFUL YOU ARE OF FILM BIWI.COM 	2016	121	6	VIS-2-1067-2016-MUM	1.53	0x0000A6A300000000	2016-10-18 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES,INDIA	12	0	175	VIS/1928/2016-MUM	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540600	44	PROMO NO 41 : UNGLI : UNGLI PE NACHALE 	2014	121	6	VIS-2-1069-2014-MUM	2.27	0x0000A3E000000000	2014-11-11 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA 	12	0	175	VIS/2085/2014-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540601	59	TRAILER NO.2 OF BHAYAN BHAYAN KSHANAN KSHANANAN	2006	121	6	VIS-2-107-2006-MUM	0.3	0x0000986400000000	2006-10-24 00:00:00	SHAN MOVIE INTERNATIONAL ,CHENNAI	12	0	0	VIS/T-716/2006-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540602	44	PROMO NOS 1 TO 5 OF FILM KABULI PATHAN 	2014	121	6	VIS-2-1070-2014-MUM	3.36	0x0000A3E000000000	2014-11-11 00:00:00	AJIT S KATHERIA, M/S. DOSTI FILMS ENTERTAINMENT , INDIA 	12	0	175	VIS/2057/2014-MUM	0	0	0	Y	AJIT S KATHERIA, M/S. DOSTI FILMS ENTERTAINMENT , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540603	64	PROMO NO 4 & 5 OF FILM  JO JEETA WOHI SIKANDAR	2014	121	6	VIS-2-1088-2014-MUM	1	0x0000A3E200000000	2014-11-13 00:00:00	A S PICTURES ENTERTAINMENT, INDIA	12	0	175	VIS/2/1088/2014	0	0	0	Y	A S PICTURES ENTERTAINMENT, MUMBAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540604	58	SONG NO 1 & 2 FROM THE FILM APPLE PENNAE  	2013	121	3	VIS-2-109-110-2013-CHEN	7.49	0x0000A24A00000000	2013-10-01 00:00:00	SHRI K G PANDIAN, `M/S K G P FILMS 	12	0	198	VIS/127/2013-CHEN 	0	0	0	N	M/S K G P FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540605	44	''MAIN AUR CHARLES'' PROMOS NO. 27 TO 29 / SONG : JEE LO	2015	121	6	VIS-2-1090-2015-MUM	3.3	0x0000A54700000000	2015-11-05 00:00:00	CYNOZURE NETWORKZ, INDIA	12	0	175	VIS/2/1090/2015	0	0	0	Y	CYNOZURE NETWORKZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540606	64	DHANI CHUNARI 	2012	121	7	VIS-2-11-2012-DEL	40	0x00009FF300000000	2012-02-10 00:00:00	PANKAJ BHATIYA 	12	0	175	VIS/67/2012-DEL 	0	0	0	N	3G MUSIC & FILMS PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540607	54	SONG : KINNEYAN NAL CHALDA PYAR...... SINGER  BAL RAJ , ALBUM  MR. RANJHA	2013	121	7	VIS-2-11-2013-DEL	2.57	0x0000A17100000000	2013-02-26 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS-2-11-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540608	44	CHHAKKE PE CHHAKKA	2014	121	7	VIS-2-11-2014-DEL	58.5	0x0000A30300000000	2014-04-04 00:00:00	RAJ MATORIYA	12	0	175	VIS/99/2014-DEL	0	0	0	Y	DIAMOND PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540609	54	DISCO  DHAMAAL	2015	121	7	VIS-2-11-2015-DEL	3.45	0x0000A43700000000	2015-02-06 00:00:00	VINOD BANGA	12	0	198	VIS/S/74/2015-DEL	0	0	0	N	VT FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540610	54	DESI JATT....	2016	121	7	VIS-2-11-2016-DEL	2.4	0x0000A5A300000000	2016-02-05 00:00:00	VIKRAM PUWAR	12	0	198	VIS/S/40/2016-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540611	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO. 5 RELATIONS 	2017	121	7	VIS-2-11-2017-DEL	23.5	0x0000A70500000000	2017-01-24 00:00:00	MR. HARSHUL GARG 	12	0	175	VIS/41/2017-DEL 	0	0	0	N	M/S. RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540612	44	PROMO NOS. 1 TO 4 OF SONG AAWARIYAAN	2016	121	6	VIS-2-110-2016-MUM	3.5	0x0000A5A000000000	2016-02-02 00:00:00	SEE SAW ENTERTAINMENT, INDIA	12	0	175	VIS/2/110/2016	0	0	0	N	SEE SAW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540613	44	PROMO NO. 18 TO 20  HATE STORY 3. SONG  NEENDEIN KHUL JATI HAIN	2015	121	6	VIS-2-1109-2015-MUM	3.41	0x0000A54B00000000	2015-11-09 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	175	VIS/2/1109/2015	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540614	44	PROMO NO.1 TO 4 OF FILM LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1115-2014-MUM	2	0x0000A3EA00000000	2014-11-21 00:00:00	JAISAIRAM MOVIES & SHREE SHYAM ETNTERTAINMENT, INDIA	12	0	175	VIS/2/1115/2014	0	0	0	Y	JAISAIRAM MOVIES & SHREE SHYAM ETNTERTAINMENT, MUMBAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540615	44	DIALOGUE PROMO NO. 45 TO 48 OF ACTION JACKSON	2014	121	6	VIS-2-1121-2014-MUM	1.2	0x0000A3EA00000000	2014-11-21 00:00:00	GORDHAN P. TANWANI BABA ARTS LIMITED, INDIA	12	0	175	VIS/2/1121/2014	0	0	0	N	GORDHAN P. TANWANI BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540616	44	TRAILER NO 2. AIRLIFT FREE PLAY	2015	121	6	VIS-2-1126-2015-MUM	1.45	0x0000A55600000000	2015-11-20 00:00:00	SUPER CASSETTES IND. /ABUNDANTIA /ENT. /EMMAY ENT.& MOTION PICTURES LLP/ CAPE OF GOOD FILMS LLP MUMBAI INDIA 	12	0	184	VIS/2/1126/2016	0	0	0	N	SUPER CASSETTES IND. /ABUNDANTIA /ENT. /EMMAY ENT.& MOTION PICTURES LLP/ CAPE OF GOOD FILMS LLP MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540617	58	TRAILER NO 1 OF NAVEENA SARASWATHI SABATHAM 	2013	121	3	VIS-2-113-2013-CHEN	2.4	0x0000A25100000000	2013-10-08 00:00:00	M/S AGS ENTERTAINMENT PVT LTD. 	12	0	184	VIS/283/2013-CHEN 	0	0	0	Y	M/S AGS ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540618	58	EYAKUNAR  JILU JILU (SONG) 	2015	120	3	VIS-2-113-2015-CHEN	5.27	0x0000A4B100000000	2015-06-08 00:00:00	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, INDIA 	15	0	198	VIS/S/167/2015-CHE 	0	0	0	Y	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540619	59	PROMO NO.14 TO 16  BAJIRAO MASTANI	2015	121	6	VIS-2-1130-2015-MUM	1.3	0x0000A55B00000000	2015-11-25 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	175	VIS/2/1130/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540620	61	ALBUM LOOSE, SONG NELLY FURTADO MAN EATER	2007	121	6	VIS-2-114-2007-MUM	5.7	0x000098F000000000	2007-03-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/2/114/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540621	64	ALBUM:FATOH KAKWAKA	2006	121	6	VIS-2-115-2006-MUM	53.15	0x0000986700000000	2006-10-27 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	175	VIS/S-403/2--6	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540622	54	PROMO NO 5 &6 (SONG : YAAR DI GALI  TITLE TRACK) OF FILM :CHANNO KAMLI YAAR DI	2016	121	6	VIS-2-115-2016-MUM	2.38	0x0000A5A100000000	2016-02-03 00:00:00	NEERU BAJWA ENTERTAINMENT, INDIA	12	0	175	VIS/179/2016-MUM	0	0	0	N	NEERU BAJWA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540623	44	PROMO NO. 15 & 16 DIALOGUES OF THE FILM ISHQ JUNOON THE HEAT IS ON 	2016	121	6	VIS-2-1152-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	SHANTKETAN ENTERTAINMENTS, MUMBAI	12	0	175	VIS/2/1152/2016	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540624	44	PROMO NO1 ;BABY 	2014	121	6	VIS-2-1156-2014-MUM	2.2	0x0000A3F500000000	2014-12-02 00:00:00	SUPER CASSETTES INUDUSTRIES PVT.LTD.,MUMBAI/FRIDAY FILMWORKS PVT.LTD.,CROUCHING TIGER MOTION PICTURES PVT.LTD.,INDIA	12	0	175	VIS/1/1156/2014	0	0	0	N	SUPER CASSETTES INUDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540625	58	TRAILER NOS 2 & 3 OF ITHU CHARUVOOA DATING 	2013	121	3	VIS-2-116-117-2013-CHEN	0.3	0x0000A25700000000	2013-10-14 00:00:00	M/S NANDHU CINE ARTS 	15	0	184	VIS/287/2013-CHEN 	0	0	0	Y	M/S NANDHU CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540626	44	ALBUM & SONG : AISE KARTE HAI PARTY	2016	121	6	VIS-2-116-2016-MUM	4.18	0x0000A5A100000000	2016-02-03 00:00:00	TARAN KAUR AKA HARD KAUR, INDIA	12	0	175	VIS/2/116/2016	0	0	0	Y	TARAN KAUR AKA HARD KAUR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540627	84	''MTV FILMSPICTURE PERFECT''	2014	121	6	VIS-2-1163-2014-MUM	42.5	0x0000A3F700000000	2014-12-04 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	175	VIS/2/1163/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540628	44	PROMO NO. 19 TO 21 OFWAJAH TUM HO 	2016	121	6	VIS-2-1165-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.,MUMBAI	12	0	175	VIS/2/1165/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540629	44	PROMO NO. 2DETECTIVE BYOMKESH BAKSHY	2014	121	6	VIS-2-1166-2014-MUM	2.12	0x0000A3FC00000000	2014-12-09 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	184	VIS/2/1166/2014	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540630	44	PROMO  NO.11 TO 14 OF FILM LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1167-2014-MUM	2	0x0000A3FC00000000	2014-12-09 00:00:00	JAISAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, INDIA	12	0	175	VIS/2/1167/2014	0	0	0	N	JAISAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540631	58	SONG KOLLAI AZHAGU FROM ELI	2015	121	3	VIS-2-117-2015-CHEN	5.24	0x0000A4BA00000000	2015-06-17 00:00:00	M/S CITY CINE CREATIONS, INDIA.	12	0	0	VIS/S/180/2015-CHE	0	0	0	N	M/S CITY CINE CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540632	44	PROMO NO  2 TO4 SONG  PHATTE TAK NACHNA OF FILM : DOLLY KI DOLI 	2014	121	6	VIS-2-1184-2014-MUM	2.48	0x0000A3FF00000000	2014-12-12 00:00:00	ARBAAZ KHAN PRODICTION PVT. LTD. INDIA	12	0	175	VIS/2252/2014-MUM	0	0	0	N	ARBAAZ KHAN PRODICTION PVT. LTD. M7UMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540633	44	PROMO NO2 TO 4 ROY	2014	121	6	VIS-2-1186-2014-MUM	2	0x0000A40200000000	2014-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	175	DIS/2/1186/2014	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540634	44	PROMO NO. 21 TO 25 TEVAR/SONGMAD MIYAN	2014	121	6	VIS-2-1189-2014-MUM	6.14	0x0000A40300000000	2014-12-16 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., INDIA	12	0	175	VIS/2257/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540635	61	SONG: HYMN FOR THE WEEKEND	2016	121	6	VIS-2-119-2016-MUM	4.19	0x0000A5A200000000	2016-02-04 00:00:00	SONY MUSIC ENTERTAINMENT, INDIA	12	0	175	VIS/S/89/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540636	44	PROMO NO  6&7 BABY 	2014	121	6	VIS-2-1192-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD./ FRIDAY FILNWORKS PVT.LTD.CROUCHING TIGER MOTION PICTURES PVT.LTD. INDIA	12	0	175	VIS/2266/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540637	44	PROMO NO. 14 OF CABARET SONG PHIR TERI BAHON MEIN 	2016	121	6	VIS-2-11964-2016-MUM	2.22	0x0000A5E100000000	2016-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWORK PRODUCTION MUMBAI INDIA 	12	0	175	VIS/2/1964/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWORK PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540638	64	TU CHEEJ BADU WEST	2011	121	7	VIS-2-12-2011-DEL	4.35	0x00009E8C00000000	2011-02-16 00:00:00	KUNAR RAMESH	12	0	175	VIS-2-12-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540639	58	SONG NOS 1 & 2 FROM THE FILM ASAIVAM 	2012	121	3	VIS-2-12-2012-CHEN	8.7	0x0000A02E00000000	2012-04-09 00:00:00	SHRI KISHOR KUMAR 	12	0	175	VIS/106/2012-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540640	64	NAUTANKI INSPECTAR KI BETI VOT4	2012	121	7	VIS-2-12-2012-DEL	59.3	0x00009FF300000000	2012-02-10 00:00:00	GANGA CASSETTES 	12	0	175	VIS/65/2012-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540641	54	SONG : MEHFILAAN...........SINGERSIPPY GILL,   ALBUMTERE NAL	2013	121	7	VIS-2-12-2013-DEL	3.35	0x0000A17100000000	2013-02-26 00:00:00	M/S SUPER CASSETTES INDUSTRIES LTD	12	366	175	VIS-2-12-2013-DEL	0	0	0	N	M/S SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540642	54	KHOONI VAISAKHI 1919	2014	121	7	VIS-2-12-2014-DEL	47.3	0x0000A31600000000	2014-04-23 00:00:00	SHINESTAR INTERNATIONAL PVT LTD. 	12	0	175	VIS/165/2014-DEL	0	0	0	N	SHINESTAR INTERNATIONAL PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540643	44	2 MANY GIRLS........	2015	121	7	VIS-2-12-2015-DEL	3.18	0x0000A44200000000	2015-02-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/87/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540644	54	SACH BOL DE......	2016	121	7	VIS-2-12-2016-DEL	3.16	0x0000A5A300000000	2016-02-05 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/42/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540645	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.6 KIDNAPING	2017	121	7	VIS-2-12-2017-DEL	24.37	0x0000A70500000000	2017-01-24 00:00:00	HARSHUL GARG	12	366	175	VIS/42/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540646	44	BEFIKRE MAKING OF SONG UDE DIL BEFIKRE 	2016	121	6	VIS-2-1201-2016-MUM (2) (3)	4.17	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT LTD INDIA	12	0	0	VIS-2-1201-2016-MUM 	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540647	44	PROMO NO.78 TO 81: DEAR ZINDAGI	2016	121	6	VIS-2-1207-2016-MUM	1.2	0x0000A6CE00000000	2016-11-30 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	175	VIS/2/1207/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540648	54	SONG: THEEK HAI THEEK HAI	2014	121	6	VIS-2-1209-2014-MUM	3.52	0x0000A40600000000	2014-12-19 00:00:00	SANJEEV SUNDAN, INDIA	12	0	175	VIS/2/1209/2014	0	0	0	N	SANJEEV SUNDAN, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540649	44	khach ke song 1,2,3	2006	121	6	VIS-2-121-2006-MUM	0.24	0x0000986D00000000	2006-11-02 00:00:00	STAR RICE MUM	12	0	175	VIS/S-834/06	0	0	0	N	STAR RICE MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540650	84	MTV FILMS  TRIPP IN GOA	2014	121	6	VIS-2-1213-2014-MUM	55.4	0x0000A40600000000	2014-12-19 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	175	VIS/2/1213/2014	0	0	0	Y	VIA COM 18 MOTION PICTURES, MUMBAI	0	55.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540651	44	PROMO NO'S 2,3,4,5, & 6 OF FILM : ANJAN PARINDEY	2014	121	6	VIS-2-1217-2014-MUM	1.4	0x0000A40900000000	2014-12-22 00:00:00	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT. LTD., INDIA	12	0	175	VIS/2/1217/2014	0	0	0	N	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540652	44	PROMO NO. 43 TO 46 TEVAR	2014	121	6	VIS-2-1219-2014-MUM	1.25	0x0000A40A00000000	2014-12-23 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. INDIA	12	0	175	VIS/2/1219/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540653	44	PROMO NO.38 TO 42 TEVAR	2014	121	6	VIS-2-1221-2014-MUM	1.5	0x0000A40A00000000	2014-12-23 00:00:00	SNAJAY KAPOOR ENTERTAINMENT PVT LTD, INDIA	12	0	175	VIS/2/1221/2014	0	0	0	N	SNAJAY KAPOOR ENTERTAINMENT PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540654	44	PROMO NO  9 (SONG  BABA JI KA THULLU) OF FILM  DOLLY KI DOLI	2014	121	6	VIS-2-1225-2014-MUM	3.2	0x0000A40A00000000	2014-12-23 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD., INDIA	12	0	175	VIS/2/1225/2014	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540655	44	SONG MOHALLEME OF FILM HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-1227-2014-MUM	3.5	0x0000A40B00000000	2014-12-24 00:00:00	M/S SHAPE ENTERTAINMENT INDIA	12	0	175	VIS/S/836/14-MUM	0	0	0	N	M/S SHAPE ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540656	44	''SHIKHAR KA GANA : KITNA DIL	2006	121	6	VIS-2-123-2006-MUM	3.27	0x0000986E00000000	2006-11-03 00:00:00	CINAMAT PICTURES PVT LTD, MUMBAI	12	0	175	VIS/2/123/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540657	44	DIALOGUE PROMO NO.12 AND 13  BABY 	2014	121	6	VIS-2-1232-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	175	VIS/2/1232/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540658	44	PROMO NO.17 TO 20 : CRAZY CUKKAD FAMILY	2014	121	6	VIS-2-1234-2014-MUM	1.2	0x0000A41000000000	2014-12-29 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	366	175	VIS/2259/2014-MUM	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540659	44	PROMO NO  51 TEVAR / SONG  SUPERMAN REMIX	2014	121	6	VIS-2-1239-2014-MUM	1.54	0x0000A41000000000	2014-12-29 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD., INDIA	12	0	175	VIS/2334/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540660	44	KAFI HOUSE KA PROMO NO 6 TO 9	2009	121	6	VIS-2-124-2009-MUM	1.45	0x00009BD600000000	2009-03-24 00:00:00	SHIVKALA MOTION PICTURES,NOIDA	12	0	175	VIS/T-220/09	0	0	0	N	SHIVKALA MOTION PICTURES,NOIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540661	44	SONG AKKAD BAKKAD OF SANAM RE	2016	121	6	VIS-2-124-2016-MUM	4.15	0x0000A5A200000000	2016-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	175	VIS/S/91/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540662	44	SONG : GHAGRA OF FILM : DIRTY POLITICS	2014	121	6	VIS-2-1240-2014-MUM	4.25	0x0000A41000000000	2014-12-29 00:00:00	BMB MUSIC & MAGNETICS LTD, INDIA	12	0	175	VIS/2/1240/2014	0	0	0	N	BMB MUSIC & MAGNETICS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540663	58	TRAILER OF MADHA YAANAI KOOTTAM	2013	121	3	VIS-2-125-2013-CHEN	2.3	0x0000A26500000000	2013-10-28 00:00:00	M/S G. V. PROKASHKUMAR PRODUCTION 	12	0	184	VIS/302/2013-CHE	0	0	0	Y	M/S G. V. PROKASHKUMAR PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540664	58	KADHALUKKU KANNILLAI (CHANNEL TRAILER)	2014	121	3	VIS-2-125-2014-CHEN	2.17	0x0000A3B700000000	2014-10-01 00:00:00	N J SATHEESH, INDIA.	12	0	184	VIS/T/171/2014-CHE	0	0	0	Y	N J SATHEESH, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540665	44	PROMO NO 24 AND 25 FILM NEERJA	2016	121	6	VIS-2-125-2016-MUM	1	0x0000A5A300000000	2016-02-05 00:00:00	FOX STAR STUDIES INDIA PVT. LTD., INDIA	12	0	175	VIS/206/2016-MUM	0	0	0	N	FOX STAR STUDIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540666	44	PROMO NO. 43 TO 45 AZHAR SONG  OYE OYE	2016	120	6	VIS-2-1253-2016-MUM (2)	4.3	0x0000A5F000000000	2016-04-22 00:00:00	NOT READABLE	12	366	175	VIS/709/2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540667	64	album SAVRIYAN MORE SAVRIYA 	2009	121	6	VIS-2-127-2009-MUM	30	0x00009BD700000000	2009-03-25 00:00:00	NATVAR BHARGAV FILM MUM	12	0	175	VIS-2-127-2009-MUM	0	0	0	N	NATVAR BHARGAV FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540668	58	SONG NO.2 PANDICHERI KADALOORAM FROM THE FILM PUGAZH	2015	121	3	VIS-2-128-2015-CHEN	3.14	0x0000A4D700000000	2015-07-16 00:00:00	M/S FILM DEPARTMENT	12	0	0	VIS/193/2015-CHEN	0	0	0	N	M/S FILM DEPARTMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540669	58	SONG 'SATURRDAY SEVER ' FROM THE FILM 'HAVEEDA BARRRAMIX BANDAN '	2013	121	3	VIS-2-129-2013-CHEN	4.3	0x0000A27E00000000	2013-11-22 00:00:00	M/S AGG ENTERTAINMENT (P) LTD.	12	0	198	VIS-2-129-2013-CHEN	0	0	0	N	M/S AGG ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540670	50	LAMHENAM KHOIMOO	2011	121	9	VIS-2-13-11-GUW	64.2	0x00009EB500000000	2011-03-29 00:00:00	KSH. SHANTABIR SINGH., INDIA	12	0	0	VIS-2-13-11-2011-GUW	0	0	0	N	TOLLO THONGAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540671	41	A DREAM NEVER DIES	2014	121	9	VIS-2-13-14-GUW	29.14	0x0000A39500000000	2014-08-28 00:00:00	ANEISHA SHARMA	12	0	0	VIS/13/2014-GUW	0	0	0	N	ANEISHA SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540672	63	MAMI RANG LAYEE NANDA THERE LIYE 	2011	121	7	VIS-2-13-2011-DEL	6.6	0x00009E8C00000000	2011-02-16 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS/116/2011-DEL 	0	0	0	N	SHRI KRISHNA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540673	64	NAUTAUI SATHI	2012	120	7	VIS-2-13-2012-DEL	55.21	0x00009FF600000000	2012-02-13 00:00:00	GANGA CASSETTES	12	0	175	VIS-63-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540674	64	HOLI KE RANG BHAUJI KE SANG	2013	121	7	VIS-2-13-2013-DEL	25.16	0x0000A13900000000	2013-01-01 00:00:00	VEE GEE AUDIO PVT. LTD 	12	0	175	VIS-2-13-2013-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540675	54	SONG : SNAP	2014	121	7	VIS-2-13-2014-DEL	2.39	0x0000A31700000000	2014-04-24 00:00:00	ABHISHEKH	12	0	198	VIS/S/146/2014-DEL	0	0	0	Y	MOM RECORDS & REEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540676	54	KANPURIYA 	2015	121	7	VIS-2-13-2015-DEL	3.56	0x0000A44200000000	2015-02-17 00:00:00	RANA AHLUWALIA 	12	0	198	VIS/S/91/2015-DEL 	0	0	0	N	DESI BEATS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540677	54	AUKAAT 	2016	121	7	VIS-2-13-2016-DEL	4.8	0x0000A5A700000000	2016-02-09 00:00:00	PRABHDEEP SINGH BAJWA 	12	0	198	VIS/S/51/2016-DEL 	0	0	0	N	HOUSE OF MOSIQUE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540678	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.7 YAAR MAAR	2017	121	7	VIS-2-13-2017-DEL	21.43	0x0000A70500000000	2017-01-24 00:00:00	HARSHUL GARG	12	366	175	VIS/43/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540679	44	''ALBUM AVAM GANA : FILM CHIKNA''	2006	121	6	VIS-2-130-2006-MUM	3.29	0x0000987800000000	2006-11-13 00:00:00	R. VISION (MUSIC) PVT. LTD., MUMBAI	12	0	175	VIS/2/130/2006	0	0	0	N	R. VISION (MUSIC) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540738	44	PROMO NO.1 OF SONG NACHI JA 	2017	121	7	VIS-2-16-2017-DEL	0.3	0x0000A71300000000	2017-02-07 00:00:00	BALJEET SINGH 	12	0	175	VIS/S/52/2017-DEL 	0	0	0	N	BALJEET SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540680	58	TRAILR NO. 1 OF 'PONGADI NEENGALUM UNGA KADHALUM'	2013	121	3	VIS-2-130-2013-CHEN	2.46	0x0000A28300000000	2013-11-27 00:00:00	SHRI K. R. KANNAN	12	0	184	VIS/2/130/2013	0	0	0	Y	M/S K. R. K. MOVIES	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540681	58	BULBU	2015	121	3	VIS-2-131-2015-CHEN.	4.28	0x0000A4DC00000000	2015-07-21 00:00:00	NOT READABLE	12	366	175	VIS/196/2015-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540682	44	COMPANY SONG: KHALAS	2006	121	6	VIS-2-132-2006-MUM	4.41	0x0000987900000000	2006-11-14 00:00:00	VEJAYANTI MOVIES, MUMBAI	12	0	175	VIS/2/132/2006	0	0	0	N	SUPER CESETS INDUSTRIS LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540683	44	EK KHILADI EK HASAEENA OF SONG : AANKHIYA NAA MAAR...	2006	121	6	VIS-2-133-2006-MUM	3.7	0x0000987900000000	2006-11-14 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	175	VIS/2/133/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540684	58	MAAYAVARAM TRAILER NO 1	2012	121	3	VIS-2-133-2012-CHEN	2.29	0x0000A13800000000	2012-12-31 00:00:00	B. RAJENDRAN, INDIA	12	0	184	VIS/2/133/2012	0	0	0	N	B. RAJENDRAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540685	59	POOJA TV TRALIER 6	2014	121	3	VIS-2-133-2014-CHEN	0.3	0x0000A3C400000000	2014-10-14 00:00:00	NOT READABLE 	12	0	175	VIS/2/133/2014	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540686	51	PROMO NO 25, 26 SANGHARSH / SONG CHATTIS NAKHREWALI REMIX 	2014	121	6	VIS-2-134-2014-MUM	3.47	0x0000A2CA00000000	2014-02-06 00:00:00	VIDNYAN SIDDHI FILMS LTD., IDAI	12	0	175	VI/2/134/2014	0	0	0	Y	VIDNYAN SIDDHI FILMS LTD., MUMBAI	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540687	51	PROMO NO 25, 26 SANGHARSH / SONG CHATTIS NAKHREWALI REMIX	2014	121	6	VIS-2-134-2014-MUM (1)	3.47	0x0000A2CA00000000	2014-02-06 00:00:00	VIDNYAN SIDDHI FILMS LTD., INDIA	12	0	175	VIS/2/134/2014	0	0	0	Y	VIDNYAN SIDDHI FILMS LTD., MUMBAI	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540688	54	NOT READABLE 	2014	120	6	VIS-2-1345-2014-MUM (2)	0.5	0x0000A35D00000000	2014-07-03 00:00:00	NOT READABLE 	12	0	0	VIS-2-1345-2014-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540689	54	STERIO NASHAN: HI HI JAWANI	2006	121	6	VIS-2-135-2006-MUM	2.58	0x0000987900000000	2006-11-14 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/2/135/2006	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540690	58	TRAILER OF DHANUSH BAAN VACUPPU 	2013	121	3	VIS-2-135-2013-CHEN	3	0x0000A28A00000000	2013-12-04 00:00:00	DR. V. ELAGOAVAN	12	0	0	VIS-2-135-2013-CHEN	0	0	0	Y	M/S K.V. CINE ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540691	44	SONG ZINDAGI KA CHEHARA OF ANURADHA AUR USKI KAHAANI	2014	121	6	VIS-2-135-2014-MUM (2)	3.23	0x0000A2CA00000000	2014-02-06 00:00:00	M/S SHIV SHAKTI ENTERTAINMENT PRODUCTIONS INDIA	12	0	175	VIS-2-135-2014-MUM 	0	0	0	N	M/S SHIV SHAKTI ENTERTAINMENT PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540692	60	SONG ZINDGI CHEHRA	2014	121	6	VIS-2-135-2014-MUM (2) (3)	3.23	0x0000A2CA00000000	2014-02-06 00:00:00	NO	12	0	175	VIS-2-135-2014-MUM 	0	0	0	N	NO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540693	58	PAAYUM PULI  TV TRAILER  1	2015	121	3	VIS-2-137-2015-CHEN	1.41	0x0000A4E400000000	2015-07-29 00:00:00	M/S VENDHAR MOVIES, INDIA	12	0	184	VIS/T/333/2015-CHEN	0	0	0	N	M/S VENDHAR MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540694	44	KYA MEIN KAFIR HOON	2009	121	6	VIS-2-139-2009-MUM	56	0x00009BDF00000000	2009-04-02 00:00:00	SANDHIR FLORA, MUMBAI	12	0	175	VIS/2/139/2009	0	0	0	N	SANDHIR FLORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540695	49	KAASU PANAM THUTTUVIDEO TRAILER 2	2014	121	3	VIS-2-139-2014-CHEN	3.1	0x0000A3DC00000000	2014-11-07 00:00:00	M/S.RK PRODUCTIONS PVT.LTD.,INDIA	12	0	184	VIS/2/139/2014	0	0	0	Y	M/S.RK PRODUCTIONS PVT.LTD.,CHENNAI	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540696	50	ECHOGEEDAMAK	2013	121	9	VIS-2-14-11-GUW	66	0x0000A24800000000	2013-09-29 00:00:00	S. PREMO DEVI	12	0	0	VIS-2-14-11-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540697	81	SATRANGI NAADA PART  2	2011	121	7	VIS-2-14-2011-DEL	43.25	0x00009E8C00000000	2011-02-16 00:00:00	M/S. RAJKUMAR JUNEJA 	12	0	175	VIS/121/2011-DEL 	0	0	0	N	M. RAJU CASSETTES INDUSTRIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540698	81	YOU RANGHAR KA CHHORA	2012	121	7	VIS-2-14-2012-DEL	34.33	0x00009FFE00000000	2012-02-21 00:00:00	HASIN KHAN, MAKRAAM KHAN, KHAN	12	0	175	VIS/48/2012-DEL	0	0	0	Y	M/S A  HASAN FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540699	54	SONG : SOHNIYE..............SINGERDILJAAN PARMAR, ALBUMISHQ DA CHALLA	2013	121	7	VIS-2-14-2013-DEL	4.14	0x0000A17400000000	2013-03-01 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS-2-14-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540700	54	SONG : JATT DA GUSSA 	2014	121	7	VIS-2-14-2014-DEL	3.24	0x0000A32500000000	2014-05-08 00:00:00	SARBATT	12	0	198	VIS/S/176/2014-DEL 	0	0	0	N	SARBATT MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540701	44	2 MANY GIRLS............. PROMO 01	2015	121	7	VIS-2-14-2015-DEL	0.3	0x0000A45100000000	2015-03-04 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	184	VIS/92/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540702	44	JOURNEY 	2016	121	7	VIS-2-14-2016-DEL	4.4	0x0000A5A800000000	2016-02-10 00:00:00	VICKY THAKUR	12	0	198	VIS/23/2016-DEL	0	0	0	Y	V21 ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540703	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.8 JIJA SAALI	2017	121	7	VIS-2-14-2017-DEL	20.54	0x0000A70500000000	2017-01-24 00:00:00	HARDHUL GARG	12	366	175	VIS/44/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540704	44	PROMO NO 4 OF N H 10 SONG CHHIL GAYE NAINA..	2015	121	6	VIS-2-142-2015-MUM	2.23	0x0000A44300000000	2015-02-18 00:00:00	EROS INERNATIONAL MEDIA LTD, MUMBAI	12	0	175	VIS/2/142/2015	0	0	0	N	EROS INERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540705	44	PROMO NO 1 & 2 OF FILM ISHQ FOREVER	2015	121	6	VIS-2-1457-2015-MUM	1.18	0x0000A56400000000	2015-12-04 00:00:00	M/S FRIDAY CINE ENTERTAINMENT PVT LTD, INDIA	12	0	175	VIS/2/1457/2015	0	0	0	N	M/S FRIDAY CINE ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540706	44	PROMO NO. 9,10 DILIWALLI ZALLIM GIRLFRIENDS / SONG BNIRTHDAY BASE	2015	121	6	VIS-2-146-2015-MUM (2) (3)	2	0x0000A44400000000	2015-02-19 00:00:00	JAP FILMS, INDIA	12	0	175	VIS/222/2015-MUM	0	0	0	Y	JAP FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540707	54	''ALBUM: SPIRIT OF BHANGARA TRACK : DANCE LIKE A PUNJABI	2006	121	6	VIS-2-148-2006-MUM	3.25	0x0000988200000000	2006-11-23 00:00:00	H.O.M. RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	175	VIS/2/148/2006	0	0	0	N	H.O.M. RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540708	44	SONG : MOORKHA FILM PYAR KA PUNCHNAMA 2	2016	121	6	VIS-2-148-2016-MUM	3.12	0x0000A5AA00000000	2016-02-12 00:00:00	VIACOM 18 MOTION PICTURES., INDIA	12	0	175	VIS/S/110/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540709	54	NOT READABLE	2006	121	6	VIS-2-149-2006-MUM	3.44	0x0000988300000000	2006-11-24 00:00:00	AUDIO TUCH MUSIC CORPORECTION, MUMBAI	12	0	175	VIS/S-984/06	0	0	0	N	AUDIO TUCH MUSIC CORPORECTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540710	81	NATHKHAT DEVAR RENJEL : BHASHI	2011	121	7	VIS-2-15-2011-DEL	48.33	0x00009E8C00000000	2011-02-16 00:00:00	M/S RAJU CASSETTES IND. LTD. 	12	0	175	VIS-2-15-2011-DEL	0	0	0	N	M/S RAJU CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540711	54	SONG: BABBAR SHER 	2012	121	7	VIS-2-15-2012-DEL	3.25	0x0000A00000000000	2012-02-23 00:00:00	BUTTAR RECORDS ENTERTNFNER 	12	0	175	VIS/104/2012-DEL	0	0	0	N	BUTTAR RECORDS ENTERTNFNER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540712	58	AANDAVA PERUMAL SONG 1 KADHALA THAN SOLLI	2013	121	3	VIS-2-15-2013-CHEN	3.42	0x0000A16900000000	2013-02-18 00:00:00	M/S PARASHAKTHI CINEMAS, INDIA	12	0	198	VIS/2/15/2013	0	0	0	Y	M/S PARASHAKTHI CINEMAS, CHENNAI	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540713	54	SONG JUNG 	2013	120	7	VIS-2-15-2013-DEL	3.26	0x0000A17400000000	2013-03-01 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	175	VIS-2-15-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540714	54	SONG : BALORI AKH	2014	121	7	VIS-2-15-2014-DEL	2.52	0x0000A33000000000	2014-05-19 00:00:00	VIKRAM SINGH	12	0	198	VIS/S/192/2014-DEL	0	0	0	N	VIKRAM SINGH PRESENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540715	54	AT DI YAAI 	2015	121	7	VIS-2-15-2015-DEL	3.7	0x0000A45100000000	2015-03-04 00:00:00	HARMEET MANN 	12	0	198	VIS/48/2015-DEL 	0	0	0	Y	MANN RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540716	54	END JATT	2016	121	7	VIS-2-15-2016-DEL	3.24	0x0000A5A800000000	2016-02-10 00:00:00	SHEMAROO ENTERTAINMENT LTD. 	12	0	198	VIS/S/20/2016-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540717	44	PROMO NO. 37 TO 39 (DIALOGUE) OF FILM LOVESHHUDA 	2016	121	6	VIS-2-15-2016-MUM	3.48	0x0000A58500000000	2016-01-06 00:00:00	TIPS INDUSTRIES LTD.,  INDIA	12	0	175	VIS/2/15/2016	0	0	0	N	TIPS INDUSTRIES LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540718	44	JOHNNIE BOTTLE 	2017	121	7	VIS-2-15-2017-DEL	3.46	0x0000A72000000000	2017-02-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/8/2017-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540719	44	GANA: SHAM YE HAI SHAAM	2006	121	6	VIS-2-150-2006-MUM	3.3	0x0000988300000000	2006-11-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD. MUMBAI.	12	0	175	VIS/S-995/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540720	58	DHISAI NAARUM URAVUGAL	2013	121	3	VIS-2-150-2013-CHEN	17.2	0x0000A29E00000000	2013-12-24 00:00:00	M/S. L.V. PRASAD FILM & TV ACADEMY	12	0	0	VIS/2/150/2013	0	0	0	Y	M/S. L.V. PRASAD FILM & TV ACADEMY	0	17.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540721	44	DIALOGUE PROMO NO. 36 OF ISHQ FOREVER 	2016	121	6	VIS-2-150-2016-MUM	0.2	0x0000A5AA00000000	2016-02-12 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD. INDIA	12	0	175	VIS/2/150/2016	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540722	61	THE DUTCHESS 	2006	121	6	VIS-2-152-2006-MUM	3.45	0x0000988600000000	2006-11-27 00:00:00	UNIVERSAL MUSIC 	12	0	175	VIS/T-835/06	0	0	0	N	UNIVERSAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540723	58	TRAILER OF ENDRENDRUM	2013	121	3	VIS-2-152-2013-CHEN	2.25	0x0000A2A100000000	2013-12-27 00:00:00	SHRI SINISH	12	0	184	VIS/2/152/2013	0	0	0	N	M/S  HOD PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540724	44	PROMO 1&2/DIALOGUE OF FILM: SAALA KHADOOS	2015	121	6	VIS-2-1523-2015-MUM	0.5	0x0000A57D00000000	2015-12-29 00:00:00	RAJKUMAR HIRANI FILMS P LTD, INDIA 	12	0	0	VIS/2/1523/2015	0	0	0	Y	RAJKUMAR HIRANI FILMS P LTD, MUMBAI	0	00:50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540725	44	BHAGAM BHAG KA SONG : SINGNALS  REMIX KE PROMO NO. 15,16,17	2006	121	6	VIS-2-153-2006-MUM	135	0x0000988600000000	2006-11-27 00:00:00	SHRI ASHTAVINAYAK CINE VISION PVT LTD., MUMBIA	12	0	175	VIS/2/153/2006	0	0	0	N	SHRI ASHTAVINAYAK CINE VISION PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540726	58	THUNAI MUDHALVAR 	2014	121	3	VIS-2-153-2014-CHEN	2.22	0x0000A3CA00000000	2014-10-20 00:00:00	ANURADHA ART FILMS 	12	0	184	VIS/T/263/2014-CHE 	0	0	0	N	R SHANKER, M G SURESH BABU, ANURADHA ART FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540727	59	PROMO NO. 4 OF GANGS  OF INGOLE 	2016	121	6	VIS-2-154-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	GANGADHAR THOPURI @ G. T. PIRI M/S WORLDCLASS CORPORATION ONGOLE INDIA 	12	0	175	VIS/2/154/2016	0	0	0	N	GANGADHAR THOPURI @ G. T. PIRI M/S WORLDCLASS CORPORATION ONGOLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540728	44	ALBUM DURI , SONG DURI	2006	121	6	VIS-2-155-2006-MUM	2.5	0x0000988700000000	2006-11-28 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	175	VIS/2/155/2006	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540729	59	PROMO 5 OF ''''' GANGS OF ONGOLE 	2016	121	6	VIS-2-155-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	GANGADHAR THOPURI @ G.T.PURI . M/S WORLDCLASS CORPORATION, INDIA 	12	0	175	VIS/301/2016-MUM	0	0	0	N	GANGADHAR THOPURI @ G.T.PURI . M/S WORLDCLASS CORPORATION, ONGOLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540730	58	SONG THAGIDA THAGIDA FROM FILM THUNAI MUDHALVAR	2014	121	3	VIS-2-158-2014-CHEN	4.13	0x0000A3F500000000	2014-12-02 00:00:00	M/S ANUGRAHADA ART FIMS.	12	0	198	VIS/2/158/2014	0	0	0	Y	M/S ANUGRAHADA ART FIMS.	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540731	58	ORU AGATHIYIN VALI	2015	121	3	VIS-2-158-2015-CHEN	26.37	0x0000A50500000000	2015-08-31 00:00:00	VELU EZILARASAN, M/S SELLAMAL PICTURES, CUDDALORE	12	0	0	VIS/2/158/2015	0	0	0	Y	VELU EZILARASAN, M/S SELLAMAL PICTURES, CUDDALORE	0	26.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540732	44	RANG SPECIAL LAAYO PADOLAN TERE LIYE	2011	121	7	VIS-2-16--2011-DEL	47.1	0x00009E8D00000000	2011-02-17 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS-2-16--2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540733	42	NAUTANKI SALI KAUWA HANIVOL2	2012	121	7	VIS-2-16-2012-DEL	49.58	0x00009FFE00000000	2012-02-21 00:00:00	GANGA CASSETTES	12	0	175	VIS/80/2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540734	54	SONG : TERA NAAM LENGE 	2013	121	7	VIS-2-16-2013-DEL	7.43	0x0000A19400000000	2013-04-02 00:00:00	JASMINE MUSIC COMPANY 	12	0	175	VIS-2-16-2013-DEL	0	0	0	N	JASMINE MUSIC COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540735	54	KAHRCHA	2014	121	7	VIS-2-16-2014-DEL	3.3	0x0000A33000000000	2014-05-19 00:00:00	JEET BATTH	12	0	198	VIS/S/191/2014-DEL	0	0	0	N	JEET BATTH PRESENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540736	54	NASHE	2015	121	7	VIS-2-16-2015-DEL	5.29	0x0000A45800000000	2015-03-11 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/98/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540737	54	NABHE WALI JAIL 	2016	121	7	VIS-2-16-2016-DEL	3.49	0x0000A5B100000000	2016-02-19 00:00:00	JASVIR SINGH 	12	0	198	VIS/S/56/2016-DEL 	0	0	0	N	JASS RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540739	44	FILM: DHOOM 2 KA PROMO NO. 20	2006	121	6	VIS-2-160-2006-MUM	0.6	0x0000988800000000	2006-11-29 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	184	VIS/2/160/2006	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540740	64	KAHE LAGAL MIRCHA	2006	121	6	VIS-2-161-2006-MUM	54.2	0x0000988800000000	2006-11-29 00:00:00	V P AUDIO PVT LTD. ASAAM	12	366	0	VIS/168/2006-MUM	0	0	0	N	V P AUDIO PVT LTD. ASAAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540741	44	PROMO NO 23 TO 27 SHAADI KE SIDE EFFECTS 2	2014	121	6	VIS-2-161-2014-MUM (1).	2.2	0x0000A2D100000000	2014-02-13 00:00:00	BALAJI MOTION PICTURES LTD., MUMBIA	12	0	175	VIS/2/161/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBIA	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540742	51	AAI NO.1 SONG: LAU DE	2006	121	6	VIS-2-162-2006-MUM	5.9	0x0000988900000000	2006-11-30 00:00:00	S. O. C. FILMS PVT LTD., MUMBIA	12	0	175	VIS/2/162/2006	0	0	0	N	S. O. C. FILMS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540743	61	SPOT  TIMBER	2014	121	6	VIS-2-162-2014-MUM	0.3	0x0000A2D100000000	2014-02-13 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	175	VIS/2/162/2014	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540744	61	SPOT  TIMBER	2014	121	6	VIS-2-162-2014-MUM (1)	0.3	0x0000A2D100000000	2014-02-13 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,INDIA	12	0	175	VIS/2/162/2014	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	00:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540745	61	PROMO OF ALBUM :FERAGIE NOSKPIT 	2005	121	6	VIS-2-165-2006-MUM	0.9	0x0000971D00000000	2005-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT/ MUMBAI 	12	0	175	VIS/2/165/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT/ MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540746	44	SONG PROMO NO .14 DILLIWALI ZALIM GIRLFRIEND (TIPSY)	2015	121	6	VIS-2-166-2015-MUM.	0.3	0x0000A44900000000	2015-02-24 00:00:00	JAP FILMS L.L.C.  INDIA	12	0	175	VIS/238/2015-MUM	0	0	0	Y	JAP FILMS L.L.C. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540747	44	PROMO NO. 15 ''DILLIWAALI ZALIM GIRLFRIEND''	2015	121	6	VIS-2-167-2015-MUM	1.3	0x0000A44900000000	2015-02-24 00:00:00	JAP FILMS L.L.C., INDIA	12	0	175	VIS/2/167/2015	0	0	0	Y	JAP FILMS L.L.C., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540748	64	ALBUM KAMRIYA DABA Y BALAMA	2006	121	6	VIS-2-168-2006-MUM	48.1	0x0000988D00000000	2006-12-04 00:00:00	KRUNAL MUSIC COM. MUMBAI	12	0	175	VIS/2/168/2006	0	0	0	N	KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540749	42	AAVA HAMAR SAALI	2006	121	6	VIS-2-169-2006-MUM	55.1	0x0000988D00000000	2006-12-04 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	175	VIS/2/169/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540750	44	PRANAYAM KA PROMO NO. 1,2,3	2007	121	6	VIS-2-169-2007-MUM	0.65	0x0000990C00000000	2007-04-10 00:00:00	TIMES MUSIC, MUMBIA	12	0	175	VIS/2/169/2007	0	0	0	N	TIMES MUSIC, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540751	50	HE NONGDAMBA 	2015	121	9	VIS-2-17-15-GUW	14	0x0000A4FF00000000	2015-08-25 00:00:00	OKEN AMAKCHAM 	12	0	0	VIS-2-17-15-GUW	0	0	0	N	TOLLO THONWAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540752	54	BANOA NAARTA	2011	121	7	VIS-2-17-2011-DEL	4.1	0x00009E9800000000	2011-02-28 00:00:00	PARANJIT SINGH	12	0	175	VIS-2-17-2011-DEL	0	0	0	N	M/S WHITE SNAKE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540753	58	MANUSI	2012	121	3	VIS-2-17-2012-CHEN	1.45	0x0000A04D00000000	2012-05-10 00:00:00	M.KUMAR, INDIA.	12	0	184	VIS/165/2012-CHE	0	0	0	Y	R.BALARMURUGAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540754	64	NAUTANKI  SATI KAUWA HAKNI VOL 5 	2012	121	7	VIS-2-17-2012-DEL	39.5	0x00009FFE00000000	2012-02-21 00:00:00	GANGA CASSETTES 	12	0	175	VIS/81/2012-DEL 	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540755	54	SONG : 22G.......... SINGER  KARAN SEHMBI 	2013	121	7	VIS-2-17-2013-DEL	3.2	0x0000A19400000000	2013-04-02 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS-2-17-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540756	54	APPLE CHEERY	2014	121	7	VIS-2-17-2014-DEL	3.6	0x0000A33400000000	2014-05-23 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/196/2014-DEL	0	0	0	N	SOHI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540757	54	ANGERY BIRD	2015	121	7	VIS-2-17-2015-DEL	3.28	0x0000A47300000000	2015-04-07 00:00:00	OPINDER DHALIWAL	12	0	198	VIS/S/104/2015-DEL	0	0	0	Y	M/S ROYAL GANGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540758	44	HOUSE PARTY	2016	121	7	VIS-2-17-2016-DEL	3.51	0x0000A5B100000000	2016-02-19 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/66/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540759	54	AAJA BABA NANAK 	2017	121	7	VIS-2-17-2017-DEL	3.39	0x0000A70E00000000	2017-02-02 00:00:00	M/S. SHEMAROO ENTERTAINMENT LTD. 	12	0	175	VIS/S/642/2016-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540760	64	ALBUM: KARMARYAA DABA 9 BALMA	2006	121	6	VIS-2-171-2006-MUM	41.37	0x0000989000000000	2006-12-07 00:00:00	KRUNAL MUSIC K., MUMBAI	12	0	175	VIS/2/171/2006	0	0	0	N	KRUNAL MUSIC K., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540761	44	PROMO NO.8 TO 12 DETECTIV BYOMKESH BAKSHY	2015	121	6	VIS-2-173-2015-MUM	1.15	0x0000A44B00000000	2015-02-26 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	175	VIS/2/173/2015	0	0	0	Y	YASH RAJ FILMS PVT LTD., MUMBAI	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540762	61	ALBUM: TAKE THAT THE ULIMATE TOUR PART  2	2007	121	6	VIS-2-178-2007-MUM	23.56	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBIA	12	0	175	VIS/2/178/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540763	42	BHOJPURI BAWAL	2011	121	7	VIS-2-18-2011-DEL	34.28	0x00009E9A00000000	2011-03-02 00:00:00	ANUP SHARMA	12	0	175	VIS-63-2011-DEL	0	0	0	N	M/S GANGA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540764	64	NAUTANKISATI KAUWA HAKNI VOL4	2012	121	7	VIS-2-18-2012-DEL	49.25	0x00009FFE00000000	2012-02-21 00:00:00	GANGA CASSETTES	12	0	175	VIS/83/2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540765	58	NOT READABLE	2013	121	3	VIS-2-18-2013-CHEN	4	0x0000A19100000000	2013-03-30 00:00:00	NOT READABLE	12	0	198	VIS-2-18-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540766	54	HATHKADI 	2014	121	7	VIS-2-18-2014-DEL	3.27	0x0000A33400000000	2014-05-23 00:00:00	GREAT AUDIO VIDEO CO. 	12	0	198	VIS/S/200/2014-DEL	0	0	0	N	GREAT AUDIO VIDEO CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540767	54	CASE RARKE..	2015	121	7	VIS-2-18-2015-DEL	3.35	0x0000A47300000000	2015-04-07 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/100/2015-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540768	54	MID NIGHT ..............	2016	121	7	VIS-2-18-2016-DEL	3.25	0x0000A5B100000000	2016-02-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/68/2016-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540770	44	DIALOGUE PROMO NO.26 TO 28 OF TERAA SURROOR	2016	121	6	VIS-2-181-2016-MUM	1.3	0x0000A5B800000000	2016-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, & H R MUSIC LTD, INDIA	12	0	175	VIS/2/181/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, & H R MUSIC LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540771	44	''UNDER TRIAL'' KE PROMO NO. 2 SE 6	2006	121	6	VIS-2-182-2006-MUM	3	0x0000989B00000000	2006-12-18 00:00:00	EMMAR FILMS INTERNATIONAL, MUMBAI	12	0	175	VIS/2/182/2006	0	0	0	N	EMMAR FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540772	44	''UNDERTRIAL'' KE PROMO NO : 7 SE 11	2006	121	6	VIS-2-183-2006-MUM	1.3	0x0000989B00000000	2006-12-18 00:00:00	EMPIRE FILMS INTERNATIONAL, MUMBAI	12	0	175	VIS/2/183/2006	0	0	0	N	EMPIRE FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540773	64	CHAVANI MAY CHMA	2006	121	6	VIS-2-187-2006-MUM	57.8	0x0000989C00000000	2006-12-19 00:00:00	KURNAL MUSIC CO. MUMBAI	12	0	175	VIS/2/187/2006	0	0	0	N	KURNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540774	64	GANA: MINI SKIRT	2006	121	6	VIS-2-188-2006-MUM	51.12	0x0000989D00000000	2006-12-20 00:00:00	V. G. AUDIO PVT. LTD. NEW DELHI 	12	0	175	VIS/2/188/2006	0	0	0	N	V. G. AUDIO PVT. LTD. NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540775	64	ALBUM LOGAVA HMAKE KAHE GANVAR 	2009	121	6	VIS-2-19-2009-MUM	61.44	0x00009B9900000000	2009-01-22 00:00:00	VISION RECORDS AND  TEAMS PVT LTD ,MUMBAI	12	0	175	VIS/S-31/2009-MUM	0	0	0	N	VISION RECORDS AND  TEAMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540776	64	BABUNI K HOLA DUKNIYA	2011	121	7	VIS-2-19-2011-DEL	49.1	0x00009E9A00000000	2011-03-02 00:00:00	`ANUP SHARMA	12	0	175	VIS-219-2011-DEL	0	0	0	N	M.S GANGA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540777	44	NAUTANKIINSPECTOR KR BEIF VOES	2012	121	7	VIS-2-19-2012-DEL	39.4	0x00009FFE00000000	2012-02-21 00:00:00	GANGA CASSETTES	12	0	175	VIS-82-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540778	58	NOT READABLE 	2013	121	3	VIS-2-19-2013-CHEN	3.16	0x0000A18D00000000	2013-03-26 00:00:00	NOT READABLE 	12	0	0	VIS-2-19-2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540779	64	PATARKI MUVAVE LE...	2013	121	7	VIS-2-19-2013-DEL	33.21	0x0000A1A200000000	2013-04-16 00:00:00	SANJU TIWARI	12	0	175	VIS/73/2013-DEL	0	0	0	N	TEAM FILM ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540780	54	SOOTA ..... SINGER  AKAL INDER 	2014	121	7	VIS-2-19-2014-DEL	3.3	0x0000A33800000000	2014-05-27 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/193/2014-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540781	54	PINHI 	2015	121	7	VIS-2-19-2015-DEL	3.29	0x0000A47300000000	2015-04-07 00:00:00	YAAR ANMULLE RECORDS PVT LTD. 	12	0	198	VIS/S/129/2015-DEL 	0	0	0	N	YAAR ANMULLE RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540782	54	ASSASSIN......	2016	121	7	VIS-2-19-2016-DEL	4.25	0x0000A5B100000000	2016-02-19 00:00:00	SHEMAROO ENTERTAINNMENT LTD.	12	0	198	VIS-S-69-2016-DEL	0	0	0	N	SHEMAROO ENTERTAINNMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540783	54	MERI JEET 	2017	121	7	VIS-2-19-2017-DEL	3.32	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/67/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540784	44	PROMO NO. 1 & 2 OF ANWAR	2006	121	6	VIS-2-190-2006-MUM	0.45	0x0000989E00000000	2006-12-21 00:00:00	DAYAAL CREATIONS, PVT. LTD. MUMBAI.	12	366	0	VIS/T-868/2006-MUM	0	0	0	N	DAYAAL CREATIONS, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540785	44	PROMO NO. 2. 3, MAIN TERA HERO 	2014	121	6	VIS-2-193-2014-MUM	3	0x0000A2DC00000000	2014-02-24 00:00:00	BALAJI MOTION PICTURES LTD. MUMBAI 	12	0	175	VIS/2/193/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540786	61	ALBUM : THA BLUE CARPET  TREATMENT SONG: SNOOP DOG THAT'S THAT	2006	121	6	VIS-2-195-2006-MUM	4.14	0x0000989000000000	2006-12-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/S-1046/06-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540787	61	ALBUM: THA BLYE CARPET TREATMENT. SONG: SNOOP DOGG THAT'S THAT	2006	121	6	VIS-2-195-2006-MUM (3)	4.14	0x000098A400000000	2006-12-27 00:00:00	UNVIERSAL MUSIC INDIA PVT LTD, MUMBAI	12	366	175	VIS/S-1046/2006-MUM	0	0	0	N	UNVIERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540788	54	CHNDANI CHOWK TE	2006	121	6	VIS-2-197-2006-MUM	52.2	0x000098A600000000	2006-12-29 00:00:00	C J MULTIMEDIA HERITAGE PRODUCTIONS, AMRITSAR, PUNJAB.	12	366	0	VIS/S-881/2006-MUM	0	0	0	N	C J MULTIMEDIA HERITAGE PRODUCTIONS, AMRITSAR, PUNJAB.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540789	44	SONG PROMOS NO. 1 TO 5 OF AWESOME MAUSAM	2016	121	6	VIS-2-197-2016-MUM	2.3	0x0000A5BB00000000	2016-02-29 00:00:00	TRIVENI MOVIES INTERNATIONAL, MUMBAI. INDIA	12	366	175	VIS/387/2016-MUM	0	0	0	N	TRIVENI MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540790	64	ALBUM : PAN KHALE MUNNI SADHE TEEN BAJE''	2006	121	6	VIS-2-198-2006-MUM	45.49	0x000098A600000000	2006-12-29 00:00:00	GANG CASSETES, MUMBAI	12	0	175	VIS/2/198/2006	0	0	0	N	GANG CASSETES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540791	44	MALIGAON KI SHAN NO. DO	2001	121	6	VIS-2-2-2001-MUM	58	0x0000916500000000	2001-11-28 00:00:00	S. N. FILMS NASHIK	12	0	175	VIS/2/2/2001/	0	0	0	N	S. N. FILMS NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540792	44	TRAILER OF TUMKO NA BHUL PAYENGE	2002	121	6	VIS-2-2-2002-MUM	1	0x0000919000000000	2002-01-10 00:00:00	BABA FILMS, MUMBAI	12	0	184	VIS/2/2/2002	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540793	64	HAMARA DULHANIA DILLI KE	2011	121	7	VIS-2-2-2011-DEL	150	0x00009EA100000000	2011-03-09 00:00:00	RAJESH RAJAN	12	0	0	VIL/17/2011-DEL	0	0	0	N	M/S JMD FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540794	64	BODYGUARD SAIYAN 	2012	121	7	VIS-2-2-2012-DEL	61.26	0x00009FD300000000	2012-01-09 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/1062/2012-DEL 	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540795	54	GANDASI	2013	120	7	VIS-2-2-2013-DEL	3.17	0x0000A27200000000	2013-11-10 00:00:00	JJR RECORDS INDIA	12	0	198	VIS-2-2-2013-DEL	0	0	0	N	JJR RECORDS CHANDIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540796	54	PUMA	2014	121	7	VIS-2-2-2014-DEL	3.48	0x0000A2AD00000000	2014-01-08 00:00:00	MV RECORDS	12	0	198	VIS/S/460/2013-DEL	0	0	0	N	MV RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540797	54	LEJA CLUB 	2015	121	7	VIS-2-2-2015-DEL	2.46	0x0000A41400000000	2015-01-02 00:00:00	MV RECORDS PVT LTD. 	12	0	198	VIS/S/654/2014-DEL 	0	0	0	N	MV RECORDS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540798	54	MASHOOK 	2016	121	7	VIS-2-2-2016-DEL	3.31	0x0000A58600000000	2016-01-07 00:00:00	UNISYS INFOSULUTIONS PVT. LTD.	12	0	198	VIS-S-627-2016-DEL	0	0	0	N	UNISYS INFOSULUTIONS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582880	43	BAAP NU BHOOT	2019	120	7	VIL/1/15/2019-DEL	90.13	0	2019-02-14 00:00:00	RISHI RAJ - CENTRAL	Feature	0	0	VIL/1/15/2019-DEL	106	109	0	Y	Rishi Raj	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540799	44	URBAN CHORI	2017	121	7	VIS-2-2-2017-DEL	3.3	0x0000A6F100000000	2017-01-04 00:00:00	M/S SUPER CASSETTES IND. PVT. LTDF. 	12	0	175	VIS/S/67/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTDF. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540800	44	UNGARVADI KA SON  AASHIQUE TUM HO	1996	121	6	VIS-2-2-96-MUM	3.4	0x000089AE00000000	1996-07-02 00:00:00	TARANA MUSIC TEPS PVT LTD., MUMBIA	12	0	198	VIS/2/2/96	0	0	0	N	TARANA MUSIC TEPS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540801	64	HO JAYEE HALLA	2011	121	7	VIS-2-20-2011-DEL	40.52	0x00009E9C00000000	2011-03-04 00:00:00	BASANT SINGH	12	0	0	VIS-73-2011-DEL	0	0	0	Y	BASANT SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540802	58	ISHTAM  SONG 2  ANPAE IRU MEIYA	2012	121	3	VIS-2-20-2012-CHEN	4.31	0x0000A06300000000	2012-06-01 00:00:00	RAMESH THANDRAM/S BALAJI REAL MEDIA PVT LTD, CHENNAI. INDIA	12	366	175	VIS/S/51/2012-CHEN	0	0	0	Y	RAMESH THANDRAM/S BALAJI REAL MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540803	64	NAUTANKI KATIL DULHAN VOL3	2012	121	7	VIS-2-20-2012-DEL	69.58	0x0000A00100000000	2012-02-24 00:00:00	GANGA CASSETTES	12	0	175	VIS/85/2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540804	58	TRAILER NO. 3 OF MACHCHAN	2013	121	3	VIS-2-20-2013-CHEN	2.9	0x0000A17200000000	2013-02-27 00:00:00	M/S RK STUDIO'S	12	0	0	VIS-2-20-2013-CHEN	0	0	0	Y	SHRI K. BALAMURUGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540805	54	SONG : MERI CHARDI JANWANI	2013	121	7	VIS-2-20-2013-DEL	3.48	0x0000A1AB00000000	2013-04-25 00:00:00	RAJESH KUMAR KINDRA 	12	0	175	VIS-2-20-2013-DEL	0	0	0	N	MUSIC HILL ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540806	44	ABOUT LOVE..... SINGER MEHAK MALHOTRA FEAT, MILLIND GABA	2014	121	7	VIS-2-20-2014-DEL	3.5	0x0000A33800000000	2014-05-27 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	198	VIS-186-2014-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540807	54	DIL VICH 	2015	121	7	VIS-2-20-2015-DEL	3.11	0x0000A47C00000000	2015-04-16 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/171/2015-DEL 	0	0	0	N	SOHI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540808	54	RETURN JATT	2016	121	7	VIS-2-20-2016-DEL	4.39	0x0000A5B100000000	2016-02-19 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/72/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540809	44	WOWTASTIC 	2017	121	7	VIS-2-20-2017-DEL	3.1	0x0000A71400000000	2017-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	175	VIS/S/71/2017-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540810	134	NOORE KHUDA 	2004	120	7	VIS-2-2004-DEL	50	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/02/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540811	58	KA.....KA.....KA.....AABATHIN ARIKURI	2015	121	3	VIS-2-202-2015-CHEN	1.9	0x0000A54E00000000	2015-11-12 00:00:00	KIRAN PATHIKONDA, INDIA	12	0	184	VIS/T/434//2015-CHE	0	0	0	N	M/S ARPITA CREATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540812	60	PADADA BHAG2	2009	121	6	VIS-2-204-2009-MUM	46.5	0x00009C2200000000	2009-06-08 00:00:00	RAVI SHARMA FRIENDS VIDEO,MUMBAI	12	0	175	VIS/276/09	0	0	0	N	RAVI SHARMA FRIENDS VIDEO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540813	60	PADDA PART1	2009	121	6	VIS-2-205-2009-MUM	70	0x00009C2200000000	2009-06-08 00:00:00	RAVI SHARMA FRIENDS VIDEO,MUMBAI	12	0	175	VIS/295/09	0	0	0	N	FRIENDS VIDEO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540814	44	PROMO NO. 1 (DIALOGUESTRAILER CUT DOWN) OF FILM CUTE KAMEENA 	2016	122	6	VIS-2-207-2016-MUM	1	0x0000A5BF00000000	2016-03-04 00:00:00	SHREE SAI VENKATESHWARA MOTION PICTURE PVT.LTD.,INDIA	12	0	175	VIS/402/2016-MUM`	0	0	0	Y	SHREE SAI VENKATESHWARA MOTION PICTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540815	44	PROMO NO. 3,4 LOVE KA TADKA SONG 	2009	121	6	VIS-2-209-2009-MUM	0.9	0x00009C2300000000	2009-06-09 00:00:00	CINEMA TODAY PVT.LTD.,MUMBAI	12	0	175	VIS/T-351/09	0	0	0	N	CINEMA TODAY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540816	64	NAUTANKSATI KAUWA HAKNI VOL 3	2012	121	7	VIS-2-21-2012-DEL	49.55	0x0000A00100000000	2012-02-24 00:00:00	GANGA CASSETTES	12	0	175	VIS-79-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540817	54	SAJNA	2013	121	7	VIS-2-21-2013-DEL	5.46	0x0000A1B800000000	2013-05-08 00:00:00	SATBIR SINGH	12	0	175	VIS-2-21-2013-DEL	0	0	0	Y	ZEHAN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540818	44	HATE STORY 2 PROMO NO 3 	2014	121	7	VIS-2-21-2014-DEL	0.3	0x0000A33B00000000	2014-05-30 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	184	VIS/230/2014-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540819	54	SWAG JATT DA	2015	121	7	VIS-2-21-2015-DEL	4.9	0x0000A47C00000000	2015-04-16 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	198	VIS/S/162/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540820	54	SUPNE	2016	121	7	VIS-2-21-2016-DEL	3.23	0x0000A5C300000000	2016-03-08 00:00:00	SUNNY AUJLA	12	0	198	VIS/S/95/2016-DEL	0	0	0	N	SA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540821	54	ATTWADI KAUN	2017	121	7	VIS-2-21-2017-DEL	49.2	0x0000A71500000000	2017-02-09 00:00:00	M/S. INDERJEET NIKKU FILM	12	0	0	VIS-5-2017-DEL	0	0	0	Y	M/S. INDERJEET NIKKU FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540822	44	ALBUMUWF VOLUME  GANA KA PROMO1,2 HASEENA JEENA AUR SHIKKI SHING	2009	121	6	VIS-2-210-2009-MUM	2	0x00009C2300000000	2009-06-09 00:00:00	UNITED WHITE FLAG, MUMBAI	12	0	175	VIS/T-407/2009-MUM	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540823	44	DIALOGUE PROMO NO. 31 OF TERAA SUROOR	2016	121	6	VIS-2-212-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI & H R MUSIK LIMITED, INDIA	12	0	175	VIS/2/212/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI & H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540824	44	DIALOGUE PROMO NO. 19 TO 22 OF ROCKY HANDSOME	2016	121	6	VIS-2-214-2016-MUM	2	0x0000A5C200000000	2016-03-07 00:00:00	AZUREE ENTERTAINMENT, INDIA	12	0	175	VIS/2/214/2016	0	0	0	N	AZUREE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540825	44	PROMO NO 3 TO 5 :  2 STATES	2014	121	6	VIS-2-215-2014-MUM	2.15	0x0000A2DF00000000	2014-02-27 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/2/215/2014	0	0	0	Y	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540826	44	PROMO NO 3 TO 5:2 STATES 	2014	121	6	VIS-2-215-2014-MUM (1)	2.15	0x0000A2DF00000000	2014-02-27 00:00:00	NADIAWALA GRANSON ENTERTAINMENT PVT LTD,INDIA	12	0	175	VIS/241/2014-MUM	0	0	0	Y	NADIAWALA GRANSON ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540827	44	PROMO NO.23 TO 25 OF ROCKY HANDSOME  SONG : YEH KHUDA	2016	121	6	VIS-2-215-2016-MUM	4.29	0x0000A5C300000000	2016-03-08 00:00:00	AZURE ENTERTAINMENT , INDIA	12	0	175	VIS/453/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540828	59	LIGHT OUT PEDIGREE	2016	121	6	VIS-2-215-2016-MUM (1)	0.3	0x0000A64700000000	2016-07-18 00:00:00	NOT READEBLE 	12	0	0	VIS-2-215-2016-MUM (1)	0	0	0	N	WARNER CROSS PICTURE PVT .LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540829	64	HOLI ME SATJA	2011	121	7	VIS-2-22-2011-DEL	39.49	0x00009E9D00000000	2011-03-05 00:00:00	KUMAR SINHA	12	0	175	VIS-2-22-2011-DEL	0	0	0	N	M/S EAGLE MUSIC VIDEO PVT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540830	44	NAUTANKIDOLI AUR JANAJA VOL2	2012	121	7	VIS-2-22-2012-DEL	59	0x0000A00100000000	2012-02-24 00:00:00	GANGA CASSETTES	12	0	175	VIS-87-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540831	54	SONG : GAL MITRO	2013	121	7	VIS-2-22-2013-DEL	2.48	0x0000A1B900000000	2013-05-09 00:00:00	THREE RECORDS LTD	12	366	175	VIS/S/145/2013-DEL	0	0	0	Y	THREE RECORDS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540832	44	HATE STORY 2 PROMO NO 2	2014	121	7	VIS-2-22-2014-DEL	0.45	0x0000A33B00000000	2014-05-30 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	184	VIS/239/2014-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540833	54	MERU POSTI	2015	121	7	VIS-2-22-2015-DEL	2.25	0x0000A48800000000	2015-04-28 00:00:00	ROHIT KUMAR	12	0	198	VIS/S/124/2015-DEL	0	0	0	Y	FLY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540834	54	SHARABI	2016	121	7	VIS-2-22-2016-DEL	4.17	0x0000A5C300000000	2016-03-08 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/89/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540835	54	GULAB	2017	121	7	VIS-2-22-2017-DEL	3.5	0x0000A71A00000000	2017-02-14 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/82/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540836	51	FILM:HELLO NANDAN (SONGHELLO NANDAN TITLE TRECK)	2014	121	6	VIS-2-222-2014-MUM	2.12	0x0000A2E300000000	2014-03-03 00:00:00	NOT MENTIONED	12	366	175	VIS/S/75/2014-MUM	0	0	0	Y	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540837	44	ANNE FENCH  KAMBAKHT ISHQ	2009	121	6	VIS-2-225-2009-MUM	0.3	0x00009C2900000000	2009-06-15 00:00:00	MADISON TEAMWORKS FP AND (I) PVT. LTD. MUMBAI	12	0	185	VIS/303/2009-MUM	0	0	0	N	MADISON TEAMWORKS FP AND (I) PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540838	44	DIALOGUE PROMO NO  27 TO 31 OF ROCKY HJANDSOME	2016	121	6	VIS-2-227-2016-MUM	0.55	0x0000A5CA00000000	2016-03-15 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	175	VIS/2/227/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540839	44	THE STONMAN THE MERDACY PROMO NO 1 TO 3 (DIALOGUE AND GANA)	2009	121	6	VIS-2-23-2009-MUM	1.3	0x00009B9A00000000	2009-01-23 00:00:00	CALIDOSCOPE ENTERTAINMENT PVT LTD,MUMBAI	12	0	175	VIS/T-50/09	0	0	0	N	CALIDOSCOPE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540840	64	CHAND BANDUKH CHULI CHAND 	2012	120	7	VIS-2-23-2012-DEL	46.24	0x0000A00C00000000	2012-03-06 00:00:00	JAG BAHADUR PAND	12	0	175	VIS-122-12-DEL	0	0	0	N	ARYAN MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540841	54	SONG : SENTI 	2013	121	7	VIS-2-23-2013-DEL	3.18	0x0000A1C400000000	2013-05-20 00:00:00	RAHUL 	12	0	175	VIS-2-23-2013-DEL	0	0	0	N	RAHUL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540842	44	HATE STORY 2 PROMO NO. 1	2014	121	7	VIS-2-23-2014-DEL	2.6	0x0000A33B00000000	2014-05-30 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	184	VIS/228/2014-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540843	54	BADE BAAP KA CHORA 	2015	121	7	VIS-2-23-2015-DEL	2.9	0x0000A49900000000	2015-05-15 00:00:00	KAPIL DUDEJA 	12	0	198	VIS/S/115/2015-DEL 	0	0	0	N	F  TUNE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540844	54	INQALAB	2016	121	7	VIS-2-23-2016-DEL	3.43	0x0000A5CB00000000	2016-03-16 00:00:00	SWARNJIT JAGO	12	0	198	VIS/S/93/2016-DEL	0	0	0	N	PUNJAB CHILL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540845	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.9 GADDARI	2017	121	7	VIS-2-23-2017-DEL	23.13	0x0000A71A00000000	2017-02-14 00:00:00	MR HARSHUL GARG	12	366	175	VIS/88/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540846	44	PROMO NO. 5  BAAGHI. SONG  SAB TERA.	2016	121	6	VIS-2-231-2016-MUM	2.26	0x0000A5CB00000000	2016-03-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT, INDIA	12	0	175	VIS/2/231/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540847	44	PROMO NO.2 TO 4BAAGHI	2016	121	6	VIS-2-232-2016-MUM	2.15	0x0000A5CB00000000	2016-03-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT, INDIA	12	0	175	VIS/2/232/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540848	44	PROMO NO. 32 OF TERAA SURROR  SONG: MAIN WOH CHAAND HOON (REMIX)	2016	121	6	VIS-2-233-2016-MUM	4.28	0x0000A5CB00000000	2016-03-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD. & H R MUSIK LIMITED, INDIA	12	0	175	VIS/497/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD. & H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540849	44	ALBUM:UWF VOL.1 SONG:HASEENA JEENA	2009	121	6	VIS-2-234-2009-MUM	3.1	0x00009C2C00000000	2009-06-18 00:00:00	UNITED WHITE FLAG, MUMBAI	12	0	175	VIS/S-428/2009-MUM	0	0	0	Y	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540850	59	POOJA TV TRAILER 2	2014	121	3	VIS-2-234-2014-CHEN	2.1	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA M/S. VISHAL FILM FACTORY, INDIA.	12	0	184	VIS/T/207/2014-CHE	0	0	0	N	VISHAL KRISHNA M/S. VISHAL FILM FACTORY, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540851	44	PROMO NO. 15 OF LOVE GAMES LOVE DANGEROUSLY SONG MOHABBAT	2016	121	6	VIS-2-234-2016-MUM	2.4	0x0000A5CB00000000	2016-03-16 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/2/234/2015	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540852	44	SONG 'KAISI YE PYAAS HAI OF AWESOME MAUSAM	2016	121	6	VIS-2-236-2016-MUM	4.24	0x0000A5CC00000000	2016-03-17 00:00:00	TRIVENI MOVIES INTERNATIONAL ,INDIA	12	0	175	VIS/2/236/2016	0	0	0	N	TRIVENI MOVIES INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540853	44	OMKAR KA PROMO NO. 2	2006	121	6	VIS-2-24-2006-MUM	0.6	0x000097E500000000	2006-06-19 00:00:00	BIG SCREEN ENTERTANMENT , MUMBAI	12	0	175	VIS/2/24/2006	0	0	0	N	BIG SCREEN ENTERTANMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540854	54	SONG: DARU..	2012	121	7	VIS-2-24-2012-DEL	2.56	0x0000A00D00000000	2012-03-07 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/134/2012-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540855	54	SONG : SARDARIYAAN 	2013	121	7	VIS-2-24-2013-DEL	3.3	0x0000A1CC00000000	2013-05-28 00:00:00	AVTAR SINGH	12	0	175	VIS-2-24-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540856	54	FAMILY 429	2014	121	7	VIS-2-24-2014-DEL	67.8	0x0000A33B00000000	2014-05-30 00:00:00	GURCHET CHITTRAKAR	12	0	175	VIS-178-2014-DEL	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540857	54	YAAR TERA 	2015	121	7	VIS-2-24-2015-DEL	3.45	0x0000A4AA00000000	2015-06-01 00:00:00	RUPINDERJIT KAUR DHALIWAL 	12	0	198	VIS/S/239/2015-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540858	54	DARU WALE KEEDE	2016	121	7	VIS-2-24-2016-DEL	3.22	0x0000A5CB00000000	2016-03-16 00:00:00	SA RECORDS	12	0	198	VIS/S/94/2016-DEL	0	0	0	N	SA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540859	54	VARDAAT SPECIAL CRIME REPORTT IN PUNJAB EPISODE NO. 10 BEWAFAI	2017	121	7	VIS-2-24-2017-DEL	23.1	0x0000A71A00000000	2017-02-14 00:00:00	MR. HARSHUL GARG	12	0	175	VIS/89/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540860	44	SONG WANNA WANNA FUN OF A WESOME MAUSAM 	2016	121	6	VIS-2-240-2016-MUM	3.48	0x0000A5CD00000000	2016-03-18 00:00:00	TRIVENI MOVIES INTERNATIONAL,INDIA	12	0	175	VIS/2/240/2016	0	0	0	N	TRIVENI MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540861	51	PROMO NO. 1 TO 5 KAPUS KONDYACHI GOSTHA	2016	121	6	VIS-2-244-2016-MUM	0.55	0x0000A5D000000000	2016-03-21 00:00:00	WENKA TESHWARA FILMS INTERNATION PUNE 	12	0	175	VIS/2/244/2016	0	0	0	N	WENKA TESHWARA FILMS INTERNATION PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540862	51	PROMO NO. 1 TO 4 OF FILM GUNTAMANTRI	2015	121	6	VIS-2-245-2015-MUM	2	0x0000A45A00000000	2015-03-13 00:00:00	SANTOSH SITARAM CHORGHE, BHAGYALAXMI CREATIONS, INDIA	12	0	175	VIS/2/245/2015	0	0	0	N	SANTOSH SITARAM CHORGHE, BHAGYALAXMI CREATIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540863	44	PROMO NO.M34+35 ROCKY HANDSOM  SONG: TITLIYAN	2016	121	6	VIS-2-246-2016-MUM	3.8	0x0000A5D100000000	2016-03-22 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	175	VIS/2/2246/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540864	44	DAILOGUE PROMO NO 16 OF LOVE GAMES LOVE DANGEROUSLY	2016	121	6	VIS-2-247-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	VISHESH FILM PVT LTD INDIA	12	0	175	VIS/533/16-MUM	0	0	0	N	VISHESH FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540865	51	SHANTABAI	2016	121	6	VIS-2-248-2016-MUM	38.2	0x0000A5D200000000	2016-03-23 00:00:00	SUBHASH PARDESHI M/S. SOUNDTRACK RECORDS AND CASSETTES MANUFACTURING COMPANY,INDIA	12	0	175	VIS/488/2016-MUM	0	0	0	N	SUBHASH PARDESHI M/S. SOUNDTRACK RECORDS AND CASSETTES MANUFACTURING COMPANY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540866	44	PROMO NO  13 & 14 BEWAKOOFIYAAN	2014	121	6	VIS-2-249-2014-MUM (3)	2.32	0x0000A2DD00000000	2014-02-25 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	175	VIS/2/249/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540867	64	RASDAR DEHATI CHAEETRA	2011	121	7	VIS-2-25-2011-DEL	57.23	0x00009EAB00000000	2011-03-19 00:00:00	KUMARGAUTAM	12	0	175	VIS-2-25-2011-DEL	0	0	0	N	M/S VEE GEE AVOIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540868	54	CHANN SCOTLAND MAFF KARI	2012	121	7	VIS-2-25-2012-DEL	9.2	0x0000A00F00000000	2012-03-09 00:00:00	JASPAL SINGH	12	0	175	VIS/149/2012-DEL	0	0	0	N	M/S GOYAL MUSIC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540869	58	NOT READABLE 	2012	121	3	VIS-2-25-2013-CHEN	2.36	0x00009FEA00000000	2012-02-01 00:00:00	M/S YOUSHINI VISION	12	0	0	VIS-2-25-2013-CHEN	0	0	0	Y	M/S YOUSHINI VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540870	54	SONG: CHABARA RANGE BHULEKE	2013	121	7	VIS-2-25-2013-DEL	9.57	0x0000A1E400000000	2013-06-21 00:00:00	GOYAL MUSIC 	12	0	175	VIS-2-25-2013-DEL	0	0	0	N	GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540871	58	ARJUN IN JAIHIND 2 VIDEO TRAILER	2014	121	3	VIS-2-25-2014-CHEN	2.18	0x0000A35E00000000	2014-07-04 00:00:00	M/S SREE RAAM FILMS INTERNATIONL, INDIA	12	0	184	VIS/2/25/2014	0	0	0	Y	M/S SREE RAAM FILMS INTERNATIONL, CHENNAI	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540872	54	FRESH BEATS BY OH YES NICK D	2014	121	7	VIS-2-25-2014-DEL	27.17	0x0000A34C00000000	2014-06-16 00:00:00	KCMP FILMS AND STUDIO	12	366	175	VIS/S/246/2014-DEL	0	0	0	N	KCMP FILMS AND STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540873	54	HATHIYAR	2015	121	7	VIS-2-25-2015-DEL	2.51	0x0000A4AA00000000	2015-06-01 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/241/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540874	54	FIRE	2017	121	7	VIS-2-25-2017-DEL	4.38	0x0000A71A00000000	2017-02-14 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/99/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540875	54	SONG:AGIYA SAWAAD	2012	121	7	VIS-2-26-2012-DEL	2.36	0x0000A01300000000	2012-03-13 00:00:00	SAGA MUSIC PVT.LTD.	12	0	175	VIS-161-2012-DEL	0	0	0	N	SAGA MUSIC PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540876	54	SONG JTT JANDA SINGER CHEEMA	2013	120	7	VIS-2-26-2013-DEL	3.6	0x0000A1F900000000	2013-07-12 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-2-26-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540877	54	SHAKIRA DI BHEN	2014	121	7	VIS-2-26-2014-DEL	3.19	0x0000A34C00000000	2014-06-16 00:00:00	PINKI DHALIWAL	12	0	198	VIS/S/238/2014-DEL	0	0	0	N	MAD 4 MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540878	54	SOORMA	2015	121	7	VIS-2-26-2015-DEL	4.28	0x0000A4AA00000000	2015-06-01 00:00:00	RUPINDERJIT KAUR DHALIWAL	12	0	198	VIS/S/243/2015-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540879	44	SWEET LOVE PROMO  3	2016	121	7	VIS-2-26-2016-DEL	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	NISH PAHWA	12	0	184	VIS/S/102/2016-DEL	0	0	0	N	KULDEEP DHYANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540880	44	SWEET  LOVE 	2016	121	7	VIS-2-26-2016-DEL (2)	2.54	0x0000A5CB00000000	2016-03-16 00:00:00	NISH PAHWA	12	0	198	VIS/S/99/2016-DEL	0	0	0	N	KULDEEP DHYANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540881	44	PROMO NO 2 SOING AAYASHA OF FILM GPL GAME PAISA LADKI	2017	121	7	VIS-2-26-2017-DEL	1.34	0x0000A72A00000000	2017-03-02 00:00:00	MR ATUL PATEL	12	0	175	VIS/S/120/2017-DEL	0	0	0	N	M/S MODERN MOVIE PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540882	44	F A N PROMOS NO 27 TO 29	2016	121	6	VIS-2-260-2016-MUM	0.45	0x0000A5D700000000	2016-03-28 00:00:00	YASH RAJ FILM PVT LTD INDIA	12	0	175	VIS/553/16-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540883	44	SONG JAL DE PROMO NO 1 OF FILM JAL 	2014	121	6	VIS-2-261-2014-MUM (2)	2	0x0000A2EE00000000	2014-03-14 00:00:00	M/S CLAPSTEM PRODUCTIONS, INDIA	12	0	175	VIS/S/172/2014-MUM	0	0	0	N	M/S CLAPSTEM PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540884	44	PROMO NO 5 TO 9 OF FILM JAL 	2014	121	6	VIS-2-262-2014-MUM (2)	1.2	0x0000A2EE00000000	2014-03-14 00:00:00	M/S CLAPSTEM PRODUCTIONS, INDIA 	12	0	175	VIS/341/2014-MUM	0	0	0	N	M/S CLAPSTEM PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540885	61	ALBUM HICKEL BACK DARK HORES 	2009	121	6	VIS-2-265-2009-MUM	4.6	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/504/2009-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540886	57	NAKHRILI NANO BHAG  1	2009	121	6	VIS-2-267-2009-MUM	55	0x00009C3A00000000	2009-07-02 00:00:00	JODHARAM JAISINGHANIYA/ SURESH KHUBANI/ SANPRESHNA ENTERTAINMENT, MADHYA PARDESH	12	0	175	VIS/337/2009-MUM	0	0	0	N	SANPRESHNA ENTERTAINMENT MADHYA PARDESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540887	61	ALBUM I AN SASHA FIERCE SONG HALO 	2009	121	6	VIS-2-27-2009-MUM	7.43	0x00009B9F00000000	2009-01-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD , MUMBAI	12	0	175	VIS/S/92/2009-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540888	44	SKY K UMED	2011	121	7	VIS-2-27-2011-DEL	70	0x00009EB000000000	2011-03-24 00:00:00	ZOOM ENTERTAINMENT NETWORK	12	0	0	VIS/330/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540889	54	SONG:CHANDI GARH........	2012	121	7	VIS-2-27-2012-DEL	3.2	0x0000A02100000000	2012-03-27 00:00:00	M/S. SUPER CASSETTES IND.LTD.	12	0	175	VIS-171-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540890	54	SONG : PATIALA ON THE ROCK 	2013	121	7	VIS-2-27-2013-DEL	3.7	0x0000A1FD00000000	2013-07-16 00:00:00	M/S. PEARL TREAT MUSIC 	12	0	198	VIS/S/232/2013-DEL 	0	0	0	N	M/S. PEARL TREAT MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540891	54	MIRZA 	2014	121	7	VIS-2-27-2014-DEL	3.43	0x0000A34E00000000	2014-06-18 00:00:00	SATVINDER SINGH	12	0	198	VIS/S/210/2014-DEL 	0	0	0	N	BONA FIDE MOTION PICTURES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540892	54	I DON'T CARE	2015	121	7	VIS-2-27-2015-DEL	3.5	0x0000A4AC00000000	2015-06-03 00:00:00	GURWINDER SANGHERA	12	0	198	VIS/S/254/2015-DEL	0	0	0	N	MUSIC WAVES PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540893	44	ANGOORI PAANI	2016	121	7	VIS-2-27-2016-DEL	2.55	0x0000A5D000000000	2016-03-21 00:00:00	ROOPESH RAI PRODUCTIONS	12	0	198	VIS/S/117/2016-DEL	0	0	0	N	ROOPESH RAI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540894	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO. 11 LOVE MARRIAGE	2017	121	7	VIS-2-27-2017-DEL	23.52	0x0000A73200000000	2017-03-10 00:00:00	MR. HARSHUL GARG	12	0	175	VIS/132/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540895	44	DIALOGUE PROMO NOS.10,11 AND 12 OF FILM JAL	2014	121	6	VIS-2-272-2014-MUM	0.5	0x0000A2F400000000	2014-03-20 00:00:00	CLAPSTEM PRODUCTIONS,  INDAI	12	0	175	VIS/2/272/2014	0	0	0	N	CLAPSTEM PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540896	82	PROMO NO. 15 TO 17 OF ADAVI	2009	121	6	VIS-2-278-2009-MUM	4.2	0x00009C4000000000	2009-07-08 00:00:00	DREEM FORCE ENTERTAINMENT ,MUMBAI	12	0	175	VIS/T-505/2009-MUM	0	0	0	N	DREEM FORCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540897	44	PROMO NO 1 TO 4 OF FILM PURANI JEANS SONG YARI YARI 	2014	121	6	VIS-2-278-2014-MUM (2)	3.43	0x0000A2F500000000	2014-03-21 00:00:00	EROS INTERNATIONAL MEDIA PVT LTD INDIA	12	0	175	VIS-2-278-2014-MUM 	0	0	0	N	EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540898	64	SARDI JUKAM	2011	121	7	VIS-2-28-2011-DEL	39.4	0x00009E9C00000000	2011-03-04 00:00:00	KUMAR HARSHIT	12	0	175	VIS/335/2011-DEL	0	0	0	N	RAKESH KUMAR ( SINJIVANT GRACE PRODUCTION )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540899	54	SONG GALASI	2012	120	7	VIS-2-28-2012-DEL	3.46	0x0000A02100000000	2012-03-27 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	0	175	VIS-170-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540900	54	SONG : LAKK MADE IN CHINA	2013	121	7	VIS-2-28-2013-DEL	3.19	0x0000A1FD00000000	2013-07-16 00:00:00	VARUN SADANA	12	0	198	VIS/S/228/2013-DEL	0	0	0	N	SHUBHRAJ RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540901	58	VISHAYAM VELIYA THERIYAKOODATHU NASUKKA SEYYANUM (VIDEO TRAILER)	2014	121	3	VIS-2-28-2014-CHEN	1.57	0x0000A36300000000	2014-07-09 00:00:00	V.GANESHAN (OPEN EYE THEATERS), INDIA	12	0	184	VIS/T/52/2014-CHE	0	0	0	Y	V.GANESHAN (OPEN EYE THEATERS), CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540902	48	HALF MURDER (PART 2)	2014	121	7	VIS-2-28-2014-DEL	0.9	0x0000A34F00000000	2014-06-19 00:00:00	RAMANATHA JHA 	12	0	184	VIS/253/2014-DEL 	0	0	0	N	SAICHARAN ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540903	54	CHADRA	2015	121	7	VIS-2-28-2015-DEL	3.31	0x0000A4AC00000000	2015-06-03 00:00:00	JOGINDER SINGH	12	0	198	VIS/S/251/2015-DEL	0	0	0	N	ALPHA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540904	44	ANGOORI PAANI PROMO1	2016	121	7	VIS-2-28-2016-DEL	0.3	0x0000A5D000000000	2016-03-21 00:00:00	ROOPESH RAI PRODUCTION	12	0	184	VIS/S/118/2016-DEL	0	0	0	N	ROOPESH RAI PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540905	44	PROMO NO 1 SONG, MAKHMALI OF FILM GPL GAME PAISA LADKI	2017	121	7	VIS-2-28-2017-DEL	1.3	0x0000A73D00000000	2017-03-21 00:00:00	MR ATUL PATEL	12	0	175	VIS/S/119/2017-DEL	0	0	0	N	M/S MODERN MOVIEE PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540906	44	SONG  AANKHON ME AAKE,FILM  AAKHRI SAUDA THE LAST DEAL 	2016	121	6	VIS-2-280-2016-MUM	2.44	0x0000A5D900000000	2016-03-30 00:00:00	SILVER 9 MOVIES, MUMBAI	12	0	175	VIS/S/247/2016-MUM	0	0	0	N	SILVER 9 MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540907	44	SONG  FURSAT	2016	121	6	VIS-2-282-2016-MUM	4.57	0x0000A5D900000000	2016-03-30 00:00:00	SONY MOSIC ENTERTAINMENT (INDIA) PVT LTD., INDIA	12	0	175	VIS/S/249/2016-MUM	0	0	0	N	SONY MOSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540908	44	PROMO NO. 3 & 4 OF FILM AAKHRI SAUDA THE LAST DEAL	2016	121	6	VIS-2-283-2016-MUM	0.45	0x0000A5D900000000	2016-03-30 00:00:00	SILVER 9 MOVIES, INDIA	12	0	182	VIS/2/283/2016	0	0	0	N	SILVER 9 MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540909	44	DIALOGUE PROMO NO. 5 TO 9 1920 LONDON	2016	121	6	VIS-2-284-2016-MUM	2.3	0x0000A5D900000000	2016-03-30 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI	12	0	175	VIS/2/284/2016	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540910	44	PROMO NO. 2 1920 LONDAN SONG AFREEN AFREEN 	2016	121	6	VIS-2-286-2016-MUM	1.59	0x0000A5D900000000	2016-03-30 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI INDIA	12	0	175	VIS/2/286/2016	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540911	54	SONG: BUKAL CHLAI	2011	121	7	VIS-2-29-2011-DEL	3.52	0x00009EB800000000	2011-04-01 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	0	VIS/390/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540912	54	SONG: MERE..YAAR	2012	121	7	VIS-2-29-2012-DEL	3.25	0x0000A02900000000	2012-04-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	175	VIS/211/DEL-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540913	54	SONG HELLO MISS 	2013	121	7	VIS-2-29-2013-DEL	3.23	0x0000A21100000000	2013-08-05 00:00:00	M/S WJITE FROG PRODUCTION	12	0	198	VIS-2-29-2013-DEL	0	0	0	N	M/S WJITE FROG PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540914	58	SERNDHU POLAMA BUN BUTTER JAM 	2014	121	3	VIS-2-29-2014-CHEN.	3	0x0000A36300000000	2014-07-09 00:00:00	AISWARYA ENTERTAINMENTS ,INDIA	12	0	198	VIS/2/29/2014	0	0	0	Y	AISWARYA ENTERTAINMENTS ,CHENNAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540915	48	HALF MURDER (PART 3)	2014	121	7	VIS-2-29-2014-DEL	1.59	0x0000A34F00000000	2014-06-19 00:00:00	RAMANATH JHA 	12	0	184	VIS/252/2014-DEL 	0	0	0	N	SAICHARAN ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540916	54	BOMB SQUAD 	2015	121	7	VIS-2-29-2015-DEL	3.31	0x0000A4B500000000	2015-06-12 00:00:00	M/S. DANCE ERA 	12	0	198	VIS/S/261/2015-DEL 	0	0	0	N	M/S. DANCE ERA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540917	44	ANGOORI PAANI PROMO2	2016	121	7	VIS-2-29-2016-DEL	0.2	0x0000A5D000000000	2016-03-21 00:00:00	ROOPESH RAI PRODUCTIONS	12	0	184	VIS/S/119/2016-DEL	0	0	0	N	ROOPESH RAI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540918	51	TEASER OF FILM MUMBAI TIME 	2016	121	6	VIS-2-29-2016-MUM	0.37	0x0000A58B00000000	2016-01-12 00:00:00	SOMNATH CHITRA, INDIA	12	0	175	VIS/29/2016-MUM	0	0	0	N	SOMNATH CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540919	54	INNOCENT  BACHA	2017	121	7	VIS-2-29-2017-DEL	3.2	0x0000A73F00000000	2017-03-23 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	366	175	VIS/S/140/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540920	44	WHAT ABOUT OUR MEN	2014	121	6	VIS-2-292-2014-MUM	58.38	0x0000A2FB00000000	2014-03-27 00:00:00	TEENA KAUR INDIA	12	0	182	VIS/304/2014-MUM	0	0	0	N	TEENAA KAUR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540921	44	PROMO NO. 31 AND 32 LOVE AAJ KAL	2009	121	6	VIS-2-293-2009-MUM	0.3	0x00009C4800000000	2009-07-16 00:00:00	M/S. ILUMINITY FILMS PVT. LTD., MUMBAI	12	0	175	VIS/2/293/2009	0	0	0	N	M/S. ILUMINITY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540922	44	24 (SEASON1)EPISODE4	2014	121	6	VIS-2-299-2014-MUM	43.9	0x0000A2FC00000000	2014-03-28 00:00:00	ANIL KAPOOR FILM COMPANY PVT.LTD,INDIA	12	0	175	VIS/400/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540923	70	MIRAGE	2014	121	9	VIS-2-3-14-GUW	10.17	0x0000A34700000000	2014-06-11 00:00:00	RANJU BORA	12	0	0	VIS-2-3-14-GUW	0	0	0	N	RANJU BORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540924	44	MEGHA HITTS (V.C.D.)	2002	121	6	VIS-2-3-2002-MUM	62	0x0000923000000000	2002-06-19 00:00:00	SUPER CASSETTESS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/2/3/2002	0	0	0	N	SUPER CASSETTESS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540925	44	TEQUILLA NIGHTS	2011	121	7	VIS-2-3-2011-DEL	82.15	0x00009EB400000000	2011-03-28 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD	12	0	0	VIL/37/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540926	54	SONG PEG SHEG	2012	120	7	VIS-2-3-2012-DEL	9.99	0x00009FDA00000000	2012-01-16 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-2-3-2012-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540927	54	TALWARA 	2013	121	7	VIS-2-3-2013-DEL	3.31	0x0000A14100000000	2013-01-09 00:00:00	RUPINDER JEET KAUR DHALIWAL, INDIA 	12	0	198	VIS/S/713/2012-DEL 	0	0	0	Y	SPACE PRODUCTIONS PVT LTD. , JALANDHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540928	54	SONG : YAAR GLASSI  2 	2014	121	7	VIS-2-3-2014-DEL	3	0x0000A2AD00000000	2014-01-08 00:00:00	PINKI DHALIWAL, INDIA 	12	0	198	VIS/S/526/2013-DEL 	0	0	0	N	MAD 4 MUSIC, LUDHIANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540929	54	MAIN NI TIKI TERE NAAL	2015	121	7	VIS-2-3-2015-DEL	3.4	0x0000A41400000000	2015-01-02 00:00:00	SURINDER DALLA	12	0	198	VIS/S/4/2015-DEL	0	0	0	N	SURINDER DALLA PRESENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540930	54	ROOFTOP PARTY	2016	121	7	VIS-2-3-2016-DEL	3.17	0x0000A58600000000	2016-01-07 00:00:00	M/S SPEED RECORDS (REGD)	12	0	198	VIS/S/632/2015-DEL	0	0	0	N	M/S SPEED RECORDS (REGD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540931	44	PROMO NOS 12 TO 15 OF ISHQ FOREVER 	2016	121	6	VIS-2-3-2016-MUM	3.36	0x0000A58300000000	2016-01-04 00:00:00	FRIDAY CINE ENTERTAINMENT PVT LTD,INDIA	12	0	175	VIS/1883/2015-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540932	44	KHULLI CHALE  DAARU	2017	121	7	VIS-2-3-2017-DEL	5.39	0x0000A6F100000000	2017-01-04 00:00:00	SHIV RUPAI	12	0	175	VIS/S/683/2016-DEL	0	0	0	N	SHIV RUPAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540933	44	SAJAEKALAPAANI KA TRAILER NO.4	1996	121	6	VIS-2-3-96-MUM	1.3	0x000089C600000000	1996-07-26 00:00:00	AMITABH CORPORATION LTD,MUMBAI	12	0	0	VIS/2/3/96	0	0	0	N	AMITABH CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540934	64	GARMA GARM MUQABLA	2011	121	7	VIS-2-30-2011-DEL	40	0x00009EC000000000	2011-04-09 00:00:00	KUMAR RAMESH	12	0	175	VIS-2-30-2011-DEL	0	0	0	N	ANGLE MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540935	54	SONG: DARU PEENI PEENI HAI..,.	2012	121	7	VIS-2-30-2012-DEL	4.2	0x0000A02900000000	2012-04-04 00:00:00	SAGA MUSIC PVT. LTD. 	12	0	175	VIS/158/2012-DEL	0	0	0	N	SAGA MUSIC PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540936	54	SONG DISCO VICH GIDDA SINGER DEEP MONEY	2013	120	7	VIS-2-30-2013-DEL	3.39	0x0000A21900000000	2013-08-13 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-2-30-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540937	54	RANJHA	2014	121	7	VIS-2-30-2014-DEL	8.8	0x0000A35700000000	2014-06-27 00:00:00	KULVINDER BILLA	12	0	198	VIS/S/265/2014-DEL	0	0	0	N	TWEET MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540938	44	SUNTEY THAE SEHER HOGI 	2015	121	7	VIS-2-30-2015-DEL	39.5	0x0000A4B500000000	2015-06-12 00:00:00	AMITABHA A GUPTA 	12	0	175	VIS/267/2015-DEL 	0	0	0	N	AMITABHA A GUPTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540939	44	ANGOORI PAANI PROMO3	2016	121	7	VIS-2-30-2016-DEL	0.15	0x0000A5D000000000	2016-03-21 00:00:00	ROOPESH RAI PRODUCTIONS	12	0	184	VIS/S/120/2016-DEL	0	0	0	N	ROOPESH RAI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540940	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.12 P.G.	2017	121	7	VIS-2-30-2017-DEL	23.59	0x0000A74000000000	2017-03-24 00:00:00	HARSHUL GARG	12	366	175	VIS/154/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540941	44	ALBUM : CHANDAN MEIN, SONG : NA BATAI TU 	2009	121	6	VIS-2-303-2009-MUM	3.47	0x00009C4D00000000	2009-07-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	0	175	VIS/S/541/09	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540942	44	ALBUM  AALIYA, GANA  WOH HASEEN DARD DE DO	2009	121	6	VIS-2-306-2009-MUM	3.46	0x00009C4F00000000	2009-07-23 00:00:00	WORLD WIDE RECORDS, MUMBAI	12	0	175	VIS/S552/2009-MUM	0	0	0	N	WORLD WIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540943	44	PROMO NO. 24 TO 26  AZHAR SONG  BOLDO TO ZARA	2016	121	6	VIS-2-309-2016-MUM	5	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD, INDIA	12	366	175	VIS/644/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540945	44	ANGEEPATH (MAKING BERANUS FEATURE)	2012	121	7	VIS-2-31-2012-DEL	55.43	0x0000A02E00000000	2012-04-09 00:00:00	KARAN JOHAR	12	0	175	VIS/157/2012-DEL	0	0	0	N	M/S EROS INTERNATIONAL MEDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540946	59	TRL NO.1 OF '143' HYDERABAD'	2013	121	3	VIS-2-31-2013-CHEN	2	0x0000A17F00000000	2013-03-12 00:00:00	SHRI D.V.S.SRINIVASA RAO M/S 5 COLUMN MULTIMEDIA 	12	0	184	VIS/2/31/2013	0	0	0	Y	SHRI D.V.S.SRINIVASA RAO M/S 5 COLUMN MULTIMEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540947	54	SONG : SAARA 	2013	121	7	VIS-2-31-2013-DEL	3	0x0000A21A00000000	2013-08-14 00:00:00	YUDHISTER 	12	0	198	VIS/S/233/2013-DEL 	0	0	0	Y	SUNIL RAO PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540948	58	THIRUDAN POLICE	2014	121	3	VIS-2-31-2014-CHEN	2.3	0x0000A36400000000	2014-07-10 00:00:00	CAPITAL FILM WORKS PVT LTD,CHENNAI	12	0	184	VIS/2/31/2014	0	0	0	Y	CAPITAL FILM WORKS PVT LTD,CHENNAI	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540949	54	SHIMLA	2014	121	7	VIS-2-31-2014-DEL	3.37	0x0000A35A00000000	2014-06-30 00:00:00	TARSEM SINGH	12	0	198	VIS/S/268/2014-DEL	0	0	0	N	VEHLI JANTA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540950	54	YAARI	2015	121	7	VIS-2-31-2015-DEL	3.24	0x0000A4C900000000	2015-07-02 00:00:00	MANN GILL	12	0	198	VIS/S/277/2015-DEL	0	0	0	N	URBAN FILK RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540951	54	TAUR TABHI	2016	121	7	VIS-2-31-2016-DEL	4.57	0x0000A5FA00000000	2016-05-02 00:00:00	GURPREET SINGH	12	0	198	VIS/S/139/2016-DEL	0	0	0	Y	IMA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540952	44	PARTY LIKE A SUPERSTAR 	2017	121	7	VIS-2-31-2017-DEL	3.19	0x0000A74A00000000	2017-04-03 00:00:00	YAHAVI (COLLECTIVE ARTISTS  PVT. LTD. )	12	0	175	VIS/S/131/2017-DEL	0	0	0	N	DIVYESH SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540953	44	PROMO NO. 11 & 12 CABARET SONG  TERI BAAHON MEIN	2016	121	6	VIS-2-312-2016-MUM	1.15	0x0000A5E500000000	2016-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PV.T LTD. & FISHEYE NETWOREK PRODUCTION, MUMBAI	12	0	175	VIS/2/312/2016	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PV.T LTD. & FISHEYE NETWOREK PRODUCTION, MUMBAI	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540954	59	PROMO NO. 39 TO 41 OF ADAVI	2009	121	6	VIS-2-314-2009-MUM	0.45	0x00009C5000000000	2009-07-24 00:00:00	DREAM FORCE ENTERPRISE, MUMBAI	12	0	175	VIS/T-566/2009-MUM	0	0	0	N	DREAM FORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540955	44	PROMO NO 1 TO 3 OF THREE 	2009	121	6	VIS-2-319-2009-MUM	2.45	0x00009C5300000000	2009-07-27 00:00:00	NOT READABLE 	12	0	175	VIS/T-561/09	0	0	0	Y	ASA PRODUCTION & ENTERPRISES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540956	44	PROMO NO. 28 TO 32 OF KAAGAZ KE FOOLS	2015	121	6	VIS-2-319-2015-MUM	1.13	0x0000A46D00000000	2015-04-01 00:00:00	GLOBE FILMY ENTERTAINMENT ,INDIA	12	0	175	VIS/2/319/2015	0	0	0	Y	GLOBE FILMY ENTERTAINMENT ,MUMBAI	0	01:13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540957	64	TAHAR KILLA KE DIWANA	2011	121	7	VIS-2-32-2011-DEL	39.5	0x00009EC700000000	2011-04-16 00:00:00	M/S ANGEL MUSIC VIDEO (P) LTD., 	12	0	175	VIS-2-32-2011-DEL	0	0	0	N	M/S ANGEL MUSIC VIDEO (P) LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540958	44	NAUTANKI RAKHI KI SAUGANDH	2012	121	7	VIS-2-32-2012-DEL	59.49	0x0000A02F00000000	2012-04-10 00:00:00	GANGA CASSETTES	12	0	175	VIS/86/2012-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540959	61	CINEMA: A MYSTICAL SOJOURN	2013	121	7	VIS-2-32-2013-DEL	40.22	0x0000A22A00000000	2013-08-30 00:00:00	RABI JOSHI	12	0	182	VIS/310/2013-DEL	0	0	0	Y	RABI JOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540960	54	YAMAHA 	2014	121	7	VIS-2-32-2014-DEL	3.22	0x0000A35C00000000	2014-07-02 00:00:00	BHINDA AHUJA	12	0	198	VIS/S/279/2014-DEL	0	0	0	N	MOST WANTED MUSIC COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540961	54	SHORTY	2015	121	7	VIS-2-32-2015-DEL	2.46	0x0000A4CE00000000	2015-07-07 00:00:00	HARMEET MANN	12	0	198	VIS/S/276/2015-DEL	0	0	0	N	MANN RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540962	54	KAIM SADRARI	2016	121	7	VIS-2-32-2016-DEL	3.26	0x0000A5FC00000000	2016-05-04 00:00:00	GURPREET SINGH	12	0	198	VIS/S/170/2016-DEL	0	0	0	N	MS MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540963	44	JAANE KYA HO GAYA HAI 	2017	121	7	VIS-2-32-2017-DEL	3.54	0x0000A76100000000	2017-04-26 00:00:00	PIYUSH TYAGI 	12	0	175	VIS/S/193/2017-DEL	0	0	0	N	PIYUSH TYAGI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540964	44	PROMO NO 16 TO 18 OF CABARET SONG : DOH ANJAANE	2016	121	6	VIS-2-321-2016-MUM	2.15	0x0000A5E600000000	2016-04-12 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWOREK PRODUCTION, INDIA	12	0	175	VIS/2/321/2016	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWOREK PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540965	44	THE STONNEMAN MURDERS GANASUNI SUNI AUR KAATILAANA	2009	121	6	VIS-2-33-2009-MUM	5.3	0x00009BA000000000	2009-01-29 00:00:00	KALIDOSCOPE ENTERTAINMENT PVT LTD.MUMBAI	12	0	175	VIS/S-105/09	0	0	0	N	KALIDOSCOPE ENTERTAINMENT PVT LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540966	64	NOT READABLE	2011	121	7	VIS-2-33-2011-DEL	46.37	0x00009EC700000000	2011-04-16 00:00:00	NOT READABLE	12	366	175	VIS/425/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540967	54	SONG: PARKH..	2012	121	7	VIS-2-33-2012-DEL	3.17	0x0000A03100000000	2012-04-12 00:00:00	ANAND CASSETTES INUSTRIES	12	0	175	VIS/1042/2011-DEL	0	0	0	Y	ANAND CASSETTES INUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540968	54	SONG HEY HOG	2013	121	7	VIS-2-33-2013-DEL	3.4	0x0000A22E00000000	2013-09-03 00:00:00	JET HAKAM	12	0	198	VIS-2-33-2013-DEL	0	0	0	N	JEET HAKAM RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540969	58	YAAGAVARAAYINUM KAAKAA TRAILER	2014	121	3	VIS-2-33-2014-CHEN	2.36	0x0000A36900000000	2014-07-15 00:00:00	RAVI RAJA PINISETTY,INDIA	12	0	184	VIS/2/33/2014	0	0	0	Y	M/S.ADARSHA CHITRALAYA PVT.LTD.,CHENNAI	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540970	54	PALLA 	2014	121	7	VIS-2-33-2014-DEL	4.12	0x0000A35C00000000	2014-07-02 00:00:00	NIMMY 	12	0	198	VIS/S/281/2014-DEL	0	0	0	N	SAWAN MUSIC AND FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540971	54	BOTTLE 2	2015	121	7	VIS-2-33-2015-DEL	3.2	0x0000A4DD00000000	2015-07-22 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/319/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540972	54	KAMJORI..	2016	121	7	VIS-2-33-2016-DEL	3.19	0x0000A60100000000	2016-05-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/199/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540973	44	JAANE KYA GAYA HAI PROMO NO. 1 	2017	121	7	VIS-2-33-2017-DEL	0.3	0x0000A76100000000	2017-04-26 00:00:00	PIYUSH TYAGI 	12	0	175	VIS/S/194/2017-DEL 	0	0	0	N	PIYUSH TYAGI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540974	44	TOSS  SONG : RUPAIYA 	2009	121	6	VIS-2-330-2009-MUM	3.24	0x00009C5700000000	2009-07-31 00:00:00	NIRMAL TEERTH IMPEX PVT LTD, MUMBAI 	12	0	175	VIS/S-525/09	0	0	0	Y	NIRMAL TEERTH IMPEX PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540975	44	PROMO NO 5 TO 8 OF BAABARR 	2009	121	6	VIS-2-332-2009-MUM	3.3	0x00009C5700000000	2009-07-31 00:00:00	RIDHI SIDHI FILMS PVT LTD, MUMBAI 	12	0	175	VIS/T-609/09	0	0	0	Y	RIDHI SIDHI FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540976	44	TRAILER OF BAABARR	2009	121	6	VIS-2-333-2009-MUM	2.16	0x00009C5700000000	2009-07-31 00:00:00	RIDHI SIDHI FILMS PVT.LTD.,MUMBAI	12	0	175	VIS/2/333/2009	0	0	0	Y	RIDHI SIDHI FILMS PVT.LTD.,MUMBAI	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540977	44	PROMO NO. 42 TO 45 LUCK	2009	121	6	VIS-2-334-2009-MUM	6.49	0x00009C5A00000000	2009-08-03 00:00:00	SHRI ASTAVINAYAK CINE VISION LTD. MUMBAI	12	0	175	VIS/2/334/2009	0	0	0	N	SHRI ASTAVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540978	44	PROMO NO. 42 TO 45 LUCK (REVIEW PROMO / SONG 1. AAZMA LUCK 2. LAGA LE)	2009	121	6	VIS-2-334-2009-MUM.	6.49	0x00009C5A00000000	2009-08-03 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	175	VIS/2/334/2009	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540979	61	ONT COLD 	2008	121	4	VIS-2-34-2008-BAN	89	0x00009ACC00000000	2008-07-01 00:00:00	NOT READABLE	12	0	0	VIS-2-34-2008-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540980	64	TAAJA RUSGELLE	2011	121	7	VIS-2-34-2011-DEL	49.12	0x00009EC700000000	2011-04-16 00:00:00	KUMAR RAMESH	12	0	175	VIS-423-2011-DEL	0	0	0	N	M/S. ANGLE MUSIC VIDEO(P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540981	64	GAJAB KE CHAITA	2012	121	7	VIS-2-34-2012-DEL	60.6	0x0000A03D00000000	2012-04-24 00:00:00	KUMAR GAUTAM	12	0	175	VIS/153/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540982	54	SONG: HELLO HELLO...SINGERGIPPY GREWAL	2013	121	7	VIS-2-34-2013-DEL	3.12	0x0000A23100000000	2013-09-06 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	198	VIS/S/316/2013-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540983	54	KISSA 	2014	121	7	VIS-2-34-2014-DEL	3.41	0x0000A36400000000	2014-07-10 00:00:00	SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/288/2014-DEL	0	0	0	N	SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540984	81	CHILLAM 	2015	121	7	VIS-2-34-2015-DEL	4.29	0x0000A4ED00000000	2015-08-07 00:00:00	MR. ROSSH 	12	0	198	VIS/S/340/2015-DEL 	0	0	0	N	MR. ROSSH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540985	54	FIRE.....	2016	121	7	VIS-2-34-2016-DEL	3.41	0x0000A60400000000	2016-05-12 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD.	12	0	198	VIS-S-209-2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540986	54	TAKRE	2017	121	7	VIS-2-34-2017-DEL	2.32	0x0000A76100000000	2017-04-26 00:00:00	HAPPY JOSHI	12	366	175	VIS/S/196/2017-DEL	0	0	0	N	BOOMBOX MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540987	64	AB TU BAN JA SAJANVA HUMARA KA PROMO NO 14	2006	120	6	VIS-2-35-2006-MUM	0.6	0x000097DA00000000	2006-06-08 00:00:00	SAYRA BANU SHARMA FOCUS MUM	12	0	175	VIS/T-271/06	0	0	0	N	SAYRA BANU SHARMA FOCUS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540988	44	SONG:KARLE KARLE TU EK SAWAL KARLE''	2007	121	6	VIS-2-35-2007-MUM	3.45	0x000098BE00000000	2007-01-22 00:00:00	STAR INDIA PVT. LTD., MUMBAI	12	0	175	VIS/2/35/2007	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540989	48	CHALAI KAMLA KE PAAR	2011	121	7	VIS-2-35-2011-DEL	39.22	0x00009EC700000000	2011-04-16 00:00:00	GANGA CASSETTE	12	366	175	VIS/442/2011-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540990	58	BILLA2 TRAILER 3 TO 22	2012	121	3	VIS-2-35-2012-CHEN	7.1	0x0000A07400000000	2012-06-18 00:00:00	WIDE CREATIONS , INDIA	12	0	184	VIS/207/2012-CHE	0	0	0	Y	WIDE CREATIONS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540991	64	NAUTANKI DOLI AUR JANAZA VOL 4 	2012	121	7	VIS-2-35-2012-DEL	59.58	0x0000A03800000000	2012-04-19 00:00:00	GANGA CASSETTES 	12	0	175	VIS/204/2012-DEL 	0	0	0	N	ANUP SHARMA, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540992	54	SONG : DISCO VICH GA 	2013	121	7	VIS-2-35-2013-DEL	3.42	0x0000A23100000000	2013-09-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	198	VIS/S/317/2013-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540993	54	DABBI	2014	121	7	VIS-2-35-2014-DEL	3.51	0x0000A36500000000	2014-07-11 00:00:00	SAGA MUSIC PVT LTDR	12	0	198	VIS/S/290/2014-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540994	54	TENU GOOGLE TE	2015	121	7	VIS-2-35-2015-DEL	4.6	0x0000A4F800000000	2015-08-18 00:00:00	VIKRAM PUWAR	12	0	198	VIS/S/378/2015-DEL	0	0	0	N	CROWN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540995	54	MEINU PEENE DE...	2016	121	7	VIS-2-35-2016-DEL	3.31	0x0000A60400000000	2016-05-12 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/198/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540996	54	ARTIS: ONKAR SUMAL SONG: B TWERK 	2015	121	6	VIS-2-352-2015-MUM	4.1	0x0000A47500000000	2015-04-09 00:00:00	ONKAR SUMAL, MUMBIA	12	0	175	VIS/2/352/2015	0	0	0	Y	ONKAR SUMAL, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540997	44	GANA AND PROMO  TUTE HUYE , THE UNFOGETABLE	2009	121	6	VIS-2-355-2009-MUM	4.9	0x00009C5E00000000	2009-08-07 00:00:00	VIDEL MOVIES PVT LTD., MUMBAI	12	0	175	VIS/T-525/2009-MUM	0	0	0	Y	VIDEL MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540998	44	YE MERA INDIA KA PROMO NO. 6, 7, 8, 	2009	121	6	VIS-2-356-2009-MUM	1	0x00009C5E00000000	2009-08-07 00:00:00	PEN INDIA PVT. LTD. MUMBAI 	12	0	175	VIS/2/356/09	0	0	0	Y	PEN INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
540999	44	YE MERA INDIA KA PROMO NO.14,15,16,17 1.,18	2009	121	6	VIS-2-357-2009-MUM	3.38	0x00009C5E00000000	2009-08-07 00:00:00	PEN INDIA (P)LTD. MUMBAI	12	0	175	VIS/S-571/2009-MUM	0	0	0	Y	PEN INDIA (P)LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541000	44	PROMO NO. 14 TO 17 : SOLID PATELS  NAAGIN	2015	121	6	VIS-2-358-2015-MUM	5.48	0x0000A47600000000	2015-04-10 00:00:00	KRIAN MEDIA LTD, INDIA	12	366	175	VIS/379/2015-MUM	0	0	0	Y	KRIAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541001	44	PROMO NO. 11 TO 15 KISSE PYAR KARU	2009	121	6	VIS-2-36-2009-MUM	2.3	0x00009BA100000000	2009-01-30 00:00:00	CE SERA PRODUCTION LTD , MUMBAI	12	0	175	VIS/T-92/2009-MUM	0	0	0	N	CE SERA PRODUCTION LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541002	64	TOHRE CHADDAR	2011	121	7	VIS-2-36-2011-DEL	38.6	0x00009EC700000000	2011-04-16 00:00:00	M.S GANGA CASSETTES	12	0	175	VIS-2-36-2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541003	58	BILLA2 TRL 23	2012	121	3	VIS-2-36-2012-CHEN	1.45	0x0000A07400000000	2012-06-18 00:00:00	WIDE ANGLE CREATIONS, INDIA	12	0	184	VIS/2/36/2012	0	0	0	Y	WIDE ANGLE CREATIONS, CHENNAI	0	01:45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541004	64	NAUTANKI DOLI AUR JANAJA	2012	121	7	VIS-2-36-2012-DEL	59.46	0x0000A04700000000	2012-05-04 00:00:00	GANGA CASSETTES INDIA	12	366	175	VIS/43/2012-DEL	0	0	0	Y	GANGA CASSETTES DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541005	58	TRAILER NO.2 OF MUTHUNAGARAM	2013	121	3	VIS-2-36-2013-CHEN	1.59	0x0000A18900000000	2013-03-22 00:00:00	M/S.L.A.CINE ARTS.	12	0	0	VIS/2/36/2013	0	0	0	Y	M/S.L.A.CINE ARTS.	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541006	64	BADU JULLA MAIN SUPER HIT	2013	121	7	VIS-2-36-2013-DEL	24.54	0x0000A23400000000	2013-09-09 00:00:00	PARMINDER SINGH	12	0	175	VIS/205/2013-DEL	0	0	0	Y	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541007	54	ISHQ	2014	121	7	VIS-2-36-2014-DEL	3.45	0x0000A36C00000000	2014-07-18 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/301/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541008	44	KAUN KITNE PAANI MEIN  DIALOGUE PROMO 1	2015	121	7	VIS-2-36-2015-DEL	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	M/S. ELEEANORA IMAGES PVT LTD. 	12	0	198	VIS/T/390/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541009	44	PEGLAGAO..	2016	121	7	VIS-2-36-2016-DEL	2.5	0x0000A60A00000000	2016-05-18 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/67/2016-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541010	44	ANAHAT YOG FOR SENIOR CITIZEN	2009	121	6	VIS-2-361-2009-MUM	59.23	0x00009C6400000000	2009-08-13 00:00:00	WELSAPN FOUNDATION FOR HEALTH AND KNOWLEDGE ,KACCHHA	12	0	187	VIS/445/09	0	0	0	N	WELSAPN FOUNDATION FOR HEALTH AND KNOWLEDGE ,KACCHHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541011	44	ANAHAT YOG FOR SENIOR CITIZEN	2009	121	6	VIS-2-361-2009-MUM.	59.23	0x00009C6400000000	2009-08-13 00:00:00	WELSPAN FOUNDATUION FOR HEALTH AND KNOWLEDGE, KUTCH	12	0	187	VIS/2/361/2009	0	0	0	N	WELSPAN FOUNDATUION FOR HEALTH AND KNOWLEDGE, KUTCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541012	44	TRAILER OF KHUCH KHUCH LOCHA HAI 	2015	121	6	VIS-2-361-2015-MUM	2.36	0x0000A47600000000	2015-04-10 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PBVT. LTD. MUMBAI INDIA 	12	0	184	VIS/1/361/2015	0	0	0	Y	MAGIC PICTURES AND ENTERTAINMENT PBVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541013	61	ALBUM : DAVID GUETTA ONE LOVE SONG : WHEN LOVE TAKES OVER 	2009	121	6	VIS-2-365-2009-MUM	3.25	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	175	VIS/2/365/2009	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541014	61	ALBUM DAVID GUTTA ONE LOVE SONG WHEN LOVE TAKES OVER	2009	121	6	VIS-2-365-2009-MUM.	3.25	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS INDIA PVT LTD,MUMBAI	12	0	175	VIS-2-365-2009-MUM.filepa	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541015	61	SONG : WHERE DID WE LOOSE EACH OTHER	2015	121	6	VIS-2-369-2015-MUM (2)	4	0x0000A47600000000	2015-04-10 00:00:00	TIMES MUSIC INDIA	12	366	175	VIS/S/231/2015-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541016	81	KADDI PART 2	2011	121	7	VIS-2-37-2011-DEL	31.4	0x00009EC700000000	2011-04-16 00:00:00	RAJKUMAR	12	0	175	VIS-2-37-2011-DEL	0	0	0	N	M/S RAJU CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541017	58	CHUDACH CHUDA TRL 1	2012	121	3	VIS-2-37-2012-CHEN	2.1	0x0000A07600000000	2012-06-20 00:00:00	MSELVAKUMARAN,INDIA	12	0	184	VIS/'2/37/2012	0	0	0	N	MSELVAKUMARAN,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541018	54	DARU GHAR DI 	2012	121	7	VIS-2-37-2012-DEL	3.41	0x0000A04600000000	2012-05-03 00:00:00	SUKH SAGAR D. S. FILMS , INDIA 	12	0	198	VIS/S/300/2012-DEL	0	0	0	N	SUKH SAGAR D. S. FILMS , PATIALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541019	54	SONG: PICHLEE GALI	2013	121	7	VIS-2-37-2013-DEL	3.16	0x0000A23C00000000	2013-09-17 00:00:00	ONKAR SUMAL	12	0	198	VIS/S/326/2013-DEL	0	0	0	N	PRETTY BOY MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541020	54	MIND GAMS	2014	121	7	VIS-2-37-2014-DEL	3.2	0x0000A36C00000000	2014-07-18 00:00:00	NIRMAL SIDHU	12	0	198	VIS/S/306/2014-DEL	0	0	0	N	NIRMAL SIDHU ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541021	54	LOVE ADDICTION 	2015	121	7	VIS-2-37-2015-DEL	5.54	0x0000A50200000000	2015-08-28 00:00:00	MARSHAL SEHGAL 	12	0	198	VIS/S/368/2015-DEL 	0	0	0	Y	MARSHAL SEHGAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541022	54	BANDEMARNI	2016	121	7	VIS-2-37-2016-DEL	3.22	0x0000A61A00000000	2016-06-03 00:00:00	M/S MUSIC BERG RECORDS	12	0	198	VIS/S/213/2016-DEL	0	0	0	N	M/S MUSIC BERG RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541023	44	BABAR KA SONGMAOLA	2009	121	6	VIS-2-370-2009-MUM	3.3	0x00009C6900000000	2009-08-18 00:00:00	RIDHI SIDHI FILMS PVT.LTD.,MUMBAI	12	0	175	VIS/S-602/09	0	0	0	N	RIDHI SIDHI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541024	44	PROMO NO. 22 TO 26 OF SABKI BAJEGI BAND	2015	121	6	VIS-2-372-2015-MUM	2.1	0x0000A47B00000000	2015-04-15 00:00:00	YEN MOVIES, INDIA	12	0	175	VIS/2/372/2015	0	0	0	Y	YEN MOVIES, MUMBAI	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541025	44	PROMO NO 2 TO 5 OF 'WELCOME 2 KARACHI' SONG: LALLA LALLA LORI	2015	121	6	VIS-2-375-2015-MUM	6.26	0x0000A47B00000000	2015-04-15 00:00:00	POOJA FILMS, INDIA	12	0	175	VIS/2/375/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541026	44	PROMO NO. 14 YEV 15 AAGE SE RIGHT	2009	121	6	VIS-2-376-2009-MUM	1	0x00009C6A00000000	2009-08-19 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	175	VIS/T-687/2009-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541027	44	PROMO NO. 52 TO 56  AZHAR	2016	121	6	VIS-2-378-2016-MUM	1.4	0x0000A5F500000000	2016-04-27 00:00:00	BALAJI MOTION PICTURES LTD.AND SONY PICTURES NETWORKS PVT LTD., INDIA	12	0	175	VIS/2/378/2016	0	0	0	Y	BALAJI MOTION PICTURES LTD.AND SONY PICTURES NETWORKS PVT LTD., MUMBAI	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541028	81	MERI JAAN BALI	2011	121	7	VIS-2-38-2011-DEL	58.16	0x00009ECF00000000	2011-04-24 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/293/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541029	58	CHUDACH CVHUDA TRAILER 02	2012	121	3	VIS-2-38-2012-CHEN	1.57	0x0000A07600000000	2012-06-20 00:00:00	SELVAKUMARAN CHENNAI INDIA 	12	0	184	VIS/2/38/2012	0	0	0	Y	SELVAKUMARAN CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541030	44	NAUTANKI  BHAGYA KA KHEL VOL 2 	2012	121	7	VIS-2-38-2012-DEL	47.53	0x0000A04C00000000	2012-05-09 00:00:00	GANGA CASSETTES , INDIA 	12	0	198	VIS/268/2012-DEL	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541031	54	AKHIYAAN	2014	121	7	VIS-2-38-2014-DEL	3.52	0x0000A36C00000000	2014-07-18 00:00:00	RUPINDER KAUR DHALIWAL 	12	0	198	VIS/S/304/2014-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541032	44	PROMO NO  8 TO 11 BABLOO HAPPY HAI SONG JIMMY BHAND 	2014	121	6	VIS-2-38-2014-MUM	4.15	0x0000A2B400000000	2014-01-15 00:00:00	FILMY BOX MEDIA & ENTERTAINMENT , INDIA 	12	0	184	VIS/33/2014-MUM	0	0	0	N	FILMY BOX MEDIA & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541033	58	INJI MURAPPA  MANATHILIE ORU MATTRAM	2015	121	3	VIS-2-38-2015-CHEN	3.35	0x0000A44100000000	2015-02-16 00:00:00	RADHA KRISHNAM/S RADHAKRISHNA FILMS CIRCUIT, INDIA	12	0	198	VIS/S/54/2015-CHEN	0	0	0	N	RADHA KRISHNAM/S RADHAKRISHNA FILMS CIRCUIT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541034	54	ON THE FLOOR	2015	121	7	VIS-2-38-2015-DEL	3.22	0x0000A51A00000000	2015-09-21 00:00:00	SHEMAROO ENTERTAINMENT LTD	12	0	198	VIS/S/445/2015-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541035	44	TALLI HO JAO YAARO	2016	121	7	VIS-2-38-2016-DEL	4.17	0x0000A61A00000000	2016-06-03 00:00:00	VICKY THAKUR	12	0	198	VIS/S/250/2016-DEL	0	0	0	N	V 21 ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541036	54	TITLI	2017	121	7	VIS-2-38-2017-DEL	2.32	0x0000A77800000000	2017-05-19 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/208/20147-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541037	44	MAN''S WORLD SERIES	2016	121	6	VIS-2-381-2016-MUM	56.47	0x0000A5F600000000	2016-04-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	175	VIS/2/381/2016	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541038	44	NOT READABLE 	2016	121	6	VIS-2-383-2016-MUM (1)	2.32	0x0000A64400000000	2016-07-15 00:00:00	NOT READEBLE 	12	0	0	VIS-2-383-2016-MUM (1)	0	0	0	N	NOT READEBLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541039	44	PROMO NO.17 OF THREE LOVE LIES BETRAYAL	2009	121	6	VIS-2-384-2009-MUM	0.3	0x00009C6C00000000	2009-08-21 00:00:00	ASR PRODUCTION & ENTERTAINMENT PVT LTD .,MUMBAI	12	0	175	VIS/T-703/2009-MUM	0	0	0	N	ASR PRODUCTION & ENTERTAINMENT PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541040	82	SONG: JI JALA SALA ,MAMMA ENG THEME MUSIC OF PANKH 	2009	121	6	VIS-2-386-2009-MUM	2.25	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILM LTD ,MUMBAI	12	0	0	VIS/5620/2009-MUM	0	0	0	N	WHITE FEATHER FILM LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541041	44	RED KA SONG AAFRIN KA PROMO NO. 10,11,12	2007	121	6	VIS-2-39-2007-MUM	3.5	0x000098C000000000	2007-01-24 00:00:00	HORSE SHOW PICUTES PVT LTD., MUMBAI	12	0	175	VIS/2/39/2007	0	0	0	N	HORSE SHOW PICUTES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541042	54	SHINING STAR SIPPY GILL 	2011	121	7	VIS-2-39-2011-DEL	57.9	0x00009EBF00000000	2011-04-08 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/277/2011-DEL 	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541043	44	NAUTANKI BHAGYA KA KHEL VOL 3	2012	121	7	VIS-2-39-2012-DEL	58.44	0x0000A04C00000000	2012-05-09 00:00:00	GANGA CASSETTES INDIA	12	0	175	VIS/269-12-DEL	0	0	0	N	ANUP SHARMA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541044	58	SONG: NO. 4 (NOT READABLE)	2013	121	3	VIS-2-39-2013-CHEN	4.29	0x0000A18900000000	2013-03-22 00:00:00	NOT READABLE	12	0	198	VIS-2-39-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541045	54	SONG: PEG PATIALA SINGER TEJINDER SAHI	2013	121	7	VIS-2-39-2013-DEL	3.31	0x0000A24600000000	2013-09-27 00:00:00	M/S SUPER CASSETTES IND. LTD 	12	0	198	VIS/S/362/2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541046	58	TRAILER OF SAAMBHAVI 	2014	121	3	VIS-2-39-2014-CHEN	2	0x0000A37200000000	2014-07-24 00:00:00	M/S OM SHRI MAHALAKSHMI PICTURES , PROPJ . SOUNDAR  RAJAN , INDIA 	12	0	184	VIS/T/81/2014-MUJM	0	0	0	N	M/S OM SHRI MAHALAKSHMI PICTURES , PROPJ . SOUNDAR  RAJAN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541047	58	TRAILER OF SAAMBHAVI	2014	121	3	VIS-2-39-2014-CHEN.	2	0x0000A37200000000	2014-07-24 00:00:00	OM SHRI MAHALAKSHMI PICTURES PROP J. SOUNDER RAJAN CHENNAI INDIA 	12	0	184	VIS/2/39/2014	0	0	0	N	OM SHRI MAHALAKSHMI PICTURES PROP J. SOUNDER RAJAN CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541048	54	KI NASHA 	2014	121	7	VIS-2-39-2014-DEL	3.11	0x0000A36F00000000	2014-07-21 00:00:00	VT FILMS PVT LTD. 	12	0	198	VIS/S/298/2014-DEL 	0	0	0	N	VT FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541049	54	SHOTGUN 	2015	121	7	VIS-2-39-2015-DEL	3.38	0x0000A51D00000000	2015-09-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/447/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541050	54	SHOOT	2016	121	7	VIS-2-39-2016-DEL	4	0x0000A62D00000000	2016-06-22 00:00:00	JATIN JAIN	12	0	198	VIS/S/231/2016-DEL	0	0	0	Y	VARDHMAN MUSIC CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541051	51	PROMO NO. 2 & 3  LAAL ISHQ. SONG  CHAAND MATALA	2016	121	6	VIS-2-391-2016-MUM	2.32	0x0000A5F700000000	2016-04-29 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	175	VIS/2/391/2016	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541052	44	PROMO NO.3 AND 14 OF HOLIDYA A SOLDIER IS NEVER OFF DUTY  SONG: BLAME THE NITHT	2014	121	6	VIS-2-392-2014-MUM	0.53	0x0000A31800000000	2014-04-25 00:00:00	CAPE OF GOOD FILMS PVT LTD.,SUNSHINE PICTURES PVT LTD, MUMBIA	12	0	175	VIS/2/392/2014	0	0	0	N	CAPE OF GOOD FILMS PVT LTD.,SUNSHINE PICTURES PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541053	41	SPOTLESS	2014	121	9	VIS-2-4-14-GUW	22.39	0x0000A35B00000000	2014-07-01 00:00:00	NABA KUMAR DAS	12	0	0	VIS-2-4-14-GUW	0	0	0	N	KULEN CHANDRA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541054	44	ALBUM CHENNAL 	2002	121	6	VIS-2-4-2002-MUM	39	0x000092C400000000	2002-11-14 00:00:00	UNIVERSAL MUSIC PVT LTD MUM	12	0	175	VIS/5/98/02	0	0	0	N	UNIVERSAL MUSIC PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541055	64	HAI KHELOB SAJWAN KE SANG	2012	120	7	VIS-2-4-2012-DEL	55.44	0x00009FDF00000000	2012-01-21 00:00:00	KUMAR GAUTAM	12	0	175	VIS-2-4-2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541056	58	VETRISELVAN  TRAILER 	2012	121	3	VIS-2-4-2013-CHEN	1.5	0x00009FD200000000	2012-01-08 00:00:00	M/S SHRISTI CINEMAS, INDIA 	12	0	184	VIS/T/413/2012-CHE 	0	0	0	Y	M/S SHRISTI CINEMAS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541057	54	SONG NAHI SARDA MITTRAN NU SINGER  JAY KAHLON ALBUM SARDA	2013	120	7	VIS-2-4-2013-DEL	3.26	0x0000A14F00000000	2013-01-23 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-2-4-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541058	54	SONG: KEEP DISTANCE 	2014	121	7	VIS-2-4-2014-DEL	2.59	0x0000A2B400000000	2014-01-15 00:00:00	RUBAL JAWA 	12	0	198	VIS/S/12/2014-DEL 	0	0	0	N	RUBAL JAWA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541059	44	DARLING DONT CHEAT (TRAILER  6)	2016	121	7	VIS-2-4-2016-DEL	0.1	0x0000A59300000000	2016-01-20 00:00:00	RAJKUMAR HINDUSTANI	12	0	184	VIS/T/05/2016-DEL 	0	0	0	N	FYEO MEDIA WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541060	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.3 SYCKO KILLER	2017	121	7	VIS-2-4-2017-DEL	23.24	0x0000A6F300000000	2017-01-06 00:00:00	MR HARSHUL GARG	12	366	175	VIS/2/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541061	85	TRAILER NO 3 OF KRUSHNA 	1996	121	6	VIS-2-4-96-MUM	1.3	0x000089CB00000000	1996-07-31 00:00:00	TIME MAGNETIC (INDIA) LTD., MUMBAI	12	0	184	VIS/2/4/96	0	0	0	N	TIME MAGNETIC (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541062	64	GARIYA KE KHULAL WEB SIDE	2011	121	7	VIS-2-40-2011-DEL	46.35	0x00009ECE00000000	2011-04-23 00:00:00	SIMA SINH	12	0	175	VIS-451-2011-DEL	0	0	0	N	KIRTI MUSIC AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541063	44	NAUTANKI BHGYA KA KHEL VOL 4	2012	120	7	VIS-2-40-2012-DEL	47.32	0x0000A04C00000000	2012-05-09 00:00:00	GANGA CASSTTES INDIA	12	0	175	VIS/270/12-DEL	0	0	0	N	ANUP CASSETTES DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541064	44	SONG: LUTGAYA	2013	121	7	VIS-2-40-2013--DEL	2.3	0x0000A25200000000	2013-10-09 00:00:00	D RECORDS INTERNATIONAL PVT.LTD.	12	0	198	VIS/S/181/2013-DEL	0	0	0	N	D RECORDS INTERNATIONAL PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541065	54	BOTAL 	2014	121	7	VIS-2-40-2014-DEL	4.33	0x0000A37200000000	2014-07-24 00:00:00	RUPINDER KAUR DHALIWAL 	12	0	198	VIS/S/160/2014-DEL	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541066	54	SINGHA DI POWER 	2015	121	7	VIS-2-40-2015-DEL	5.25	0x0000A52400000000	2015-10-01 00:00:00	VICKY MODI 	12	0	198	VIS/S/460/2015-DEL 	0	0	0	N	WAVE TRAP PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541067	54	DAARU ON THE HOUSE	2016	121	7	VIS-2-40-2016-DEL	3.3	0x0000A63A00000000	2016-07-05 00:00:00	M/S INX MUSIC PVT LTD	12	0	198	VIS/S/223/2016-DEL	0	0	0	Y	M/S INX MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541068	44	PROMO NO. 9,10,12,13 OF YEH MERA INDIA	2009	121	6	VIS-2-405-2009-MUM	1.1	0x00009C7300000000	2009-08-28 00:00:00	NOT READABLE 	12	0	175	VIS/T-568/2009-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541069	63	MURGA HALAL HUA 	2011	121	7	VIS-2-41-2011-DEL	57.25	0x00009ED500000000	2011-04-30 00:00:00	TARUN KUMAR HASSANI	12	0	175	VIS/478/2011-DEL 	0	0	0	N	SHRI KRISHNA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541070	44	NAUTANKI BHAGYA KA KHEL VOL 5	2012	120	7	VIS-2-41-2012-DEL	49.59	0x0000A04D00000000	2012-05-10 00:00:00	GANGA CASSETEES INDIA	12	0	0	VIS-271-2012-DEL	0	0	0	N	ANUP SHARMA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541071	54	SONG TWIST 	2013	121	7	VIS-2-41-2013-DEL	3.4	0x0000A26500000000	2013-10-28 00:00:00	INDIYA RECOTDS	12	0	198	VIS-2-41-2013-DEL	0	0	0	Y	INDYA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541072	58	SARABHAM 'PUDHIDAI ORU IRAVU' SONG 1	2014	121	3	VIS-2-41-2014-CHEN	2.23	0x0000A37900000000	2014-07-31 00:00:00	C.VIJAYKUAMR M/S. THIRUKUMARAN ENTERTAINMENT, INDIA.	15	0	198	VIS/S/43/2014-CHE	0	0	0	N	C.VIJAYKUAMR M/S. THIRUKUMARAN ENTERTAINMENT, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541073	81	THE DESI KING	2014	121	7	VIS-2-41-2014-DEL	3.4	0x0000A37E00000000	2014-08-05 00:00:00	SATENDER SINGH LAMBA	12	0	198	VIS/S/313/2014-DEL	0	0	0	Y	SATENDER SINGH LAMBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541074	54	PASAND JATT DI	2015	121	7	VIS-2-41-2015-DEL	3.4	0x0000A53000000000	2015-10-13 00:00:00	BHARAT KHANNA	12	0	198	VIS/S/478/2015-DEL	0	0	0	N	SEVENTH CHORD MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541075	54	LETS GO CLUBBING	2016	121	7	VIS-2-41-2016-DEL	3.5	0x0000A63A00000000	2016-07-05 00:00:00	M/S WHITE COFFEE ENTERTAINMENT PVT LTD	12	0	198	VIS/S/262/2016-DEL	0	0	0	Y	M/S WHITE COFFEE ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541076	44	RADIO, GANA  MAN KA RADIO + PROMO NO. 1 TO 4 	2009	121	6	VIS-2-410-2009-MUM	5.45	0x00009C7600000000	2009-08-31 00:00:00	PLUS ENTERTAINMENT PVT LTD., MUMBAI	12	0	175	VIS/S-648/2009-MUM	0	0	0	N	PLUS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541077	44	MAIN AUR MISES KHANNA SONGTUMNE SOCHA 	2009	121	6	VIS-2-412-2009-MUM	3.32	0x00009C7600000000	2009-08-31 00:00:00	SAHIL KHAN PRODUCTION,MUMBAI	12	0	175	VIS/S-651/09	0	0	0	N	SAHIL KHAN PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541078	104	PROMO NO. 13 TO 15 (SONG: 'ISHQ MACHAYAIYA') OF FILM: HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-413-2016-MUM	4.28	0x0000A5FE00000000	2016-05-06 00:00:00	MJM PRODUCTIONS, INDIA	12	0	175	VIS/813/2016-MUM	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541079	44	PROMO NO.11 & 12 FILM HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-414-2016-MUM	4.14	0x0000A5FE00000000	2016-05-06 00:00:00	MJM PRODUCTION, INDIA	12	0	175	VIS/2/414/2016	0	0	0	N	MJM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541080	44	PROMO NO. 19 & 20 OF SARBJIT	2016	121	6	VIS-2-418-2016-MUM	0.5	0x0000A5FE00000000	2016-05-06 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,SUPER CASSETTES INDUSTRIES PVT.LTD & LEGEND STUDIOS PVT.LTD.,INDIA	12	0	175	VIS/2/418/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,SUPER CASSETTES INDUSTRIES PVT.LTD & LEGEND STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541081	54	ALBUMSUFI IN THE HOUSE GANAFILLERS OF LIFE 	2009	121	6	VIS-2-42-2009-MUM	2.41	0x00009BA600000000	2009-02-04 00:00:00	TIMES MUSIC , MUMBAI	12	0	175	VFIS/S-127/09	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541082	64	SANTA CHORVLE BIYA 	2011	121	7	VIS-2-42-2011-DEL	39	0x00009EDF00000000	2011-05-10 00:00:00	KUMAR RAMESH 	12	0	175	VIS/402/2011-DEL 	0	0	0	Y	M/S. ANGLE MUSIC VIDEO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541083	44	MADHOSHIYAN	2012	121	7	VIS-2-42-2012-DEL	32.15	0x0000A04D00000000	2012-05-10 00:00:00	HARI BABU, INDIA	12	0	175	VIS/275/2012-DEL	0	0	0	N	DAYAVEER FILM PRODUCTION, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541084	103	CHHAILA SE NAINA LARAIBEY 	2013	121	7	VIS-2-42-2013-DEL	44.31	0x0000A25A00000000	2013-10-17 00:00:00	VIKAS DWIVEDI 	12	0	175	VIS/308/2013-DEL 	0	0	0	Y	VIKAS DWIVEDI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541085	58	SARABHAM  BODHAYIL PADHI SONG 2	2014	121	3	VIS-2-42-2014-CHEN	1.53	0x0000A37900000000	2014-07-31 00:00:00	C. VIJAYA KUMAR M/S  THIRUKUMARAN ENTERTAINMENT, INDIA	12	0	198	VIS/2/42/2014	0	0	0	Y	C. VIJAYA KUMAR M/S  THIRUKUMARAN ENTERTAINMENT, CHENNAI	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541086	54	GUNAAH	2014	121	7	VIS-2-42-2014-DEL	3.24	0x0000A38100000000	2014-08-08 00:00:00	AMAR MALL	12	0	198	VIS/S/343/2014-DEL	0	0	0	N	TIGER TOUCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541087	54	VIAH DI TAREEK	2015	121	7	VIS-2-42-2015-DEL	3.34	0x0000A53000000000	2015-10-13 00:00:00	SHAUNKI SARDAR	12	0	198	VIS/S/482/2015-DEL	0	0	0	N	SHAUNKI SARDAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541088	54	CHARDI JAWANI	2016	121	7	VIS-2-42-2016-DEL	3.52	0x0000A63D00000000	2016-07-08 00:00:00	M/S SHRI HARI BOL MUSIC CO	12	0	198	VIS/S/302/2016-DEL	0	0	0	N	M/S SHRI HARI BOL MUSIC CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541089	51	PROMO NOS.1 TO 5 OF PAISA PAISA 	2016	121	6	VIS-2-420-2016-MUM	1.15	0x0000A60200000000	2016-05-10 00:00:00	THE NINE FILMS ,INDIA	12	0	175	VIS/2/420/2016	0	0	0	Y	THE NINE FILMS ,MUMBAI	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541090	44	SONG NO. 2 ALBUM & SONG I AM THE ONLY CRAZY LADY	2015	121	6	VIS-2-425-2015-MUM	3.31	0x0000A48100000000	2015-04-21 00:00:00	VENUS WORLDWIDE ENTERTAINENT PVT. LTD. INDIA	12	0	175	VIS/2/425/2015	0	0	0	Y	VENUS WORLDWIDE ENTERTAINENT PVT. LTD. MUMBAI	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541091	64	CHARGER WALI 	2011	121	7	VIS-2-43-2011-DEL	42.18	0x00009EDA00000000	2011-05-05 00:00:00	KUMAR RAMESH	12	0	175	VIS/403/2011-DEL 	0	0	0	Y	M/S. ANGLE MUSIC VIDEO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541092	58	BILLA  2 TRAILER 26	2012	121	3	VIS-2-43-2012-CHEN	1	0x0000A08200000000	2012-07-02 00:00:00	WIDE ANGLE CREATIONS, INDIA	12	0	184	VIS/2/43/2012	0	0	0	N	WIDE ANGLE CREATIONS, CHEENAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541093	54	BEBE JI MAIN SANT BAN GAYA	2012	121	7	VIS-2-43-2012-DEL	59.41	0x0000A05100000000	2012-05-14 00:00:00	MOHINDER BIR SINGH, INDIA	12	0	175	VIS/259/2012-DEL	0	0	0	N	M/S SHINE STAR INTERNATIONAL PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541094	58	TRAILER NO. 2 OF NAGARAJACHOLAN MAMLA'	2013	121	3	VIS-2-43-2013-CHEN	2.4	0x0000A19600000000	2013-04-04 00:00:00	M/S V. HOUSE PRODUCTION	12	0	184	VIS/2/43/2013	0	0	0	Y	M/S V. HOUSE PRODUCTION	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541095	54	SONG : MUNDE NE ATT	2013	121	7	VIS-2-43-2013-DEL	3.29	0x0000A25F00000000	2013-10-22 00:00:00	MASTER TRAITS ENTERTAINMENT	12	0	198	VIS/S/384/2013-DEL 	0	0	0	N	MASTER TRAITS ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541096	54	DOKHA 	2014	121	7	VIS-2-43-2014-DEL	4.3	0x0000A38D00000000	2014-08-20 00:00:00	KAMAL BOPARAI 	12	0	198	VIS/S/344/2014-DEL 	0	0	0	N	B3 NETWORK PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541097	54	WARDAAT 	2015	121	7	VIS-2-43-2015-DEL	3.46	0x0000A53E00000000	2015-10-27 00:00:00	NEKI SARPANCH 	12	0	198	VIS/S/499/2015-DEL 	0	0	0	N	SARPANCH RECORD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541098	54	NADGHTY NAAR	2016	121	7	VIS-2-43-2016-DEL	3.33	0x0000A64000000000	2016-07-11 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	198	VIS/S/315/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541099	44	PROMO NO. 1 TO 3 OF FILM : CHOR BAZZARI EK ATRANGI PREM KAHANI SONG : TUNE MERI JANA	2015	121	6	VIS-2-432-2015-MUM	3	0x0000A48200000000	2015-04-22 00:00:00	M.R. MEDIA, INDIA	12	0	175	VIS/2/432/2015	0	0	0	N	M.R. MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541100	44	PROMO NO. 1 TO 3 OF CRIME AND BOLLYWOOD	2009	121	6	VIS-2-434-2009-MUM	1.57	0x00009C7A00000000	2009-09-04 00:00:00	BOHRA BROS. MUMBAI	12	0	175	VIS/T-787/2009-MUM	0	0	0	N	BOHRA BROS. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541101	44	SONG: AAJ KI RAAT	2014	121	6	VIS-2-434-2014-MUM	3.24	0x0000A32600000000	2014-05-09 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	175	VIS/2/434/2014	0	0	0	Y	SA RE GA MA INDIA LTD, MUMBAI	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541102	44	SONG PROMO NO. 10 TO 13 SONG : JHUMKA OF FILM BHOURI	2016	121	6	VIS-2-434-2016-MUM	3.5	0x0000A60300000000	2016-05-11 00:00:00	CHANDRAPAL SINGH / S VIDEO PICTURES, INDIA	12	0	175	VIS/2/434/2016	0	0	0	N	CHANDRAPAL SINGH / S VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541103	44	SONG PROMO NO. 1 TO 4 OF ''MAREGA SALAA''	2009	121	6	VIS-2-435-2009-MUM	3	0x00009C7A00000000	2009-09-04 00:00:00	STAR RIDERS, MUMBAI	12	0	175	VIS/2/435/2009	0	0	0	N	STAR RIDERS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541104	64	ALBUM  HAT JA NA T PYAAR HO JAI	2009	121	6	VIS-2-439-2009-MUM	53.2	0x00009C7D00000000	2009-09-07 00:00:00	SOFTNET SOLUTION INDIA PVT. LTD. DELHI	12	0	175	VIS/2/439/2009	0	0	0	N	MOSER BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541105	44	FILM: PYAAR KE SIDE EFFECTS SONG TELL ME THIS LOVE	2006	121	6	VIS-2-44-2006-MUM	1.56	0x0000982D00000000	2006-08-30 00:00:00	PRITASH NANDY COMMUNICATIONS LTD., MUMBIA	12	0	175	VISW/2/44/2006	0	0	0	N	PRITASH NANDY COMMUNICATIONS LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541106	64	PREM PUJARAM NAHIHAD FULL SONGS	2011	121	7	VIS-2-44-2011-DEL	65	0x00009EE300000000	2011-05-14 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS-2-44-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541107	44	INDAL HARAN VOL 4	2012	121	7	VIS-2-44-2012-DEL	9.55	0x0000A05200000000	2012-05-15 00:00:00	GANGA CASSETTES, INDIA	12	0	175	VIS/310/2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541108	44	SONG : EYES .... SINGER  YO YO HONEY SONGH	2013	121	7	VIS-2-44-2013-DEL	3.43	0x0000A26E00000000	2013-11-06 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/426/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541109	54	PARAKH	2014	121	7	VIS-2-44-2014-DEL	3.12	0x0000A38F00000000	2014-08-22 00:00:00	M/S. RAFTAAR RECORDS 	12	0	198	VIS/S/373/2014-DEL	0	0	0	N	M/S. RAFTAAR RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541110	58	KAATHTHAMMA  SONG NO 2 KAAINTHA SEDI ONDRUTHAN (CHANNEL)	2015	121	3	VIS-2-44-2015-CHEN	4.47	0x0000A44F00000000	2015-03-02 00:00:00	JOSE M THOMAS ROY, INDIA 	12	0	198	VIS/S/37/2015-CHE 	0	0	0	Y	JOSE M THOMAS ROY, PALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541111	54	GOLI	2015	121	7	VIS-2-44-2015-DEL	3.2	0x0000A54000000000	2015-10-29 00:00:00	M/S NAGI PRODUCTIONS	12	0	198	VIS/S/513/2015-DEL	0	0	0	N	M/S NAGI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541112	44	THE WEB	2016	121	7	VIS-2-44-2016-DEL	40.4	0x0000A64800000000	2016-07-19 00:00:00	DURBA SAHAY, GNS MOTION PICTURES PVT LTD	12	0	0	VIS/318/2016-DEL	0	0	0	N	DURBA SAHAY, GNS MOTION PICTURES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541113	44	FILM  CHILDREN OF WAR  NINE MONTHS TO FREEDOM, SONG : KHOON PHIR KHOON	2014	121	6	VIS-2-440-2014-MUM	1.22	0x0000A32A00000000	2014-05-13 00:00:00	PENCIL CELL PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/2/440/2014	0	0	0	Y	PENCIL CELL PRODUCTIONS PVT. LTD., MUMBAI	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541114	44	PROMO NO. 22 QWIK GUN MURUGAN	2009	121	6	VIS-2-442-2009-MUM	2.46	0x00009C7E00000000	2009-09-08 00:00:00	PHAT PHISH INDIA PVT. LTD., MUMBAI	12	0	175	VIS/1/442/2009	0	0	0	Y	PHAT PHISH INDIA PVT. LTD., MUMBAI	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541115	44	SONG OF FILMKUKU MATHUR KI JHAND HO GAYI, SONGTARZAN	2014	121	6	VIS-2-443-2014-MUM	2.24	0x0000A32A00000000	2014-05-13 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	175	VIS/656/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541116	64	BAM BARUD MUQABLA 	2011	121	7	VIS-2-45-2011-DEL	41.7	0x00009EDF00000000	2011-05-10 00:00:00	KUMAR RAMESH	12	0	175	VIS/429/2011-DEL 	0	0	0	Y	M/S. ANGLE MUSIC VIDEO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541117	44	NAUTANKIO CHALAKTE ANSU VOL1	2012	121	7	VIS-2-45-2012-DEL	39.2	0x0000A05800000000	2012-05-21 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/331/2012-DEL	0	0	0	N	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541118	58	NOT READABLE 	2013	121	3	VIS-2-45-2013-CHEN	1.2	0x0000A19700000000	2013-04-05 00:00:00	THE NAMOTH MEDIA AND INTERNATIONAL [PVT LTD  	12	0	0	VIS-2-45-2013-CHEN	0	0	0	N	THE NAMOTH MEDIA AND INTERNATIONAL [PVT LTD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541119	44	PROMO OF SONG EYES 	2013	121	7	VIS-2-45-2013-DEL	0.2	0x0000A27500000000	2013-11-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	184	VIS/S/439/2013-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541120	54	URBAN BOLIYAN	2014	121	7	VIS-2-45-2014-DEL	3.3	0x0000A39500000000	2014-08-28 00:00:00	SAGA MUSIC PVT LTD	12	0	198	VIS/S/378/2014-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541121	58	KAALAKATTAM	2015	121	3	VIS-2-45-2015-CHEN	2.3	0x0000A45200000000	2015-03-05 00:00:00	JAY INDIRA MOVIES (A. BASKAR), INDIA	12	0	184	VIS/T-69/2015-CHE	0	0	0	Y	JAY INDIRA MOVIES (A. BASKAR), CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541122	54	SARDARI	2015	121	7	VIS-2-45-2015-DEL	2.58	0x0000A54F00000000	2015-11-13 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/523/2015-DEL	0	0	0	N	SOHI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541123	54	PEHLA SAFFA	2016	121	7	VIS-2-45-2016-DEL	2.38	0x0000A64700000000	2016-07-18 00:00:00	JASPREET SINGH	12	0	175	VIS/S/323/2016-DEL	0	0	0	N	HAANI RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541124	44	PROMO NO. 4,5,6 KAHO NA KAHO	2009	121	6	VIS-2-457-2009-MUM	53	0x00009C8600000000	2009-09-16 00:00:00	THE LIMAI AN ENTERTAINMENT INDUSTRY, MUMBAI	12	0	175	VIS/2/457/2009	0	0	0	Y	THE LIMAI AN ENTERTAINMENT INDUSTRY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541125	44	PROMO NO. 26 TO 30 WELCOME 2 KATACHI SONG : CHAL BHAG	2015	121	6	VIS-2-457-2015-MUM	3.33	0x0000A48800000000	2015-04-28 00:00:00	POOJA FILMS, INDIA	12	0	175	VIS/2/457/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541126	61	ALBUM : ONE LOVE SONG : DAVID GUETTA+AKON CHICK 	2009	121	6	VIS-2-458-2009-MUM	3.14	0x00009C8800000000	2009-09-18 00:00:00	VIRGIN RECORDS (INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/2/458/2009	0	0	0	N	VIRGIN RECORDS (INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541127	61	ALBUM ONE LOVE SONG DAVID GUETTA AKON CRICH	2009	121	6	VIS-2-458-2009-MUM.	3.14	0x00009C8800000000	2009-09-18 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S-726/09	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541128	63	JAWANI JOBAN SE TAKRAGI RE	2011	121	7	VIS-2-46-2011-DEL	52.52	0x00009EF100000000	2011-05-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/152/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541129	58	AMARAA (TRAILER)	2012	121	3	VIS-2-46-2012-CHEN	2	0x0000A08200000000	2012-07-02 00:00:00	T K  M FILMS, INDIA	12	0	184	VIS/2/46/2012	0	0	0	Y	T K  M FILMS, CHENNAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541130	64	NAUTANKI  CHHALAKATE ANSU VOL 2 	2012	121	7	VIS-2-46-2012-DEL	39.55	0x0000A05800000000	2012-05-21 00:00:00	GANGA CASSETTES, INDIA 	12	0	175	VIS/332/2012-DEL 	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541131	44	PROMO  01 SONG : AAJ BLUE HAI PANI PANI.........	2013	121	7	VIS-2-46-2013-DEL	0.3	0x0000A27600000000	2013-11-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	184	VIS/S/442/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541132	44	SWAGGER BOY	2014	121	7	VIS-2-46-2014-DEL	3.28	0x0000A39600000000	2014-08-29 00:00:00	KULDEEP DHYANI	12	0	198	VIS/S/393/2014-DEL	0	0	0	N	KAY DEE PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541133	54	LG DA ROND 	2015	121	7	VIS-2-46-2015-DEL	2.49	0x0000A54F00000000	2015-11-13 00:00:00	JASPREET SANDHU	12	0	198	VIS/S/534/2015-DEL 	0	0	0	N	HARP RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541134	44	AN UNTOLD STORY OF PAPERBOATS	2016	121	7	VIS-2-46-2016-DEL	20	0x0000A65200000000	2016-07-29 00:00:00	M/S THE CREATIVE GYPSY	12	366	175	VIS/S/346/2015-DEL	0	0	0	N	M/S THE CREATIVE GYPSY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541135	64	BHAIYA KE SAALI ODHENUYA WALI & BHOJPURI SUPER HITS 	2011	121	7	VIS-2-47-2-11-DEL	61.4	0x00009EF100000000	2011-05-28 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/560/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541136	64	ALBUMPIYA NIRMOHI	2009	121	6	VIS-2-47-2009-MUM	50	0x00009BA700000000	2009-02-05 00:00:00	VIJAYA SHARMA . TEJASWI FILMS , MUMBAI	12	0	175	VIS/S-104/09	0	0	0	N	VIJAYA SHARMA . TEJASWI FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541137	44	NAUTANKI  CHHALAKTE ANSU VOL 3 	2012	121	7	VIS-2-47-2012-DEL	38.23	0x0000A05800000000	2012-05-21 00:00:00	GANGA CASSETTES , INDIA 	12	0	175	VIS/333/2012-DEL	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541138	44	PROMO 02 SONG : AAJ BLUE HAI PANI PANI...........	2013	121	7	VIS-2-47-2013-DEL	0.45	0x0000A27D00000000	2013-11-21 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	184	VIS/S/440/2013-DEL	0	0	0	Y	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541139	54	SUTTA	2014	121	7	VIS-2-47-2014-DEL	3.37	0x0000A39900000000	2014-09-01 00:00:00	SAWAN MUSIC & FILMS PVT LTD	12	0	198	VIS/S/329/2014-DEL	0	0	0	Y	SAWAN MUSIC & FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541140	44	HALCHAL 	2015	121	7	VIS-2-47-2015-DEL	4.37	0x0000A55400000000	2015-11-18 00:00:00	SITA YADAV 	12	0	198	VIS/S/433/2015-DEL	0	0	0	Y	DEV KUMAR NIGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541141	54	BADLA	2016	121	7	VIS-2-47-2016-DEL	3.32	0x0000A65F00000000	2016-08-11 00:00:00	M/S SPEED RECORDS REGD	12	0	175	VIS/S/351/2016-DEL	0	0	0	N	M/S SPEED RECORDS REGD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541142	61	ALBUM: MADOONNACELEBRATION SONG CELEBRATION 	2009	121	6	VIS-2-471-2009-MUM	3.37	0x00009C9300000000	2009-09-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	175	VIS/S-734/2009-MU8M	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541143	44	FILM KERRY ON KUTTON SONG DHEERE DHEERE	2016	121	6	VIS-2-475-2016-MUM	2.7	0x0000A61000000000	2016-05-24 00:00:00	TRISHANK ENTERTAINMENT PVT. LTD. INDIA	12	0	175	VIS/2/475/2016	0	0	0	Y	TRISHANK ENTERTAINMENT PVT. LTD. MUMBAI	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541144	44	SONG PROMO NO.4,5,6 SONG ISHQ MEIN OF FILM ISHQ CLICK 	2016	121	6	VIS-2-477-2016-MUM	2.56	0x0000A61000000000	2016-05-24 00:00:00	ALGOL FILMS, INDIA	12	0	175	VIS/2/477/20-16	0	0	0	Y	ALGOL FILMS, MUMBAI	0	02:56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541145	81	DEHATI SHOLE	2007	121	6	VIS-2-48-2007-MUM	49.2	0x000098C900000000	2007-02-02 00:00:00	CHANDA CASSETTES PVT LTD, DELHI	12	366	175	VIS/391/2006-MUM	0	0	0	Y	CHANDA CASSETTES PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541146	64	KHOL DELA SAB KE BHAG KE TALA 	2012	121	7	VIS-2-48-2012-DEL	6.35	0x0000A05900000000	2012-05-22 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/S/338/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541147	44	SONG: AAJ BLUE HAI PANI PANI... VERSION 02	2013	121	7	VIS-2-48-2013-DEL	2.8	0x0000A27E00000000	2013-11-22 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	198	VIS/S/441/2013-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541148	54	WOOFER	2014	121	7	VIS-2-48-2014-DEL	3.16	0x0000A39900000000	2014-09-01 00:00:00	GOLDEN BIRD RECORDS	12	0	198	VIS/S/403/2014-DEL	0	0	0	N	GOLDEN BIRD RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541149	44	PARTY KE PRINDEY 	2015	121	7	VIS-2-48-2015-DEL	4.16	0x0000A55600000000	2015-11-20 00:00:00	SANDEEP SINGH 	12	0	198	VIS/S/543/2015-DEL 	0	0	0	N	SANDEEP SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541150	44	YARA TERE KUTTE FAIL OF FILM 30 MINUTES 	2016	121	7	VIS-2-48-2016-DEL	3.45	0x0000A66A00000000	2016-08-22 00:00:00	YESUDAS BC	12	0	175	VIS/S/396/2016-DEL	0	0	0	N	SPECIAL INDIA MEDIA MANAGEMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541151	64	ALBUM  FAGUN ME CHAUDI NACHE	2009	121	6	VIS-2-487-2009-MUM	53	0x00009C9D00000000	2009-10-09 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD., DELHI	12	0	175	VIS/S-771/2009-MUM	0	0	0	N	MOSER BAER INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541152	44	READY FULL SONG OTHER 	2011	121	7	VIS-2-49-2011-DEL	53.51	0x00009EF400000000	2011-05-31 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-562-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541153	61	THE LOVE GURU	2012	121	4	VIS-2-49-2012-BAN	81.44	0x0000A08900000000	2012-07-09 00:00:00	MICHEAL DE LUCA, MIKE MYERD, SONY PICTURES  (USA) , UNITED STATES.	12	0	0	VFL/57/2012-BAN	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541154	58	BILLA 2 SONG5	2012	121	3	VIS-2-49-2012-CHEN	2.48	0x0000A09100000000	2012-07-17 00:00:00	WIDE ANGAJ CREATION CHENNAI INDIA 	12	0	175	VIS/2/49/2012	0	0	0	Y	WIDE ANGAJ CREATION CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541155	54	BABBI DA MUNDA	2012	121	7	VIS-2-49-2012-DEL	4.26	0x0000A05800000000	2012-05-21 00:00:00	REET RECORDS, INDIA	12	0	198	VIS/S/336/2012-DEL	0	0	0	N	REET RECORDS, JALANDHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541156	44	SONG AAJ BLUE HAI PANI PANI VERSON 01	2013	121	7	VIS-2-49-2013-DEL	1.37	0x0000A27E00000000	2013-11-22 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-2-49-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541157	54	KALLI 	2014	121	7	VIS-2-49-2014-DEL	3.52	0x0000A39C00000000	2014-09-04 00:00:00	BHANU PRATAP SINGH 	12	0	198	VIS/S/414/2014-DEL	0	0	0	N	BHANU PRATAP SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541158	54	DADDY KARDE CASE	2015	121	7	VIS-2-49-2015-DEL	3.23	0x0000A55600000000	2015-11-20 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/549/2015-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541159	54	DHADEBAZI	2016	121	7	VIS-2-49-2016-DEL	3.16	0x0000A67300000000	2016-08-31 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/410/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541160	44	PROMO NO 31,32,33,34,35,36 WELCOME 2 KARACHI	2015	121	6	VIS-2-490-2015-MUM	1.55	0x0000A48C00000000	2015-05-02 00:00:00	POOJA FILMS, INDIA	12	0	175	VIS/2/490/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541161	51	SONG : BAND KAR RAAG OF FILM : YOUTH BADAL GHADVAYCHI TAKAD	2016	121	6	VIS-2-492-2016-MUM	3.27	0x0000A61200000000	2016-05-26 00:00:00	VICTORY FILMS L.L.P., MUMBAI	12	0	175	VIS/2/492/2016	0	0	0	Y	VICTORY FILMS L.L.P., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541162	44	PROMO NO 1 & 2 OF FILM : EXTRAORDINAARI	2015	121	6	VIS-2-493-2015-MUM	0.47	0x0000A49000000000	2015-05-06 00:00:00	K.G.N. PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/2/493/2015	0	0	0	Y	K.G.N. PRODUCTIONS PVT. LTD., MUMBAI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541163	61	ALBUM:ROYKSOPPJUNIOR SONG:THIS MUST BE IT	2009	121	6	VIS-2-496-2009-MUM	3.22	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/S799/2009-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541164	44	PROMO NO. 6 TO 9 SIDE AND SICK	2009	121	6	VIS-2-499-2009-MUM	1.15	0x00009CAB00000000	2009-10-23 00:00:00	MEJOR BEAR  ENTERTAINMENT LTD., MUMBAI	12	0	175	VIS/994/09	0	0	0	N	MEJOR BEAR  ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541165	44	DUSHANI KA TRL NO.4	2002	121	6	VIS-2-5-2002-MUM	0.42	0x000092D800000000	2002-12-04 00:00:00	KAREENA SANA COMBINE,MUMBAI	12	0	184	VIS/2/5/2002	0	0	0	N	KAREENA SANA COMBINE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541166	54	ALBUM NIMMA NIMMA GANA NIMMA NIMMA	2006	121	6	VIS-2-5-2006-MUM	4.31	0x0000976E00000000	2006-02-20 00:00:00	RAMESH BAJAJ M SAREES,NEW DELHI	12	0	175	VIS/S-56/06	0	0	0	N	RAMESH BAJAJ M SAREES,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541167	64	LAG JAI CHUNA	2011	121	7	VIS-2-5-2011-DEL	45.22	0x00009E6C00000000	2011-01-15 00:00:00	GANGA CASSETTES	12	0	175	VIS/11/2011-DEL	0	0	0	N	ANU SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541168	64	MIJAJ BANAL BA CHULBULIA KE	2012	120	7	VIS-2-5-2012-DEL	42.46	0x00009FDB00000000	2012-01-17 00:00:00	KUMAR GAUTAM	12	0	175	VIS-2-5-2012-DEL	0	0	0	N	BEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541169	44	KAISA ISHQ	2013	120	7	VIS-2-5-2013-DEL	27	0x0000A15C00000000	2013-02-05 00:00:00	SHREE YADAV SP YADAV INDIA	12	0	175	VIS-2-5-2013-DEL	0	0	0	N	SHREE YADAV SP YAADV LUCKNOW 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541170	44	MILESTONE 100 PREMIUM CLUB SODA	2014	121	7	VIS-2-5-2014-DEL	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	S. LAL, DELHI	12	0	185	VIS-177-2014-DEL	0	0	0	Y	SOM DISTILLERIES &  BREWERIES LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541171	54	PAKKA SHARABI	2015	121	7	VIS-2-5-2015-DEL	2.22	0x0000A42600000000	2015-01-20 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/43/2015-DEL	0	0	0	N	PANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541172	44	DARLING DON'T CHEAT (TRAILER7)	2016	121	7	VIS-2-5-2016-DEL	0.3	0x0000A59300000000	2016-01-20 00:00:00	RAJKUMAR HINDUSTHAN	12	0	184	VIS/T/06/2016-DEL	0	0	0	N	FYED MEDIA WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541173	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB EPISODE NO.2 TEACHER 	2017	121	7	VIS-2-5-2017-DEL	24.5	0x0000A6F300000000	2017-01-06 00:00:00	MR. HARSHUL GARG	12	0	175	VIS/3/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541174	44	MRUTYUDAND KA GANARAJA MAI TO...	1996	121	6	VIS-2-5-96-MUM	3.41	0x00008A5F00000000	1996-12-26 00:00:00	PRAKASH JHA PRODUCTIONS,MUMBAI	12	0	0	VIS/2/5/96	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541175	54	FASELA ON THE SPOT (SONG)	2011	121	7	VIS-2-50-2011-DEL	3.22	0x00009EF400000000	2011-05-31 00:00:00	KULDEEP SINGH	12	0	175	VIS-556-2011-DEL	0	0	0	N	M/S D.RECORDS COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541176	54	PATOLA	2012	121	7	VIS-2-50-2012-DEL	3.35	0x0000A05800000000	2012-05-21 00:00:00	REET RECORDSM INDIA	12	0	198	VIS/S/337/2012-DEL	0	0	0	N	REET RECORDS , JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541177	54	SONG PINK VODKA SINGER SANAM SINGH	2013	121	7	VIS-2-50-2013-DEL	3.14	0x0000A27E00000000	2013-11-22 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-2-50-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541178	54	VELLY 	2014	121	7	VIS-2-50-2014-DEL	3.14	0x0000A39C00000000	2014-09-04 00:00:00	RUPINDER JEET KAUR DHALIWAL 	12	0	198	VIS/S/406/2014-DEL 	0	0	0	N	SPACE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541238	58	NOT READABLE 	2013	121	3	VIS-2-55-2013-CHEN	2.15	0x0000A14E00000000	2013-01-22 00:00:00	NOT READABLE 	13	0	0	VIS-2-55-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541179	44	DIALOGUE PROMO NO. 38 TO 40 OF AGNEEPATH	2012	120	6	VIS-2-50-2014-MUM (2)	0.35	0x00009FDB00000000	2012-01-17 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA.	12	0	175	VIS/63/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541180	54	KUDI HOI 17 DI	2015	121	7	VIS-2-50-2015-DEL	3.18	0x0000A56900000000	2015-12-09 00:00:00	APPLE DREAMWX	12	0	198	VIS/S/564/2015-DEL	0	0	0	N	KULDEEPAK SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541181	44	CLUB PUB..	2016	121	7	VIS-2-50-2016-DEL	3.16	0x0000A67900000000	2016-09-06 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/416/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541182	44	PROMO NO.1 TO 5 HIDE AND SICK	2009	121	6	VIS-2-500-2009-MUM	9	0x00009CAB00000000	2009-10-23 00:00:00	MOSER BAYER ENTERTAINMENT.LTD.,MUMBAIQ	12	0	175	VIS/T-993/09	0	0	0	N	MOSER BAYER ENTERTAINMENT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541183	54	ALBUM: NAA CHALDA SONG: MERE PEECHE HOO GHAR DI SHARAB	2009	121	6	VIS-2-502-2009-MUM	7.19	0x00009CB000000000	2009-10-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/S-812/09	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541184	54	SONGBLACK	2016	121	6	VIS-2-508-2016-MUM	2.47	0x0000A61700000000	2016-05-31 00:00:00	RIMPY PRINCE ENTERTAINMENT PVT LTD,INDIA	12	0	175	VIS/408/2016-MUM	0	0	0	N	RIMPY PRINCE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541185	54	SONG RASS DAAR DA	2011	121	7	VIS-2-51-2011-DEL	3.3	0x00009EFC00000000	2011-06-08 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-2-51-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541186	54	SONG: MOTOR..	2012	121	7	VIS-2-51-2012-DEL	3.29	0x0000A05A00000000	2012-05-23 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	198	VIS/S/344/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541187	58	TRAILER NO 2 OD YAARUDA MAHESH 	2013	121	3	VIS-2-51-2013-CHEN	4.52	0x0000A1A800000000	2013-04-22 00:00:00	M/S COLOUR FRAMES 	12	0	0	VIS/138/2013-CHEN 	0	0	0	Y	M/S COLOUR FRAMES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541188	54	SONG : BIN TERE	2013	121	7	VIS-2-51-2013-DEL	5.21	0x0000A28800000000	2013-12-02 00:00:00	BHANU PRATAP SINGH	12	0	198	VIS/S/474/2013-DEL	0	0	0	N	BHANU PRATAP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541189	54	WE JUST WANNA PARTY ......	2014	121	7	VIS-2-51-2014-DEL	3.18	0x0000A3A700000000	2014-09-15 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/426/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541190	54	MERI ZINDGI 	2015	121	7	VIS-2-51-2015-DEL	4.2	0x0000A57200000000	2015-12-18 00:00:00	HARWINDER SIDDHU	12	0	198	VIS/S/607/2015-DEL	0	0	0	N	PANJAAD RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541191	54	BODYGUARD	2016	121	7	VIS-2-51-2016-DEL	3.56	0x0000A6A500000000	2016-10-20 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD	12	366	175	VIS/S/481/2016-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541192	61	SONG: STRAIGHT  THROUGH MY HEART	2009	121	6	VIS-2-511-2009-MUM	4.31	0x00009CB200000000	2009-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	12	0	175	VIS/S-837/2009-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541193	44	DIALOGUE PROMO 15 + 16 OF TANNU WEDS MANNU RETURNS	2015	121	6	VIS-2-514-2015-MUM	0.5	0x0000A49200000000	2015-05-08 00:00:00	EROS INTERNATIONAL MEDIA PVT, LTD INDIA	12	0	175	VIS/668/2015-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA PVT, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541194	44	AISI DEEWANGI KA PROMO NO 9, 10, 11 GANA RAG RAG MEIN	2009	121	6	VIS-2-515-2009-MUM	2.15	0x00009CB200000000	2009-10-30 00:00:00	JHANJI FILMS PVT LTD,MUMBAI	12	0	175	VIS/T-1021/09	0	0	0	N	JHANJI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541195	44	PROMO NO. 26 TO 27 JAIN GANABARELLI REMIX / DATA SUN LO	2009	121	6	VIS-2-516-2009-MUM	0.6	0x00009CB200000000	2009-10-30 00:00:00	PERFECT PICTURES CO. AND BHANDARKAR ENTERTAINMENT6 ,MUMBAI	12	0	175	VIS/T-1014/09	0	0	0	N	PERFECT PICTURES CO. AND BHANDARKAR ENTERTAINMENT6 ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541196	44	KUBRAN KA SAVAD PROMO NO. 10,11,12,13,	2009	121	6	VIS-2-518-2009-MUM	1.1	0x00009CB200000000	2009-10-30 00:00:00	DHRAMRA PRODUCTION  PVT LTD,MUMBAI	12	0	175	VIS/T-1024/2009-MUM	0	0	0	N	DHRAMRA PRODUCTION  PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541197	64	SONG ALBUM FASA  DIHAL RAJAJI	2009	121	6	VIS-2-519-2009-MUM.	52.57	0x00009CB600000000	2009-11-03 00:00:00	SHRI KURMAR GOUTAM, V G AUDIO PVT LTD., NEW DELHI	12	0	175	VIS/2/519/2009	0	0	0	N	SHRI KURMAR GOUTAM, V G AUDIO PVT LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541198	64	NOT READABLE 	2011	121	7	VIS-2-52-2011-DEL	63.44	0x00009EFB00000000	2011-06-07 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	0	VIS-2-52-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541199	58	PROMO 2 OF BILLA 2	2012	121	3	VIS-2-52-2012-CHEN	9.32	0x0000A09400000000	2012-07-20 00:00:00	WIDE ANGLE CRATIONS,INDIA	12	0	175	VIS/2/52/2012	0	0	0	Y	WIDE ANGLE CRATIONS,CHENNAI	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541200	54	BEB JI MAIN SANT BAN GAYA PART 2	2012	121	7	VIS-2-52-2012-DEL	60.4	0x0000A06000000000	2012-05-29 00:00:00	BABLI SINGH INDIA	12	0	175	VIS/260/2012-DEL	0	0	0	Y	M/S SHINE STAR INTERNATIONAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541201	58	TRAILER NO.3 OF YAARUDA MANESH	2013	121	3	VIS-2-52-2013-CHEN	4.35	0x0000A1A800000000	2013-04-22 00:00:00	M/S COLOUR FRAMES	12	0	184	VIS-2-52-2013-CHEN	0	0	0	Y	M/S COLOUR FRAMES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541202	44	ITHLATE ISHARE	2013	121	7	VIS-2-52-2013-DEL	28.43	0x0000A28800000000	2013-12-02 00:00:00	DEVESH KAUSHAL, INDIA.	12	0	175	VIS/472/2013-DEL	0	0	0	N	DEVESH KAUSHAL, ALIGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541203	54	INSOMANIA	2014	121	7	VIS-2-52-2014-DEL	5.17	0x0000A3A900000000	2014-09-17 00:00:00	SPEED RECORDS	12	0	198	VIS/S/418/2014-DEL	0	0	0	Y	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541204	44	BLIND JUSTICE 	2015	121	7	VIS-2-52-2015-DEL	63.13	0x0000A57600000000	2015-12-22 00:00:00	AMITABH PARASHAR 	12	0	182	VIS/586/2015-DEL 	0	0	0	Y	AMITABH PARASHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541205	44	MUMBAI UNBRECEBAL	2009	121	6	VIS-2-520-2009-MUM	9.1	0x00009CB700000000	2009-11-04 00:00:00	KOTHARE AND KOTHARE VIJION ,MUMBAI	12	0	175	VIS/708/2009-MUM	0	0	0	N	KOTHARE AND KOTHARE VIJION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541206	64	GANA ALBUM  HOT SE MOHABBAT LIKH DREAM	2009	121	6	VIS-2-521-2009-MUM	43.32	0x00009CB700000000	2009-11-04 00:00:00	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD NEW DELHI	12	0	175	VIS/S-840/2009-MUM	0	0	0	N	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541207	44	DULHA MIL GAYA GANA  AKELA DIL	2009	121	6	VIS-2-526-2009-MUM	4.1	0x00009CBC00000000	2009-11-09 00:00:00	INSAID PRODAKTIONS PVT LTD MUMBAI	12	0	0	VIS/S-813/2009	0	0	0	Y	INSAID PRODAKTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541208	51	SUSANTH KA PROMO NO. 1 T O 5	2009	121	6	VIS-2-528-2009-MUM	4	0x00009CBD00000000	2009-11-10 00:00:00	ANUYA MAISAKARE , SUDHA PRODUCTIONS , MUMBAI	12	0	175	VIS/T-1044/09	0	0	0	N	ANUYA MAISAKARE , SUDHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541209	44	PROMO NO 23 OF KURBAAN SONG KURBAAN	2006	121	6	VIS-2-529-2009-MUM	0.2	0x0000987600000000	2006-11-11 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS-2-529-2009-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541210	48	JEANS WALI MADA,	2011	121	7	VIS-2-53-2011-DEL	39.55	0x00009EFB00000000	2011-06-07 00:00:00	GANGA CASSETTES	12	0	175	VIS-584-2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541211	82	MAKAAN AAPKE HAMAYE BAPKO BUNDELKHANDE	2012	121	7	VIS-2-53-2012-DEL	69.23	0x0000A06100000000	2012-05-30 00:00:00	MISHI SRIVASTAV , INDIA	12	0	0	VIS/226/2012-DEL	0	0	0	Y	AKHILESH CHATURVEDI, KHANSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541212	58	TRL OF MACIAL 	2013	120	3	VIS-2-53-2013-CHEN	1.22	0x0000A1A800000000	2013-04-22 00:00:00	NOT READABLE	12	0	0	VIS-2-53-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541213	54	SONG SUNA PUT	2013	120	7	VIS-2-53-2013-DEL	3	0x0000A29200000000	2013-12-12 00:00:00	SARBJIT SARDYA INDIA	12	0	198	VIS-2-53-2013-DEL	0	0	0	N	PLANT RECORDS JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541214	54	VICH PARDESAN	2014	121	7	VIS-2-53-2014-DEL	4.23	0x0000A3A900000000	2014-09-17 00:00:00	 SPEED RESORDS	12	0	198	VIS-S-419-2014-DEL	0	0	0	Y	SPEED RESORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541215	54	WARNING	2015	121	7	VIS-2-53-2015-DEL	3.16	0x0000A57700000000	2015-12-23 00:00:00	RANA ALUWALIA	12	0	198	VIS/S/594/2015-DEL	0	0	0	N	DESI BEATS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541216	54	READY TO PARTY	2016	121	7	VIS-2-53-2016-DEL	3.36	0x0000A6B000000000	2016-10-31 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/517/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541217	54	BLACK & WHITE	2016	121	7	VIS-2-53-2016-DEL (2)	3.43	0x0000A6A500000000	2016-10-20 00:00:00	LOKDHUN TELEMEDIA	12	366	175	VIS/S/488/2016-DEL	0	0	0	N	LOKDHUN TELEMEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541218	64	PROMO NO. 1 SE 4 BRAJWA	2009	121	6	VIS-2-534-2009-MUM	2	0x00009CC000000000	2009-11-13 00:00:00	JITESH DUBE PRODUCTION MUMBAI	12	0	175	VIS/T-1067/2009-MUM	0	0	0	N	JITESH DUBE PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541219	81	GANA NO 5 MASTI ME MADMAI SI GANA NO 6 RUKKE PADGE OF FILM RUKKE PAD GE	2009	121	6	VIS-2-535-2009-MUM	6.43	0x00009CC000000000	2009-11-13 00:00:00	RAJ INTERNATIONAL COMBINE,MUMBAI	12	0	175	VIS/S-875/09	0	0	0	N	RAJ INTERNATIONAL COMBINE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541220	44	ALBUM  HUM TERE SHAHAR MEIN	2009	121	6	VIS-2-536-2009-MUM	7.3	0x00009CC000000000	2009-11-13 00:00:00	R.VISION INDIA PVT. LTD., MUMBAI	12	0	175	VIS/S-88/2009-MUM	0	0	0	N	R.VISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541221	64	DIWA CHORAKE LE GALI	2011	121	7	VIS-2-54-2011-DEL	39.3	0x00009EFB00000000	2011-06-07 00:00:00	GANGA CASSETTES	12	0	175	VIS-583-2011-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541222	54	SONG YAARA TARIKAN PENDIYA 	2012	121	7	VIS-2-54-2012-DEL	3.56	0x0000A06300000000	2012-06-01 00:00:00	SUPER CASSETTES IND 	12	0	198	VIS-S-361-12-DEL	0	0	0	N	SUPER CASSETTES IND DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541223	61	DEFINING DEATH	2013	121	7	VIS-2-54-2013-DEL	4.6	0x0000A2A500000000	2013-12-31 00:00:00	PURVAJ CHAUHAN, INDIA 	12	0	198	VIS/S/383/2013-DEL 	0	0	0	N	PURVAJ CHAUHAN, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541224	58	ANJAAN  TV TRAILER 2	2014	121	3	VIS-2-54-2014-CHEN	2.35	0x0000A37F00000000	2014-08-06 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	184	VIS/2/54/2014	0	0	0	Y	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541225	54	ZALIM	2014	121	7	VIS-2-54-2014-DEL	3.3	0x0000A3AA00000000	2014-09-18 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/443/2014-DEL	0	0	0	N	SOHI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541226	54	BLACK DOG	2015	121	7	VIS-2-54-2015-DEL	4.7	0x0000A57700000000	2015-12-23 00:00:00	GOVIND RAI VASHISHTH	12	0	198	VIS/S/595/2015-DEL	0	0	0	N	KAI MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541227	44	ALL I NEED	2016	121	7	VIS-2-54-2016-DEL	3.5	0x0000A6B000000000	2016-10-31 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/514/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541228	44	ALBUM  PRETTY GIRLS VOLUME NO. 1	2009	121	6	VIS-2-541-2009-MUM	22.46	0x00009CC400000000	2009-11-17 00:00:00	JITENDRA GORAKH MEGH MOVIES UNLIMITED, MUMBAI	12	0	175	VIS/S-867/2009-MUM	0	0	0	N	JITENDRA GORAKH MEGH MOVIES UNLIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541229	54	ALBUM  THE RAPSTAR, GANA DIWANA	2009	121	6	VIS-2-542-2009-MUM	2	0x00009CC500000000	2009-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	175	VIS/S/885/2009-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541230	44	KURBAAN  BOOK MY SHOW	2009	121	6	VIS-2-543-2009-MUM	0.3	0x00009CC500000000	2009-11-18 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	12	0	175	VIS/T-1079/2009-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541231	44	RADIO KA PROMO NO. 27,28,29,30	2009	121	6	VIS-2-545-2009-MUM	2.3	0x00009CC700000000	2009-11-20 00:00:00	PLUS ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/T-1084/2009-MUM	0	0	0	N	PLUS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541232	64	BIHRYAN KE DILLI SANSAR HO GALI	2011	121	7	VIS-2-546-2011-DEL	38.52	0x00009EF100000000	2011-05-28 00:00:00	CHARNJIV SINGH	12	0	175	VIS/546/2011-DEL	0	0	0	N	ROSE RISE CINEPLUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541233	44	WORLD CUP 2011 KA PROMO NO. 7,8,9,	2009	121	6	VIS-2-547-2009-MUM	4.1	0x00009CC700000000	2009-11-20 00:00:00	S. A. JEMS PVT LTD ,MUMBAI	12	0	175	VIS/T-1082/2009-MUM	0	0	0	N	S. A. JEMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541234	44	DANSH	2009	121	6	VIS-2-549-2009-MUM	10.26	0x00009CCA00000000	2009-11-23 00:00:00	KUSHGRA KRIASTION ,NEW DELHI	12	0	175	VIS/742/2009-MUM	0	0	0	N	KUSHGRA KRIASTION ,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541235	44	THE STONMAN MURDERS (PROMO NO. 9 AND 10)	2009	121	6	VIS-2-55-2009-MUM	0.25	0x00009BAB00000000	2009-02-09 00:00:00	`CALLIDOSCOPE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/T-102/09	0	0	0	N	CALLIDOSCOPE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541236	64	MANN KAISAIN DO KARTA	2011	121	7	VIS-2-55-2011-DEL	53.4	0x00009EFB00000000	2011-06-07 00:00:00	KUMAR GAUTAM	12	0	175	VIS-589-2011-DEL	0	0	0	N	M/S. V.G. AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541237	54	HAZAAR GALAN 	2012	121	7	VIS-2-55-2012-DEL	3.25	0x0000A06300000000	2012-06-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. INDIA 	12	0	198	VIS/S/359/2012-DEL	0	0	0	N	 SONY MUSIC ENTERTAINMENT INDIA PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541240	54	THUG LIFE	2015	121	7	VIS-2-55-2015-DEL	3.16	0x0000A57700000000	2015-12-23 00:00:00	M/S ROYAL MUSIC GANG	12	0	198	VIS/S/616/2015-DEL	0	0	0	N	M/S ROYAL MUSIC GANG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541241	54	PEGG	2016	121	7	VIS-2-55-2016-DEL	3.44	0x0000A6B400000000	2016-11-04 00:00:00	CHAMKAUR SINGH	12	0	175	VIS/S/526/2016-DEL	0	0	0	N	JAPAS MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541242	44	WORLD CUP 2011 KA PROMO NO. 16 SE 20	2009	121	6	VIS-2-550-2009-MUM	1.4	0x00009CCA00000000	2009-11-23 00:00:00	S. A. JAMES PVT LTD., MUMBAI	12	0	175	VIS/T-1092/2009-MUM	0	0	0	N	S. A. JAMES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541243	44	WORLD CUP 2011 KA PROMO NO. 11 TO 15	2009	121	6	VIS-2-551-2009-MUM	2.4	0x00009CCA00000000	2009-11-23 00:00:00	S.A.JEMS PVT LTD ,MUMBAI	12	0	175	VIS/T-1091/2009-MUM	0	0	0	N	S.A.JEMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541244	44	WORLD CUP 2011 KA PROMO NO. 21 SE 25	2009	121	6	VIS-2-552-2009-MUM	1.5	0x00009CCA00000000	2009-11-23 00:00:00	S. A. GEMS PVT. LTD., MUMBAI	12	0	175	VIS/2/552/2009	0	0	0	Y	S. A. GEMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541245	44	WOLD CUP 2011 KA PROMO NO. 26	2009	121	6	VIS-2-553-2009-MUM	1	0x00009CCA00000000	2009-11-23 00:00:00	S. A. JEMES PVT LTD., MUMBIA	12	0	175	VIS/2/553/2009	0	0	0	Y	S. A. JEMES PVT LTD., MUMBIA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541246	44	DIALOGUE PROMO NO  12 & 13 HATE STORY 2	2014	121	6	VIS-2-553-2014-MUM	0.5	0x0000A35B00000000	2014-07-01 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	175	VIS/2/553/2014	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541247	44	PROMO NO. 3 TO 5 DISHOOM  SONG SAU TARAH KE	2016	121	6	VIS-2-559-2016-MUM	2.15	0x0000A62600000000	2016-06-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	12	0	175	VIS/2/559/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541248	44	JANASHEEN (SONG)	2011	121	7	VIS-2-56-2011-DEL	3.25	0x00009EFE00000000	2011-06-10 00:00:00	BEAT FACTORY MUSIC/ GAURAV DAYAL	12	0	175	VIS-590-2011-DEL	0	0	0	N	BEAT FACTORY MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541249	44	DREAMING TAJ MAHAL	2012	121	7	VIS-2-56-2012-DEL	51.14	0x0000A09200000000	2012-07-18 00:00:00	NIRMAL CHANDER, INDIA	12	0	182	VIS/392/2012-DEL	0	0	0	Y	NIRMAL CHANDER, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541250	58	SONG NO 2 OF ANUBHAVI RAJA ANUBHAVI 	2013	121	3	VIS-2-56-2013-CHEN	4.26	0x0000A1A900000000	2013-04-23 00:00:00	SHRI V RASHI RAAJ 	12	0	198	VIS/6500/2013-CHEN 	0	0	0	Y	M/S ROSHAN FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541251	61	BREATHE 	2014	121	7	VIS-2-56-2014-DEL	3.38	0x0000A3B500000000	2014-09-29 00:00:00	GUCCI RA WAIL SINGH 	12	0	198	VIS/S/422/2014-DEL 	0	0	0	Y	GUCCI RA WAIL SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541252	111	A DIALOGUE WITH CONFLICT	2015	121	7	VIS-2-56-2015-DEL	18.22	0x0000A57E00000000	2015-12-30 00:00:00	CHINH INDIA 	12	0	182	VIS/638/2015-DEL 	0	0	0	N	MEENAKSHI VIANY RAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541253	54	KAFILA	2016	121	7	VIS-2-56-2016-DEL	3.55	0x0000A6B400000000	2016-11-04 00:00:00	RAHUL BANSAL	12	0	175	VIS/S/530/2016-DEL	0	0	0	N	MALWA RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541254	64	ALBUM :' GALO ME GARDA UD GAIL	2009	121	6	VIS-2-561-2009-MUM	45.14	0x00009CCE00000000	2009-11-27 00:00:00	SHRI KUMAR GAITAM V J AUDIO PVT LTD ,MUMBAI	12	0	175	VIS/S-924/2009-MUM	0	0	0	N	SHRI KUMAR GAITAM V J AUDIO PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541255	44	PROMO NO. 4 TO 7 SONG  ELLE OF FILMS BAJRANGI BHAIJAAN	2015	121	6	VIS-2-562-2015-MUM	3.22	0x0000A4A500000000	2015-05-27 00:00:00	SALMAN KHAN VENTURES P. LTD. MUMBAI 	12	0	175	VIS/2/562/2015	0	0	0	N	SALMAN KHAN VENTURES P. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541256	64	ALBUM MEHARBSUVA	2009	121	6	VIS-2-563-2009-MUM	34.16	0x00009CD100000000	2009-11-30 00:00:00	ME .AK NETRA FILM ,THANE	12	0	175	VIS/S-913/2009-MUM	0	0	0	N	ME ROSHAN SHEKH PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541257	44	WORLD CUP 2011 KA PROMO NO. 28 , 29	2009	121	6	VIS-2-564-2009-MUM	0.45	0x00009CD100000000	2009-11-30 00:00:00	S. A. JAMES PVT LTD., MUMBAI	12	0	175	VIS/T-1118/2009-MUM	0	0	0	N	S. A. JAMES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541258	44	DIALOGUE PROMO NO. 26 &27 OF LEKAR HUM DEEWANA DIL	2014	121	6	VIS-2-568-2014-MUM	0.5	0x0000A35D00000000	2014-07-03 00:00:00	MADDOCK FILM PVT LTD INDIA	12	0	175	VIS/854/14-MUM	0	0	0	Y	MADDOCK FILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541259	61	SONG SHUT IT DOWN	2009	121	6	VIS-2-569-2009-MUM	3.47	0x00009CD200000000	2009-12-01 00:00:00	NOT READABLE 	12	0	175	VIS/S-927/2009-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541260	64	MRS.BIHAR DULHIN	2011	121	7	VIS-2-57-2011-DEL	44.58	0x00009EFF00000000	2011-06-11 00:00:00	P.K.SINGH	12	0	175	VIS-596-2011-DEL	0	0	0	N	M/S SARAL MEDIA (PVT) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541261	54	SONG : VELLY YAAR..........	2012	121	7	VIS-2-57-2012-DEL	3.2	0x0000A09A00000000	2012-07-26 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/481/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541262	58	SONG NO.3 OF 'ANUBHAVI RAJA ANUBHAVI'	2013	121	3	VIS-2-57-2013-CHEN.	4.34	0x0000A1A900000000	2013-04-23 00:00:00	SHRI V.RISHI RAAJ	12	0	198	VIS-2-57-2013-CHEN	0	0	0	Y	M/S ROSHAN FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541263	54	RAANJHANA 	2014	121	7	VIS-2-57-2014-DEL	4.15	0x0000A3B600000000	2014-09-30 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/486/2014-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541264	161	MUFTNOSH	2015	121	7	VIS-2-57-2015-DEL	11.4	0x0000A57E00000000	2015-12-30 00:00:00	ASHUTOSH JOSHI	12	0	182	VIS/640/2015-DEL	0	0	0	N	UNCOMMON SENSE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541265	44	PARTY TERA BHAI DEGA	2016	121	7	VIS-2-57-2016-DEL	3.56	0x0000A6BF00000000	2016-11-15 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/S/547/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541266	44	PROMO NO. 5,6,7 & 8 OF FILM LOVE KE FUNDAY SONG, NAINA SHATIR	2016	121	6	VIS-2-575-2016-MUM	2.35	0x0000A62800000000	2016-06-17 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. INDIA	12	0	175	VIS/1081/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541267	44	PROMO NO 2, 2 AND 6 ACCIDENT ON HIL ROAD	2009	121	6	VIS-2-576-2009-MUM	1.15	0x00009CD400000000	2009-12-03 00:00:00	ME. MAGNA FILMS,MUMBAI	12	0	175	VIS/T-1145/09	0	0	0	N	ME. MAGNA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541268	44	PROMO NO.3,4,5 SECOND HAND HUSBAND	2015	121	6	VIS-2-576-2015-MUM	2.42	0x0000A4AC00000000	2015-06-03 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD, INDIA	12	0	175	VIS/2/576/2015	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541269	44	PROMO NO. 1 & 2 VEER	2009	121	6	VIS-2-577-2009-MUM	2.3	0x00009CD400000000	2009-12-03 00:00:00	M/S EROS INTERNATIONAL MEDIA PVT LTD., MUMBAI	12	0	175	VIS-2-577-2009-MUM	0	0	0	N	M/S EROS INTERNATIONAL MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541270	54	PROMO NO. 1 & 2 SONG  YAAR KATTHE HOYE FILM  YAARAN DA KATCHUP	2014	121	6	VIS-2-577-2014-MUM	0.45	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD. MUMBAI	12	0	175	VIS/2/577/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541271	51	FISHER WOMAN AND TUK TUK	2015	121	6	VIS-2-577-2015-MUM	15.4	0x0000A4AE00000000	2015-06-05 00:00:00	STUDIO EEKSALURUS PRODUCTIONS PVT. LTD, MUMBIA	12	0	175	VIS/2/577/2015	0	0	0	N	STUDIO EEKSALURUS PRODUCTIONS PVT. LTD, MUMBIA	0	15.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541272	44	PROMO NO. 26 SE 30 BOLO RAM	2009	121	6	VIS-2-578-2009-MUM	2.15	0x00009CD400000000	2009-12-03 00:00:00	M/S SHRI KESHAV FILMS, MUMBAI	12	0	175	VIS/T-1146/2009-MUM	0	0	0	N	M/S SHRI KESHAV FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541273	51	SUNSILK WITH SUPERSTAR	2011	120	6	VIS-2-578-2011-MUM	0.3	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE	12	0	185	VIS/292/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541274	44	TRAILER OF 'DRISHYAM'	2015	121	6	VIS-2-578-2015-MUM	2.43	0x0000A4AE00000000	2015-06-05 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	184	VIS/T/10/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541275	54	SONG:THODI HOR PEEN DO.....	2011	121	7	VIS-2-58-2011-DEL	3.28	0x00009F0500000000	2011-06-17 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-622-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541276	58	BILLA2 SONG 2	2012	121	3	VIS-2-58-2012-CHEN	3.3	0x0000A09B00000000	2012-07-27 00:00:00	WIDE ANGLE CREATIONS. INDIA	12	0	0	VIS/352/2012-CHE	0	0	0	Y	WIDE ANGLE CREATIONS. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541277	54	DILLI DI SHARAB 	2012	121	7	VIS-2-58-2012-DEL	3.38	0x0000A0A000000000	2012-08-01 00:00:00	MOON LIGHT PRODUCTION, INDIA	12	0	198	VIS/S/476/2012-DEL 	0	0	0	N	MOON LIGHT PRODUCTION, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541278	58	SONG NO 3 THEDUREN FROM THE FILM YAARUDA MAHESH 	2013	121	3	VIS-2-58-2013-CHEN	3.18	0x0000A1A900000000	2013-04-23 00:00:00	M/S COLOUR FRAMES 	12	0	198	VIS/7100/2013-CHEN 	0	0	0	Y	M/S COLOUR FRAMES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541279	61	DIE WHY DIE 	2014	121	7	VIS-2-58-2014-DEL	7.8	0x0000A3B600000000	2014-09-30 00:00:00	TALHA SULTAN CHOUDHARY 	12	0	175	VIS/468/2014-DEL 	0	0	0	N	TALHA SULTAN CHOUDHARY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541280	44	PROMO NO.1 TO 4 OF ALL I NEED	2016	121	7	VIS-2-58-2016-DEL	1.15	0x0000A6C600000000	2016-11-22 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	366	175	VIS/S/557/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541281	44	PROMO NO 43 TO 47 (DIALOGUES) OF FILM LOVSHHUDA	2016	121	6	VIS-2-58-2016-MUM	2.25	0x0000A59300000000	2016-01-20 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	175	VIS/83/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541282	44	ALBUM  CLUB ANTHEM  2010,  GANA  DUM MARO DUM	2009	121	6	VIS-2-583-2009-MUM	3.15	0x00009CDB00000000	2009-12-10 00:00:00	JUST RIGHT PRODUCTIONS, MUMBAI	12	0	175	VIS/S-959/2009-MUM	0	0	0	N	JUST RIGHT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541283	44	ALBUM CLUB ANTHEM 2010, GANA DUM MARO DUM PROMO NO 1 AND 2	2009	121	6	VIS-2-584-2009-MUM	0.45	0x00009CDB00000000	2009-12-10 00:00:00	JUST RIGHT PRODUCTIONS,MUMBAI	12	0	175	VIS/T-1178/09	0	0	0	N	JUST RIGHT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541284	54	ALBUM DIN/GANA PANGA	2009	121	6	VIS-2-585-2009-MUM	3.45	0x00009CDB00000000	2009-12-10 00:00:00	SUPER CASSETTES IND. LTD,MUMBAI	12	0	175	VIS/S-939/09	0	0	0	N	SUPER CASSETTES IND. LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541285	54	PROMO NO. 13 TO 15:NADE NEDE MALE FILMYAARAN DA KATCHUP	2014	121	6	VIS-2-586-2014-MUM	2.35	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD., INDIA	12	0	175	VIS/906/2014/MUM	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541286	44	PROMO NO. 11 SE 14 MISSION 11 JULY	2009	121	6	VIS-2-587-2009-MUM	0.6	0x00009CDC00000000	2009-12-11 00:00:00	J. M. J. INTERNATIONAL, MUMBAI	12	0	175	VIS/T-1183/2009-MUM	0	0	0	N	J. M. J. INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541287	44	PROMO 1 TO 4 GUDDU RANGEELA	2015	121	6	VIS-2-587-2015-MUM	1.3	0x0000A4B400000000	2015-06-11 00:00:00	MANGAL MURTI FILMS PVT. LTD. INDIA	12	0	175	VIS/2/587/2015	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541288	64	SET BHAEE SHADI	2011	121	7	VIS-2-59-2011-DEL	53.39	0x00009F0C00000000	2011-06-24 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-627-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541289	58	TRAILER OF MATHILMEL POONI	2012	121	3	VIS-2-59-2012-CHEN	2	0x0000A09E00000000	2012-07-30 00:00:00	PEENICS CREATIONS PVT LTD., G. GOPALAKRISHNAN. CHENNAI	12	0	184	BOD/2/59/2012	0	0	0	Y	PEENICS CREATIONS PVT LTD., G. GOPALAKRISHNAN. CHENNAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541290	54	GLASSI ISHQUE DI	2012	121	7	VIS-2-59-2012-DEL	3.11	0x0000A0A000000000	2012-08-01 00:00:00	ANHAD STUDIO P. LTD., INDIA	12	0	198	VIS-S-473-2012-DEL	0	0	0	N	ANHAD STUDIO P. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541291	61	CROWN OF THORNS 	2014	121	7	VIS-2-59-2014-DEL	4.14	0x0000A3B600000000	2014-09-30 00:00:00	MRS. SARUTA VIJ 	12	0	198	VIS/S/467/2014-DEL 	0	0	0	N	POOJA MONDAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541292	54	KABJA	2016	121	7	VIS-2-59-2016-DEL	3.53	0x0000A6C600000000	2016-11-22 00:00:00	JASVIR PAL SINGH	12	0	175	VIS/S/555/2016-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541293	44	PROMO NO. 1 OF ROCKY HANDSOME	2016	121	6	VIS-2-59-2016-MUM	1.13	0x0000A59300000000	2016-01-20 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	175	VIS/2/59/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541294	51	PROMOS NO. 1 TO 4 AATMDAH	2015	121	6	VIS-2-590-2015-MUM	3	0x0000A4B500000000	2015-06-12 00:00:00	KRISHRAJ MOVIES, INDIA	12	0	175	VIS/2/590/2015	0	0	0	Y	KRISHRAJ MOVIES, YAVATMAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541295	64	ALBUM : VADA KE RAJAI	2009	121	6	VIS-2-591-2009-MUM	53.35	0x00009CDF00000000	2009-12-14 00:00:00	SHRI KUMAR GAUTAM, V G VIDEO PVT LTD., NEW DELHI	12	0	175	VIS/S-940/2009-MUM	0	0	0	N	SHRI KUMAR GAUTAM, V G VIDEO PVT LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541296	64	GANA ALBUM LOVE KE SIDE EFFECTS	2009	121	6	VIS-2-595-2009-MUM	57.39	0x00009CE000000000	2009-12-15 00:00:00	SHRI KUMAR GAUTAM V G AUDIO PVT LTD.NEW DELHI	12	0	175	VIS/S-943/09	0	0	0	N	SHRI KUMAR GAUTAM V G AUDIO PVT LTD.NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541297	44	PROMO NO.8 QUSHKAYA	2009	121	6	VIS-2-596-2009-MUM	0.3	0x00009CE000000000	2009-12-15 00:00:00	SHOMARU ENTERTAINMENT PVT LTD .VISHAL BHARDAJ PICTURES PVT LTD ,MUMBAI	12	0	175	VIS/T-1198/2009-MUM	0	0	0	N	SHOMARU ENTERTAINMENT PVT LTD .VISHAL BHARDAJ PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541298	44	PROMO NO. 8 ISHKORIYA	1999	121	6	VIS-2-596-2009-MUM.	0.3	0x00008E9B00000000	1999-12-15 00:00:00	SHEMAROO VIDEO PVT. LTD. / VISHAL PICTURES PVT. LTD. MUMBAI	12	0	175	VIS/2/596/09	0	0	0	N	SHEMAROO VIDEO PVT. LTD. / VISHAL PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541299	44	PROMO NO.6 ISHQUIYA 	2009	121	6	VIS-2-599-2009-MUM	0.3	0x00009CE200000000	2009-12-17 00:00:00	SHEMARU ENTERTAINMENT PVT.TLD/VISHAL BHARDVAJ PICTURES PVT.LTD.,MUMBAI	12	0	175	VIS/T-1196/09	0	0	0	N	SHEMARU ENTERTAINMENT PVT.TLD/VISHAL BHARDVAJ PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541300	106	ALBUM : AIKA DAJIBA 	2002	121	6	VIS-2-6-2002-MUM	3.24	0x000092E500000000	2002-12-17 00:00:00	SAGARIKA, MUMBAI	12	0	175	VIS/2/6/2002	0	0	0	N	SAGARIKA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541301	64	HAAL HERI TATKA	2011	121	7	VIS-2-6-2011-DEL	37.55	0x00009E6C00000000	2011-01-15 00:00:00	M/S GANGA CASSETTES	12	0	175	VIS-S/12-2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541302	64	MAL RANG HUMACH KE HALI	2012	120	7	VIS-2-6-2012-DEL	55.22	0x00009FDB00000000	2012-01-17 00:00:00	KUMAR	12	0	0	VIS-2-6-2012-DEL	0	0	0	N	BEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541303	54	FULL TIME	2013	121	7	VIS-2-6-2013-DEL	3.27	0x0000A15B00000000	2013-02-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	198	VIS/S/13/2013-DEL	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541304	54	SONG : NAA HEERE NU SATA....SINGER : SANJIV	2014	121	7	VIS-2-6-2014-DEL	4.3	0x0000A2C000000000	2014-01-27 00:00:00	AJAY MAKKAR	12	0	198	VIS/S/35/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541305	54	KATAL	2015	121	7	VIS-2-6-2015-DEL	2.46	0x0000A42600000000	2015-01-20 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/42/2015-DEL	0	0	0	N	RANJAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541306	44	CLUB HOUSE	2016	121	7	VIS-2-6-2016-DEL	3.7	0x0000A59300000000	2016-01-20 00:00:00	3 MILESTONE RECORDS	12	0	198	VIS/S/07/2016-DEL	0	0	0	N	3 MILESTONE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541307	44	MAN'S WORLD SERIES EPISODE 1	2016	121	6	VIS-2-6-2016-MUM	16.39	0x0000A58300000000	2016-01-04 00:00:00	YASH RAJ FILM PVT LTD , MUMBAI	12	0	175	VIS/1543/2015-MUM	0	0	0	Y	YASH RAJ FILM PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541308	54	VARDAAT SPECIAL CRIME REPORT IN PUNJAB NO. NASHA	2017	121	7	VIS-2-6-2017-DEL	25.5	0x0000A6F300000000	2017-01-06 00:00:00	MR. HARSHUL GARG	12	0	175	VIS/4/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTIONBS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541309	64	TANI SAT JAYA DE	2011	121	7	VIS-2-60-2011-DEL	39.48	0x00009F0C00000000	2011-06-24 00:00:00	GANGA CASSETTES 	12	0	175	VIS/632/2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541310	54	SONG: HAWA SOHNI CHALLE.......	2012	121	7	VIS-2-60-2012-DEL	4.15	0x0000A0AF00000000	2012-08-16 00:00:00	M/S. SUPER CASSETTES IND. LTD., INDIA	12	0	198	VIS-S-507-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541311	54	DILRUBA JATT KADU 	2014	121	7	VIS-2-60-2014-DEL	8.9	0x0000A3B600000000	2014-09-30 00:00:00	M/S. GOYAL MUSIC	12	0	198	VIS/S/464/2014-DEL	0	0	0	N	M/S. GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541312	54	3 SALAN DA PYAR	2016	121	7	VIS-2-60-2016-DEL	4.4	0x0000A6D500000000	2016-12-07 00:00:00	M/S SUPER CASSETTES IND PVT LTD	12	366	175	VIS/S/598/2016-DEL	0	0	0	N	M/S SUPER CASSETTES IND PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541313	44	PROMO NO. 48 OF FILM LOVESHHUDA	2016	121	6	VIS-2-60-2016-MUM	0.4	0x0000A59300000000	2016-01-20 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	175	VIS/2/60/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541314	44	PROMO NO.1 TO 5 OF KRANTIVEER THE REVOLUTION	2009	121	6	VIS-2-600-2009-MUM	4.45	0x00009CE300000000	2009-12-18 00:00:00	SHEKHAR SHETTYWHITE CITY ENTERTAINMENT PVT LTD, MUMBAI	12	366	175	VIS/T-1058/2009-MUM	0	0	0	N	SHEKHAR SHETTYWHITE CITY ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541315	44	GAANA JHAGADE AUR BHOOT	2009	121	6	VIS-2-603-2009-MUM	5.48	0x00009CE800000000	2009-12-23 00:00:00	ME PAN INDIA PVT LTD MUMBAI	12	0	0	VIS-2-603-2009-MUM	0	0	0	N	ME PAN INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541316	44	ISHQIYA KA PROMO NO. 11	2009	121	6	VIS-2-604-2009-MUM	1.33	0x00009CE900000000	2009-12-24 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD/ VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	12	0	175	VIS/T-1251/2009-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT LTD/ VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541317	44	FILMS SECERET SONG JANNE 	2015	121	6	VIS-2-604-2015-MUM	3.4	0x0000A4BB00000000	2015-06-18 00:00:00	ZED 3 PICTURES INDIA	12	0	175	VIS/2/604/2015-MUM	0	0	0	N	ZED 3 PICTURES HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541318	44	PROMO NO 8 TO 11 SONG SUNIYA : FILM GUDDU RANGEELA	2015	121	6	VIS-2-605-2015-MUM	0.5	0x0000A4BB00000000	2015-06-18 00:00:00	MANGAL MURTI FILMS PVT LTD, INDIA	12	0	175	VIS/2/605/2015	0	0	0	Y	MANGAL MURTI FILMS PVT LTD, MUMBAI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541319	64	ALBUM CHHAIL CHHABILI	2009	121	6	VIS-2-607-2009-MUM	40	0x00009CEF00000000	2009-12-30 00:00:00	DHANANJAY C PRASAD ME. BHAVMI FILMS CREATIONS,MUMBAI	12	0	175	VIS/S-977/09	0	0	0	N	DHANANJAY C PRASAD ME. BHAVMI FILMS CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541320	54	GANA DHOKHA GANA SAUNI	2009	121	6	VIS-2-608-2009-MUM	6.4	0x00009CF000000000	2009-12-31 00:00:00	NAUGHTY RECORDS (USA),MUMBAI	12	0	175	VIS/S-990/09	0	0	0	N	NAUGHTY RECORDS (USA),MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541321	44	TO LET	2012	121	7	VIS-2-61-2012-DEL	52.2	0x0000A0BB00000000	2012-08-28 00:00:00	RAJIV MEHROTRA / PSBT , INDIA	12	0	182	VIS/494/2012-DEL	0	0	0	Y	SPANDAN BANERJEE, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541322	58	SONG ITAALIKA FROM THE FILM PUTHAGAM	2013	121	3	VIS-2-61-2013-CHEN	2.57	0x0000A1B000000000	2013-04-30 00:00:00	M/S RAM PICTURES PVT. LTD.	12	0	0	VIS/7900/2013-CHEN	0	0	0	N	M/S RAM PICTURES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541323	44	SWAGGER BOY	2014	121	7	VIS-2-61-2014-DEL	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KULDEEP DHYANI	12	0	184	VIS/S/482/2014-DEL	0	0	0	N	KEY DEE PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541324	54	JATT DI JAMANT	2016	121	7	VIS-2-61-2016-DEL	3.31	0x0000A6D600000000	2016-12-08 00:00:00	M/S GHAINT RECORDS	12	366	175	VIS/S/617/2016-DEL	0	0	0	N	M/S GHAINT RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541325	44	PROMO NO. 42 LOVESHHUDA	2015	121	6	VIS-2-61-2016-MUM	0.3	0x0000A42600000000	2015-01-20 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	175	VIS/2/61/2016	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541326	44	HUSBAND 	2015	121	6	VIS-2-610-2015-MUM	0.45	0x0000A4C000000000	2015-06-23 00:00:00	GAHAKL BROTHERS ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	175	VIS/2/610/2015	0	0	0	N	GAHAKL BROTHERS ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541327	51	PROMO NO. 4 OF FILM SUPERB PLAN	2015	121	6	VIS-2-612-2015-MUM	0.15	0x0000A4C000000000	2015-06-23 00:00:00	SINGHAL ENTERTAINMENT & FILMS, INDIA	12	0	175	VIS/2/612/2015	0	0	0	N	SINGHAL ENTERTAINMENT & FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541328	44	PROMO NO 13 TO 17 OF FILM BEZUBAAN ISHQ	2015	121	6	VIS-2-614-2015-MUM	1.15	0x0000A4C000000000	2015-06-23 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	175	VIS/2/614/2015	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541329	54	SONG: OK BAI JI	2011	121	7	VIS-2-62-2011-DEL	3.4	0x00009F1F00000000	2011-07-13 00:00:00	M/S SUPER CASSETTES IND. LTD. 	12	0	175	VIS/699/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541330	54	SONG: PANGA...	2012	121	7	VIS-2-62-2012-DEL	4.1	0x0000A0BB00000000	2012-08-28 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.INDIA	12	0	198	VIS/S/522/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541331	54	CUTE LOOK 	2014	121	7	VIS-2-62-2014-DEL	3.29	0x0000A3B700000000	2014-10-01 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/485/2014-DEL 	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541332	44	THE EYES OF DARKNESS	2016	121	7	VIS-2-62-2016-DEL	54	0x0000A6B900000000	2016-11-09 00:00:00	AMITABH PARASHAR	12	0	182	VIS/S/522/2016-DEL	0	0	0	N	AMITABH PARASHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541333	44	PROMO NO 22 TO 24 FITOOR JAANWAR & JUNG	2016	121	6	VIS-2-62-2016-MUM	1.1	0x0000A59300000000	2016-01-20 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	175	VIS/74/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541334	44	PROMO NO. 14  GREAT GRAND MASTI, SONG : RESHAM KA RUMAL	2016	121	6	VIS-2-620-2016-MUM	1.53	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	175	VIS/2/620/2016	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541335	44	PROMO NO 16 TO 18 GUDDU RANGEELA 	2015	121	6	VIS-2-623-2015-MUM	0.45	0x0000A4C200000000	2015-06-25 00:00:00	MANGAL MURTIFILMS PVT LTD INDIA	12	0	175	VIS/2/623/2015-MUM	0	0	0	N	FOX STAR STUDIS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541336	44	PROMO NO.21 TO 23 GREAT GRAND MASTISONG1 I WANNA TERA ISHQ	2016	121	6	VIS-2-623-2016-MUM	3.15	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL /ALT ENTERTAINMENT,INDIA	12	0	175	VIS/1/623/2016	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541337	44	PROMO NO. 2 : KATTI BATTI	2015	121	6	VIS-2-628-2015-MUM	1	0x0000A4C700000000	2015-06-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	366	175	VIS/911/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541338	54	SONG BRAVE ANGELS	2011	121	7	VIS-2-63-2011-DEL	4.5	0x00009F2400000000	2011-07-18 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-710-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541339	54	WHEN I RIDE 420	2012	121	7	VIS-2-63-2012-DEL	3.3	0x0000A0BD00000000	2012-08-30 00:00:00	THINK REEL PRODUCTION, INDIA	12	0	198	VIS/S/512/2012-DEL	0	0	0	N	THINK REEL PRODUCTION, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541340	54	BULLET	2014	121	7	VIS-2-63-2014-DEL	2.47	0x0000A3C300000000	2014-10-13 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	198	VIS/S/507/2014-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541341	54	PHOTO	2014	121	7	VIS-2-63-2014-DEL (2)	3.1	0x0000A3C300000000	2014-10-13 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/505/2014-DEL	0	0	0	N	PAANJAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541342	44	RAGE	2016	121	7	VIS-2-63-2016-DEL	11	0x0000A6E100000000	2016-12-19 00:00:00	ASHISH BALRAJ SHARMA	12	0	0	VIS/646/2016-DEL	0	0	0	N	ASHISH BALRAJ SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541343	44	PROMO NO. 25 & 26 : FITOOR  BEGUM 	2016	121	6	VIS-2-63-2016-MUM	0.5	0x0000A59500000000	2016-01-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	175	VIS/2/63/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541344	44	SONG : KYA KAR DIYA	2015	121	6	VIS-2-630-2015-MUM	2.27	0x0000A4C700000000	2015-06-30 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	175	VIS/2/630/2015	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541345	61	SONG FIGHT SONG 	2015	121	6	VIS-2-631-2015-MUM	3.23	0x0000A4C700000000	2015-06-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD,. MUMBAI INDIA 	12	0	175	VIS/2/631/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541346	44	PROMO NO. 27 TO 29 SECOND HAND HUSBAND/ SONG JAWAANI DIN CHAAR	2015	121	6	VIS-2-633-2015-MUM	2.53	0x0000A4C700000000	2015-06-30 00:00:00	GAKHAL BROTHERES ENTERTAINMENT PVT. LTD., INDIA	12	0	175	VIS/2/633/2015	0	0	0	N	GAKHAL BROTHERES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541347	54	RIGHT NOW	2012	121	7	VIS-2-64-2012-DEL	3.37	0x0000A0C400000000	2012-09-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. DELHI	12	0	198	VIS/S/538/2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541348	54	CHAKMI MANDEER	2014	121	7	VIS-2-64-2014-DEL	3.1	0x0000A3C300000000	2014-10-13 00:00:00	HARWINDER SIDHU	12	0	198	VIS/S/504/2014-DEL	0	0	0	N	PANJAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541349	44	PROMO NO. 8  RUSTOM. SONG  TERE SANG YARA	2016	121	6	VIS-2-640-2016-MUM	2.14	0x0000A63600000000	2016-07-01 00:00:00	FRIDAY FILMWORKS PVT LTD., INDIA	12	0	175	VIS/1164/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541350	44	PROMO NO. 22 & 23 MOHENJO DARO TU HI RE CUTDOWN VER 2	2016	121	6	VIS-2-641-2016-MUM	1.15	0x0000A63600000000	2016-07-01 00:00:00	UTV SOFTWARE COMMUNICATION LIMITED ASHUTOSH GOWARIKAR PRODUCTIONS PVT LTD. MUMBAI	12	0	175	VIS/2/641/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED ASHUTOSH GOWARIKAR PRODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541351	44	SONG OF BOLLYWOOD LO 	2018	121	7	VIS-2-65-2011-DEL	38.14	0x0000A85D00000000	2018-01-03 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-724-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541352	63	PIYA JI NE LAGE SAALIYA PHUTRI	2011	121	7	VIS-2-65-2011-DEL (2)	44.2	0x00009F2200000000	2011-07-16 00:00:00	M/S SUPER CASSETTES IND.LTD	12	0	175	VIS-695-2011-DEL (2)	0	0	0	N	M/S SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541353	64	KAHIYA KARBU PYAR 	2012	121	7	VIS-2-65-2012-DEL	44.22	0x0000A0C800000000	2012-09-10 00:00:00	VEE GEE AUDIO PVT LTD. INDIA 	12	0	175	VIS/530/2012-DEL 	0	0	0	N	VEE GEE AUDIO PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541354	44	PINJARA	2015	120	6	VIS-2-651-2015-MUM (2)	10.36	0x0000A4D100000000	2015-07-10 00:00:00	WHISTLING WOODS INTERNATIONAL LTD INDIA	12	0	175	VIS-2-651-2015-MUM 	0	0	0	N	WHISTLING WOODS INTERNATIONAL LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541355	44	PINJARA	2015	120	6	VIS-2-651-2015-MUM (2) (3)	10.36	0x0000A4D100000000	2015-07-10 00:00:00	WHISTLING WOODS INTERNATIONAL LTD INDIA	12	0	175	VIS-2-651-2015-MUM 	0	0	0	N	WHISTLING WOODS INTERNATIONAL LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541356	44	PROMO NO. 14,15,&16 FILM, LOVE KE FUNDAY SONG  TERE BIA KUDI SADA 	2017	121	6	VIS-2-651-2016-MUM	1.5	0x0000A7B300000000	2017-07-17 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. INDIA	12	0	175	VIS/1174/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541357	64	LADKI PATAKE BETA	2011	121	7	VIS-2-66-2011-DEL	63.51	0x00009F3000000000	2011-07-30 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-751-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541358	44	NAUTANKI  CHHALAKTE ANSU VOL 8 	2012	121	7	VIS-2-66-2012-DEL	37.17	0x0000A0C800000000	2012-09-10 00:00:00	GANGA CASSETTES, INDIA 	12	0	175	VIS/543/2012-DEL 	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541359	54	CHAAL	2014	121	7	VIS-2-66-2014-DEL	3.13	0x0000A3C500000000	2014-10-15 00:00:00	MP 4 RECORDS	12	0	198	VIS/S/511/2014-DEL	0	0	0	N	MP 4 RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541360	44	DIALOGUE PROMO NO.49 MASTIZAADE	2016	121	6	VIS-2-66-2016-MUM	0.2	0x0000A59300000000	2016-01-20 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,INDIA	12	0	175	VIS/2/66/2016	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541361	44	SONG PROMO 1 TO 4 MANGAL RAAT OF FILM 'TRIP TO BHANGARH ASIAS MOST HAUNTED PLACE	2014	121	6	VIS-2-666-2014-MUM	2.13	0x0000A37A00000000	2014-08-01 00:00:00	MANISH CHOUDHARY M/S.ROCK N.ROLLA FILMS ,INDIA	12	0	175	VIS/2/666/2014	0	0	0	N	MANISH CHOUDHARY M/S.ROCK N.ROLLA FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541362	44	SONG PROMO NO. 1 7 2 GEETA GEELE	2014	121	6	VIS-2-667-2014-MUM	4.5	0x0000A37A00000000	2014-08-01 00:00:00	ZEE MUSIC COMPLANY MUMBAI 	12	0	175	VIS/2/667/2014	0	0	0	N	ZEE MUSIC COMPLANY MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541363	44	SONG PROMO NO 1 AND 2 GEELE GEELE	2014	121	6	VIS-2-667-2014-MUM (2)	4.45	0x0000A37A00000000	2014-08-01 00:00:00	ZEE MUSIC COMPANY PVT LTD INDIA	12	0	175	VIS-2-667-2014-MUM (2)	0	0	0	N	ZEE MUSIC COMPANY PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541364	44	PROMO NO22 MARDAANI	2014	121	6	VIS-2-669-2014-MUM	0.15	0x0000A37D00000000	2014-08-04 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	175	VIS/2/669/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541365	58	PROMO NO. 1 TO 5 OF UDAYAN 2006	2006	121	6	VIS-2-67-2006-MUM (3)	4.3	0x0000983D00000000	2006-09-15 00:00:00	RGV FILM FACTORY LTD. MUMBAI	12	0	175	VIS/2/67/2006	0	0	0	Y	RGV FILM FACTORY LTD. MUMBAI	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541366	134	EVEING ON DONE 	2011	121	7	VIS-2-67-2011-DEL	51.1	0x00009F3400000000	2011-08-03 00:00:00	M/S SUPER CASSETTES IND LTD	12	0	175	VIS-2-67-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541367	44	NAUTANKI  CHHALAKTE ANSU VOL 5	2012	121	7	VIS-2-67-2012-DEL	39.57	0x0000A0C900000000	2012-09-11 00:00:00	GANGA CASSETTES, INDIA 	12	0	175	VIS/542/2012-DEL 	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541368	54	TALLI 	2014	121	7	VIS-2-67-2014-DEL	3.5	0x0000A3C600000000	2014-10-16 00:00:00	PINKY DHALIWAL 	12	0	198	VIS/S/353/2014-DEL 	0	0	0	Y	PINKY DHALIWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541369	51	PROMO NO. 4 & 5 OF FILM MUMBAI TIME	2016	121	6	VIS-2-67-2016-MUM	0.4	0x0000A59300000000	2016-01-20 00:00:00	SOMNATH CHITRA, INDIA	12	0	0	VIS/2/67/2016	0	0	0	N	SOMNATH CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541370	44	PROMO NO. 82, 83  GREAT GRAND MASTI, SONG  LIPSTICK/ I WANNA 	2016	121	6	VIS-2-670-2016-MUM	1	0x0000A63E00000000	2016-07-09 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	175	VIS/1215/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541371	44	PROMO NO 3 TO 6 KHOTA SIKKA JAAT KE KATH	2014	121	6	VIS-2-671-2014-MUM	6	0x0000A37D00000000	2014-08-04 00:00:00	BHARATIYAM ENTERTAINMENT INDIA	12	0	175	VIS/1069/14-MUM	0	0	0	N	BHARATIYAM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541372	44	PROMONO. 1 AND 2 KHOTA SIKKA JAAT KE THAATH	2014	121	6	VIS-2-672-2014-MUM	0.3	0x0000A37D00000000	2014-08-04 00:00:00	BHARATIYAM ENTERTAINMENT MUMBAI INDIA 	12	0	175	VIS/2/672/2014	0	0	0	N	BHARATIYAM ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541373	61	SPOT ALL OF ME	2014	121	6	VIS-2-673-2014-MUM	0.3	0x0000A37D00000000	2014-08-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	175	VIS/2/673/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541374	44	SONG  SONIYE HIRIYE PROMO NO. 1 TO 5 OF FILM LIFE IS BEAUTIFUL	2014	121	6	VIS-2-674-2014-MUM	4	0x0000A37D00000000	2014-08-04 00:00:00	M.A.A. PRODUCTIONS, INDIA	12	0	175	VIS/2/674/2014	0	0	0	N	M.A.A. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541375	44	PROMO NO. 14 : RAJA NATWARLAL  DUKKI TIKKI	2014	121	6	VIS-2-676-2014-MUM	1.5	0x0000A37E00000000	2014-08-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	175	VIS/2/676/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541376	44	PROMO NO. 19 TO 20 OF FILMS LOVE KE FUNDEY SONG ANMOL MASKA 	2016	121	6	VIS-2-677-2016-MUM	0.35	0x0000A64100000000	2016-07-12 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	175	VIS/2/677/2016	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541377	44	PROMO NO2 FINDING FANNY FANNY RE	2014	121	6	VIS-2-679-2014-MUM	2.9	0x0000A37E00000000	2014-08-05 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	175	VIS/1049/2014-MUM	0	0	0	Y	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541378	134	EVERYBODY ON DANCE FLOOR12 VOL02	2011	121	7	VIS-2-68-2011-DEL	50	0x00009F3400000000	2011-08-03 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-780-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541379	44	NAUTANKI  CHHALAKTE ANSU VOL 6	2012	121	7	VIS-2-68-2012-DEL	39.13	0x0000A0C800000000	2012-09-10 00:00:00	GANGA CASSETTES, INDIA 	12	0	175	VIS/545/2012-DEL	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541380	54	SAMGDI SANGDI 	2014	121	7	VIS-2-68-2014-DEL	4.23	0x0000A3D100000000	2014-10-27 00:00:00	RUPINDERJEET KAUR DHARIWAL 	12	0	198	VIS/S/528/2014-DEL 	0	0	0	N	SPACE PRODUCTIONS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541381	44	LUV WAY	2016	121	6	VIS-2-68-2016-MUM	54.9	0x0000A59400000000	2016-01-21 00:00:00	DREAM XTREME MOVIES, INDIA	12	0	175	VIS/2/68/2016	0	0	0	Y	DREAM XTREME MOVIES, JABALPUR	0	54.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541382	44	PROMO NO 21 MARDAANI	2014	121	6	VIS-2-682-2014-MUM	0.15	0x0000A37E00000000	2014-08-05 00:00:00	YASU RAJ FILMS PVT. LTD INDIA	12	0	175	VIS/1036/2014-MUM	0	0	0	Y	YASU RAJ FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541383	44	NOT READABLE 	2016	121	6	VIS-2-683-2016-MUM	3.23	0x0000A64600000000	2016-07-17 00:00:00	NOT READABLE 	12	0	0	VIS-2-683-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541384	44	PROMO NO M2 SONG KAUN SI NAGARIYA OF FILM CHAARFUTTYA	2014	121	6	VIS-2-684-2014-MUM	1.31	0x0000A37E00000000	2014-08-05 00:00:00	MAXOR MOVIE INDIA	12	0	175	VIS/1039/14-MUM	0	0	0	N	MAXOR MOVIE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541385	64	SONG PROMOS NO  1&2 OF GHULAMI	2015	121	6	VIS-2-684-2015-MUM	1	0x0000A4DC00000000	2015-07-21 00:00:00	YASHI FILMS PVT.LTD. INDIA	12	0	175	VIS/1021/2015-MUM	0	0	0	N	YASHI FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541386	44	PROMO NO .6  A FLYING JATT	2016	121	6	VIS-2-686-2016-MUM	2.39	0x0000A64500000000	2016-07-16 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	175	VIS/2/686/2016	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541387	44	PROMO NO. 6 OF WELCOME BACK	2015	121	6	VIS-2-689-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	175	VIS/2/689/2015	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541388	44	MI KHUJLI KA PROMO NO. 16 	2005	121	6	VIS-2-69-2006-MUM	0.3	0x000096D400000000	2005-09-19 00:00:00	GEETA CREAATIONS, MUMBAI	12	0	175	VISW/T-629/06	0	0	0	N	GEETA CREAATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541389	44	SHUDRA THE RISING	2011	121	7	VIS-2-69-2011-DEL	2.19	0x00009F3500000000	2011-08-04 00:00:00	SANJIV JAISWAL	12	0	184	VIS/766/2011-DEL	0	0	0	Y	M/S. RUDRAKSHA ADVENTURE (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541390	44	NAUTANKI  CHHALAKTE ANSU VOL 9	2012	121	7	VIS-2-69-2012-DEL	39.24	0x0000A0D200000000	2012-09-20 00:00:00	GANGA CASSETTES, INDIA 	12	0	175	VIS/546/2012-DEL 	0	0	0	N	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541391	54	LIVER DAMAGE 	2014	121	7	VIS-2-69-2014-DEL	3.33	0x0000A3D400000000	2014-10-30 00:00:00	VEHLI JANTA RECORDS 	12	0	198	VIS/S/539/2014-DEL 	0	0	0	N	VEHLI JANTA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541392	44	SONG PROMO 4,5,6,7, TO8 PYAAR KE OF FILM BEIIMAAN LOVE 	2016	121	6	VIS-2-692-2016-MUM	3.38	0x0000A64700000000	2016-07-18 00:00:00	AVANTI FILMS PVT LTD, INDIA	12	0	175	VIS/1259/2016-MUM	0	0	0	N	AVANTI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541393	44	PROMO ME. 29 TO 33 OF SANGISTAN ONG: LADNA HAI 	2015	121	6	VIS-2-694-2015-MUM	6.7	0x0000A4DF00000000	2015-07-24 00:00:00	EXCEL ENTERTAINMENT PVT.LTD. MUMBAI	12	0	175	VIS-2-694-2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541394	54	PROMO NO. 01 TO 03 KAPTAAN	2016	121	6	VIS-2-697-2016-MUM	1.1	0x0000A5F700000000	2016-04-29 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	175	VIS/2/67/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541395	44	PROMO NO 11 TO 13 CREATURE 3D SONG NAAM E  WAFA	2014	121	6	VIS-2-698-2014-MUM	3.26	0x0000A38100000000	2014-08-08 00:00:00	SUPER CASSETTEE INDUSTRIES PVT LTD., INDIA	12	0	175	VIS/2/698/2014	0	0	0	N	SUPER CASSETTEE INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541396	44	SEE FOR CRIME	2002	121	6	VIS-2-7-2002-MUM	67	0x000092EF00000000	2002-12-27 00:00:00	SHAKIR SHKH, K. CHOUDHARI FILMS, POONA	12	0	175	VIS/2/7/2002	0	0	0	N	SHAKIR SHKH, K. CHOUDHARI FILMS, POONA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541397	54	SONG GLASI,SONG KUCHH HOR HO GAYA	2009	121	6	VIS-2-7-2009-MUM	7.32	0x00009B8F00000000	2009-01-12 00:00:00	PRATH RECORDS ,MUMBAI	12	0	175	VIS/S-25/2009-MUM	0	0	0	N	PRATH RECORDS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541398	64	DEEWANE TOHRE DEEWANE	2011	121	7	VIS-2-7-2011-DEL	50	0x00009E6C00000000	2011-01-15 00:00:00	SHREE KUMAR	12	0	175	VIS-13-2011-DEL	0	0	0	N	POWOR VOICE & VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541399	44	AAKHRI DON 	2012	121	7	VIS-2-7-2012-DEL	69.2	0x00009FE500000000	2012-01-27 00:00:00	RAJEEV VERMA 	12	0	0	VIS/1060/2011-DEL 	0	0	0	Y	SURINDER BAWRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541400	54	BHAIN DA PHONE	2013	121	7	VIS-2-7-2013-DEL	3.55	0x0000A15D00000000	2013-02-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA . PVT. LTD. INDIA 	12	0	198	VIS/S/42/2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA . PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541401	54	SONG : BIEBER 	2014	121	7	VIS-2-7-2014-DEL	3.1	0x0000A2C100000000	2014-01-28 00:00:00	R BIR SINGH	12	0	198	VIS/S/24/2014-DEL 	0	0	0	N	R BIR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541402	54	LALKARE	2015	121	7	VIS-2-7-2015-DEL	3.12	0x0000A43000000000	2015-01-30 00:00:00	SATVINDER SINGH	12	0	198	VIS/S/33/2015-DEL	0	0	0	N	SPEED RECORDS (REGD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541403	54	SWAGGER 	2016	121	7	VIS-2-7-2016-DEL	3.54	0x0000A59500000000	2016-01-22 00:00:00	DEEPANKAR	12	0	198	VIS/S/08/2016-DEL	0	0	0	N	DEEPANKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541404	54	VARDAAT SPECIAL REPORT IN PUNJAB EPISODE NO. 4 TAILOR MASTER	2017	121	7	VIS-2-7-2017-DEL	24.54	0x0000A6F600000000	2017-01-09 00:00:00	MR. HARSHUL GARG	12	0	175	VIS/1/2017-DEL	0	0	0	N	M/S RAJPOOT FILM PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541405	134	ALBUM  40 IN 1  MOVE YOUR BODY NOW SING DVD 	2009	121	6	VIS-2-70-2009-MUM	72	0x00009BB500000000	2009-02-19 00:00:00	TEAM INSTRIS LTD ,MUMBAI	12	0	175	VIS/S-175/2009-MUM	0	0	0	N	TEAM INSTRIS LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541406	54	SONG: THE BIG BOSS	2011	121	7	VIS-2-70-2011-DEL	3.31	0x00009F4400000000	2011-08-19 00:00:00	SCREER RECORD	12	0	175	VIS-818-2011-DEL	0	0	0	N	SCREER RECORD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541407	44	JISM 2  VCD/DVD PROMO V1	2012	121	7	VIS-2-70-2012-DEL	0.2	0x0000A0D300000000	2012-09-21 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	185	VIS/578/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541408	58	NOT READABLE	2013	121	3	VIS-2-70-2013-CHEN	2.12	0x0000A1D600000000	2013-06-07 00:00:00	NOT RADABLE	12	0	0	VIS-2-70-2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541409	58	VIZHI MOODI YOSITHAAL (VIDEO TRAILER 1)	2014	121	3	VIS-2-70-2014-CHEN	2.1	0x0000A39200000000	2014-08-25 00:00:00	K G SENTHIL KUMAR (TWISTER FILMS ) INDIA	12	0	184	VIS-2-70-2014-CHEN	0	0	0	Y	K G SENTHIL KUMAR (TWISTER FILMS ) CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541410	54	MAKHANA 	2014	121	7	VIS-2-70-2014-DEL	3.27	0x0000A3DC00000000	2014-11-07 00:00:00	RED TAG 	12	0	198	VIS/S/561/2014-DEL 	0	0	0	N	RED TAG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541411	51	SONG JHAKAAS TU	2014	121	6	VIS-2-700-2014-MUM	3.2	0x0000A38400000000	2014-08-11 00:00:00	VAIBHAV LONDHE, INDIA	12	0	175	VIS/2/700/2014	0	0	0	N	VAIBHAV LONDHE, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541412	51	PROMO NO. 1 TO 5 FILMS SHORTCUT DISTO PAN NASTO 	2015	121	6	VIS-2-700-2015-MUM	0.55	0x0000A4DF00000000	2015-07-24 00:00:00	MUKESH CHAUDHRY  M/S MK MOTION PICTURES MUM	12	0	175	VIS/2/700/2015	0	0	0	N	MUKESH CHAUDHRY  M/S MK MOTION PICTURES MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541413	44	DIALOGUE PROMO NO. 28 TO 31 OF DHISHOOM	2016	121	6	VIS-2-700-2016-MUM	3	0x0000A64800000000	2016-07-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	175	VIS/2/700/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541414	44	PROMO NO 3 & 4 (SONG PATNEWALI HUN )OF FILM DESI KATTEY	2014	121	6	VIS-2-701-2014-MUM	0.5	0x0000A38400000000	2014-08-11 00:00:00	ANAND KUMAR PRODUCITONS,INDIA	12	0	175	VIS/1/701/2014	0	0	0	N	ANAND KUMAR PRODUCITONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541415	44	& PICTURES AKSHAY V/S VILLIAN 	2014	121	6	VIS-2-702-2014-MUM	0.2	0x0000A38400000000	2014-08-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	VIS/2/702/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541416	44	PROMO NO2, 5, & 6 FILM MEINU EK LADKI CHAAHIYE (SONGTERE TO JHAND)	2014	121	6	VIS-2-703-2014-MUM	3	0x0000A38500000000	2014-08-12 00:00:00	B V M FILMS PVT. LTD., INDIA	12	0	175	VIS/10912014-MUM	0	0	0	N	B V M FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541417	44	PROMO NO1 HAIDER: AREY AAO NA 	2014	121	6	VIS-2-704-2014-MUM	1.44	0x0000A38500000000	2014-08-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHRADWAJ PICTURES PVT LTD.,INDIA	12	0	175	VIS/2/704/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHRADWAJ PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541418	61	SONG SAVIBUR	2015	121	6	VIS-2-709-2015-MUM	3.19	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	175	VIS-2-709-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541419	64	NATIONAL PERMIT HIYAD	2011	121	7	VIS-2-71-2011-DEL	48.47	0x00009EAF00000000	2011-03-23 00:00:00	KUMAR GAUTAM	12	0	175	VIS-812-2011-DEL	0	0	0	N	V.G. AUDIO (PVT) (LTD.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541420	54	SONG: BAI.......	2012	121	7	VIS-2-71-2012-DEL	3.14	0x0000A0EE00000000	2012-10-18 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/617/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541421	58	ISAI (VIDEO TRAILER 1)	2014	121	3	VIS-2-71-2014-CHEN	2.24	0x0000A39300000000	2014-08-26 00:00:00	SS PRODUCTION (S SUBBAH ), INDIA	12	0	184	VIS-2-71-2014-CHEN	0	0	0	Y	SS PRODUCTION (S SUBBAH ) CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541422	54	WILL MAKE YOU DANCE	2014	121	7	VIS-2-71-2014-DEL	3.45	0x0000A3DC00000000	2014-11-07 00:00:00	VIJAY SHARMA	12	0	198	VIS/S/557/2014-DEL	0	0	0	N	AAFTAAB RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541423	44	PROMO NO. 2 & 3 : HAIDERAREY AAO NA 	2014	121	6	VIS-2-710-2014-MUM	0.45	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,VISHAL BHARADWAJ PICTURES PVT.LTD.,INDIA	12	0	175	VIS/2/710/2014	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD.,VISHAL BHARADWAJ PICTURES PVT.LTD.,MUMBAI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541424	44	NOT READABLE 	2010	121	6	VIS-2-710-2016-MUM (1)	2.56	0x00009DC600000000	2010-08-02 00:00:00	NOT READABLE 	12	0	0	VIS-2-710-2016-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541425	64	ALBUM: ORCHESTRA KE MAAL HIYA 	2014	121	6	VIS-2-714-2014-MUM	32	0x0000A39500000000	2014-08-28 00:00:00	NARJIS MUSIC, INDIA	12	0	175	VIS/2/714/2014	0	0	0	N	NARJIS MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541426	64	ALBUM ORCHESTRA KE MAAL HIYA	2014	121	6	VIS-2-714-2014-MUM (2)	32	0x0000A38700000000	2014-08-14 00:00:00	NARJIS MUSIC INDIA	12	0	175	VIS-2-714-2014-MUM (2)	0	0	0	N	NARJIS MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541427	44	ALBUM SONG FAASLE & HAMQADAM	2014	121	6	VIS-2-715-2014-MUM	7.5	0x0000A38B00000000	2014-08-18 00:00:00	RHYTHM SOLUTIONS, INDIA	12	0	175	VIS/2/715/2014	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541428	44	ALBUM SONG FAASLE AND HAMQADAM	2014	121	6	VIS-2-715-2014-MUM (2)	7.5	0x0000A38700000000	2014-08-14 00:00:00	RHYTHAM SOLUTIONS INDIA	12	0	175	VIS-2-715-2014-MUM (2)	0	0	0	N	RHYTHAM SOLUTIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541429	44	PHOMO NO.7 OF PHALION 	2015	121	6	VIS-2-715-2015-MUM	2.2	0x0000A4E400000000	2015-07-29 00:00:00	NOT READEBAL	12	0	175	VIS-2-715-2015-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541430	64	SONG PROMO NO.1 TO 4 OF YODDHA	2014	121	6	VIS-2-716-2014-MUM (2)	4.43	0x0000A38700000000	2014-08-14 00:00:00	MADZ MOVIES & SAMIR AFTAB, INDIA	12	366	175	VIS/1100/2014-MUM	0	0	0	Y	MADZ MOVIES & SAMIR AFTAB MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541431	44	PROMO NO. 1 TO 3 DIALOGUE OF FILM : CHAARFUTIA CHHOKARE	2014	121	6	VIS-2-717-2014-MUM (2)	1	0x0000A38700000000	2014-08-14 00:00:00	MAXOR MOVIES, INDIA	12	366	175	VIS/1042/2014-MUM	0	0	0	Y	MAXOR MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541432	44	ALBUM BHEEGI BARSAAT  MEIN 	2014	121	6	VIS-2-718-2014-MUM (2)	50	0x0000A38700000000	2014-08-14 00:00:00	HI  TOUCH FILM INTERNATIONAL MUMBAI	12	0	175	VIS-2-718-2014-MUM (2)	0	0	0	Y	HI  TOUCH FILM INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541433	44	PROMO NO  6 SONG  ENGINE KI SEETI OF FILM  KHOOBSURAT 	2014	121	6	VIS-2-719-2014-MUM	2.5	0x0000A3C800000000	2014-10-18 00:00:00	ANIL KAPOOR FILM COMPUANY PVT.LTD., INDIA	12	0	175	VIS/1121/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPUANY PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541434	44	PROMO NO 8 SONG ENGINE KI SEETI OF FILM KHOOBSURAT 	2014	121	6	VIS-2-719-2014-MUM (2)	2.5	0x0000A38700000000	2014-08-14 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD INDIA	12	0	175	VIS-2-719-2014-MUM 	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541435	70	STOP	2013	121	9	VIS-2-72-13-GUW	13.6	0x0000A21400000000	2013-08-08 00:00:00	SARITA HEISNAM	12	366	0	VIS-2-72-13-GUW	0	0	0	N	JIBAN HEISNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541436	64	RAJDAAS JAWARI	2011	121	7	VIS-2-72-2011-DEL	46.2	0x00009F5200000000	2011-09-02 00:00:00	AASHIRWAD MUSIC CO.	12	0	175	VIS-841-2011-DEL	0	0	0	N	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541437	54	SOLA SAL 	2012	121	7	VIS-2-72-2012-DEL	3.35	0x0000A0F200000000	2012-10-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. , INDIA 	12	0	198	VIS/S/625/2012-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541438	54	BIBI BAMB AABAI	2014	121	7	VIS-2-72-2014-DEL	3.36	0x0000A3E100000000	2014-11-12 00:00:00	SPEED RECORDS	12	0	198	VIS/S/567/2014-DEL	0	0	0	N	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541439	44	PROMO NO, 8 HAIDAR LOVED 	2014	121	6	VIS-2-720-2014-MUM	0.45	0x0000A38B00000000	2014-08-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. & VISHAL BHARDWAJ PICTURES PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/2/720/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. & VISHAL BHARDWAJ PICTURES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541440	44	PROMO NO 8 : HAIDER : LOVED 	2014	121	6	VIS-2-720-2014-MUM (2)	0.45	0x0000A38700000000	2014-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD AND VISHAL BHARDWAJ PICTURES PVT .LTD INDIA	12	0	175	VIS-2-720-2014-MUM (2)	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD AND VISHAL BHARDWAJ PICTURES PVT .LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541441	44	NOT READABLE	2015	121	6	VIS-2-720-2015-MUM	1	0x0000A4DB00000000	2015-07-20 00:00:00	NOT READABLE	12	0	175	VIS-2-720-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541442	44	PROMO NO. 25 TO 27 OF : SINGHAM RETURNS  SONG : SUN KE JARA	2014	121	6	VIS-2-721-2014-MUM (2)	3.39	0x0000A38700000000	2014-08-14 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	366	175	VIS/1161/2014-MUM	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541443	51	FILM : SAANGTO AIKA SONG : FANTASTIC 	2014	121	6	VIS-2-722-2014-MUM	3	0x0000A38B00000000	2014-08-18 00:00:00	LANDMARC FILMS, INDIA	12	0	175	VIS/1139/2014-MUM	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541444	51	FILM: SAANGTO AIKA SONG: FANTASTIC	2014	121	6	VIS-2-722-2014-MUM (2)	3	0x0000A38700000000	2014-08-14 00:00:00	LANDMARC FILMS, INDIA	12	0	175	VIS/1139/2014-MUM	0	0	0	N	`LANDMARC FILMS, MUMBAI	0	.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541445	44	PROMO NO. 19 OF FILM: JAARI 	2015	120	6	VIS-2-722-2015-MUM	3.23	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	175	VIS-2-722-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541446	44	PROMO NO. 1 TO 5: 3AM THE HOUR OF DEAD/ SONG RETH KI TARAH 	2014	121	6	VIS-2-723-2014-MUM (2)	6.29	0x0000A38700000000	2014-08-14 00:00:00	ESSEL VISIONS PRODUCTIONS. LTD & PREBA PRODUCTIONS. PVT.  LTD. INDIA	12	0	175	VIS/1076/2014-MUM	0	0	0	Y	ESSEL VISIONS PRODUCTIONS. LTD & PREBA PRODUCTIONS. PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541447	54	SONG PROMO NO  1 & 2 RAAFTA RAAFTA	2014	121	6	VIS-2-724-2014-MUM (2)	4.8	0x0000A38700000000	2014-08-14 00:00:00	ZEE MUSIC COMPANY, INDIA	12	366	175	VIS/1125/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541448	44	PROMO NO. 8,9,10 OF DESI KATTEY SONG DAAG DE	2014	121	6	VIS-2-725-2014-MUM	3	0x0000A38B00000000	2014-08-18 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	175	VIS/2/725/2014	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541449	44	NOT READABLE 	2015	121	6	VIS-2-725-2015-MUM	0.55	0x0000A4E500000000	2015-07-30 00:00:00	S K FILMS ENTERTAINMENT MUMBAI	12	0	175	VIS-2-725-2015-MUM	0	0	0	N	S K FILMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541450	44	PROMO NO. 23 TO 25 OF MARDAANI	2014	121	6	VIS-2-726-2014-MUM	0.45	0x0000A38B00000000	2014-08-18 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	175	VIS/1137/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541451	44	PROMO NO, 12 TO 13 OF FILM :PHANTOM SONG : YA BABA (FREE PLAY)	2015	121	6	VIS-2-726-2015-MUM	3.3	0x0000A4E500000000	2015-07-30 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	0	175	VIS/2/726/2015	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541452	44	PROMO NO. 26 TO 28 : RAJA NATWARLAL	2014	121	6	VIS-2-729-2014-MUM	1.1	0x0000A38C00000000	2014-08-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	175	VIS/2/729/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541453	44	SONG: DUA FILM : DIRECT ISHO LAU 	2015	121	6	VIS-2-729-2015-MUM	3.27	0x0000A4E500000000	2015-07-30 00:00:00	BABA MOTION PICTURES PVT LTD. MUMBAI	12	0	175	VIS-2-729-2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541454	54	NISHAN	2012	121	7	VIS-2-73-2012-DEL	3.43	0x0000A0EF00000000	2012-10-19 00:00:00	GIGI VIBES MEDIA MANAGEMENT, INDIA	12	0	198	VIS/S/557/2012-DEL	0	0	0	Y	GIGI VIBES MEDIA MANAGEMENT, JALANDAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541455	44	TERI BANDI MERI FAN 	2014	121	7	VIS-2-73-2014-DEL	2.21	0x0000A3E100000000	2014-11-12 00:00:00	D ELUSIVE 	12	0	198	VIS/S/571/2014-DEL 	0	0	0	N	D ELUSIVE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541456	44	PROMO NO 29 : RAJA NATWARLAL ; KAL THAE MILEY 	2014	121	6	VIS-2-730-2014-MUM	2	0x0000A38C00000000	2014-08-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	175	VIS/2/730/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541457	44	PROMO NO  1 (SONG  NA RASTA HAIN) OF FILM  ROAR THE TIGERS OF SUNDERBANS 	2014	121	6	VIS-2-738-2014-MUM	2.13	0x0000A38F00000000	2014-08-22 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	175	VIS/1168/2014-MUM	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541458	44	GHUTAN	2011	121	7	VIS-2-74-2011-DEL	22	0x00009F6000000000	2011-09-16 00:00:00	B. DIWAKER	12	366	175	VIS/878/2011-DEL	0	0	0	N	SAURAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541459	44	T SERIES HOME VIDEO BANG BANG / FINDING FANNY / HUMSHAKALS PROMO 1	2014	121	7	VIS-2-74-2014-DEL	0.3	0x0000A3E100000000	2014-11-12 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	184	VIS/575/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541460	54	WAPARI 	2012	121	7	VIS-2-74-212-DEL	4.8	0x0000A0F900000000	2012-10-29 00:00:00	GIGI VIBES MEDIA MANAGEMENT , INDIA 	12	0	198	VIS/S/556/2012-DEL 	0	0	0	Y	GIGI VIBES MEDIA MANAGEMENT , JALANDHAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541461	44	DIALOUGE PROMO NO. 12 OF WELCOME BACK	2015	121	6	VIS-2-742-2015-MUM	1	0x0000A4EA00000000	2015-08-04 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	175	VIS-2-742-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541462	44	PROMO NO. 37 4 (NOT READABLE)	2016	121	6	VIS-2-742-2016-MUM	3	0x0000A65700000000	2016-08-03 00:00:00	GAN FILM SURAT GUJRAT	12	0	175	VIS/2/742/2016	0	0	0	N	GAN FILM SURAT GUJRAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541463	61	''SPACES BETWEEN''	2015	121	6	VIS-2-745-2015-MUM	45.52	0x0000A4EA00000000	2015-08-04 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	VIS/2/745/2015	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541464	44	PROMO NO. 3 & 4 (DIALOGUE) OF FILM BALWINDER SINGH FAMOUS HO GAYA 	2014	121	6	VIS-2-748-2014-MUM	0.5	0x0000A39500000000	2014-08-28 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	175	VIS/2/748/2014	0	0	0	Y	TIPS INDUSTRIES LTD., MUMABI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541465	44	13 B KA GANA  CRAZY MAMA 	2009	121	6	VIS-2-75-2009-MUM	3.23	0x00009BB600000000	2009-02-20 00:00:00	BIG MUSIC AND HOME VIDEO, MUMBAI	12	0	175	VIS/2/75/2009	0	0	0	N	BIG MUSIC AND HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541466	64	DANGER JAWANI	2011	121	7	VIS-2-75-2011-DEL	42	0x00009F6300000000	2011-09-19 00:00:00	PARMINDER SINGH	12	0	175	VIS/741/2011-DEL	0	0	0	Y	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541467	54	NACH ELLI	2012	121	7	VIS-2-75-2012-DEL	3.36	0x0000A0FC00000000	2012-11-01 00:00:00	SAGA MUSIC PVT LTD INDIA 	12	0	198	VIS/S/638-DEL	0	0	0	N	SHER SINGH KARNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541468	54	PATIALA PEG 	2014	121	7	VIS-2-75-2014-DEL	3.19	0x0000A3E100000000	2014-11-12 00:00:00	SPEED RECORDS 	12	0	198	VIS/S/576/2014-DEL	0	0	0	N	SPEED RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541469	44	PROMO NO. 9,10 ,11 GOOL	2009	121	6	VIS-2-76-2009-MUM	70	0x00009BB600000000	2009-02-20 00:00:00	ZEE ENTERTAINMENT INTERPRISES LTD ,MUMBAI	12	0	175	VIS/T-134/2009-MUM	0	0	0	N	ZEE ENTERTAINMENT INTERPRISES LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541470	48	MUKHIAJI	2011	121	7	VIS-2-76-2011-DEL	3.3	0x00009F6400000000	2011-09-20 00:00:00	RUPESH KUMAR MISHRA	12	0	184	VIS/868/2011-DEL	0	0	0	N	RUPESH KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541471	54	TAMANA	2014	121	7	VIS-2-76-2014-DEL	3.21	0x0000A3E100000000	2014-11-12 00:00:00	JASVIR PAL SINGH	12	0	198	VIS/S/578/2014-DEL	0	0	0	N	JASS RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541472	44	PROMO NO.  TERE BIN LADEN  DEAD OR ALIVE	2016	121	6	VIS-2-76-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	WALKWATER MEDIA LTD., MUMBIA	12	0	175	VIS/2/76/2016	0	0	0	N	WALKWATER MEDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541473	81	SURAJ AUR SHABNAM	2012	121	7	VIS-2-76-212-DEL	59.57	0x0000A0FD00000000	2012-11-02 00:00:00	SUKHPAL  SINGH TOMAR, INDIA	12	0	0	VIS/446/2012-DEL	0	0	0	Y	SUKHPAL  SINGH TOMAR, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541474	44	PROMO NO. 7 OF FILM ROAR  TIGERS OF THE SUNDERBANS	2014	121	6	VIS-2-760-2014-MUM	0.2	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, MUMBAI	12	0	175	VIS/2/760/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541475	44	PROMO NO 1 TO 5 FILM  A GAME CALLED RELATIONSHIP	2015	121	6	VIS-2-760-2015-MUM	7.46	0x0000A4ED00000000	2015-08-07 00:00:00	FILMZONE, INDIA	12	0	175	VIS/2/760/2015	0	0	0	Y	FILMZONE, MUMBIA	0	7.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541476	44	PROMO NO. 4 (DIALOGUE RESERVE TERRITORY) OF FILM : ROAR TIGERS OF THE SUNDERBANS	2014	121	6	VIS-2-762-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	175	VIS/2/762/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541477	44	SONG : BROTHERS MASH UP	2015	121	6	VIS-2-768-2015-MUM	3	0x0000A4F200000000	2015-08-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	175	VIS/S/573/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541478	54	ALBUMMAHI JE 	2009	121	6	VIS-2-77-2009-MUM	9	0x00009BB600000000	2009-02-20 00:00:00	MANOJ KUMAR ARORA, EMOTIUONAL PRODUCTION PVT. LTD., MUMBAI	12	0	175	VIS/S-177/09	0	0	0	N	MANOJ KUMAR ARORA, EMOTIUONAL PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541479	54	ALBUM  MAHI  VE	2009	121	6	VIS-2-77-2009-MUM.	9	0x00009BB600000000	2009-02-20 00:00:00	MANOJ KUMAR ARORA, EMOTION PRODUCTUIONS PVT. LTD., MUMBAI	12	0	175	VIS/2/77/2009	0	0	0	N	MANOJ KUMAR ARORA, EMOTION PRODUCTUIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541480	54	CHAK DE THOKA DE	2011	121	7	VIS-2-77-2011-DEL	3.5	0x00009F7200000000	2011-10-04 00:00:00	NEW STYLE ENTERTAINMENT 	12	0	175	VIS-888-2011-DEL	0	0	0	N	NEW STYLE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541481	54	PIYATTI VODKA	2012	121	7	VIS-2-77-2012-DEL	3.25	0x0000A0FD00000000	2012-11-02 00:00:00	LADI GILL PRODUCTION INDIA	12	0	198	VIS/S/645-12-DEL	0	0	0	N	LADI GILL PRODUCTION MOGA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541482	54	CHANT KUDIYAN	2014	121	7	VIS-2-77-2014-DEL	3.3	0x0000A3E100000000	2014-11-12 00:00:00	ROY BHULLAR	12	0	198	VIS/S/580/2014-DEL	0	0	0	N	ROCK BULL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541483	44	PROMO NO 1 TO 4 OF FILM RANG RASIYA	2014	121	6	VIS-2-770-2014-MUM (2)	0.4	0x0000A39A00000000	2014-09-02 00:00:00	MAYA MOVIES PVT LTD INDIA	12	0	175	VIS-2-770-2014-MUM (2)	0	0	0	N	MAYA MOVIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541484	44	PROMO NO 1 TO 4 OF FILM RANG RASIYA	2014	121	6	VIS-2-770-2014-MUM (3) (2)	0.4	0x0000A39A00000000	2014-09-02 00:00:00	MAYA MOVIES PVT LTD INDIA	12	0	175	VIS-2-770-2014-MUM 	0	0	0	N	MAYA MOVIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541485	44	MAKING OF FILM MARDAANI 	2014	121	6	VIS-2-775-2014-MUM	32.4	0x0000A39B00000000	2014-09-03 00:00:00	YASH RAJFILMS PVT. LTD, MUMBAI 	12	0	175	VIS/2/775/2014	0	0	0	Y	YASH RAJFILMS PVT. LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541486	44	FILM DIL DHADAKNE DO / SONG DIL DHADAKNE DO	2015	121	6	VIS-2-775-2015-MUM	3.52	0x0000A4F400000000	2015-08-14 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/2/775/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541487	64	BANIKE DULHANIYA AAJA	2011	121	7	VIS-2-78-2011-DEL	39.59	0x00009F7200000000	2011-10-04 00:00:00	DINESH SRIVASTAV	12	0	175	VIS-895-2011-DEL	0	0	0	N	DINESH SRIVASTAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541488	64	MAST BIHAARI	2011	121	7	VIS-2-78-2011-DEL (2)	119.35	0x00009EAD00000000	2011-03-21 00:00:00	GANGA CASSETTE.	12	0	175	VIS/190/2011-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541489	54	SONG: WEEKEND......	2012	121	7	VIS-2-78-2012-DEL	3.43	0x0000A10300000000	2012-11-08 00:00:00	M/S. SUPER CASSETTES IND.LTD.,INDIA	12	0	198	VIS-S-661-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND.LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541490	54	SAH REH GEYA	2014	121	7	VIS-2-78-2014-DEL	4.8	0x0000A3E100000000	2014-11-12 00:00:00	2 SHADES ENTERTAINMENT	12	0	198	VIS/S/583/2014-DEL	0	0	0	N	2 SHADES ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541491	44	SONG SOCH	2016	121	6	VIS-2-78-2016-MUM	3.12	0x0000A59800000000	2016-01-25 00:00:00	GANI SHAIKH, INDIA	12	0	175	VIS/S/51/2016-MUM	0	0	0	N	GANI SHAIKH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541492	44	PROMO NO. 24 (SONG MAA KA PHONE) OF FILM: KHOOBSURAT	2014	121	6	VIS-2-787-2014-MUM	2.33	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., INDIA	12	0	175	VIS/2/787/2014	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541493	54	HONSLA TOHARA	2011	121	7	VIS-2-79-2011-DEL	9.31	0x00009F7500000000	2011-10-07 00:00:00	YASPAL SINGH	12	0	175	VIS-906-2011-DEL	0	0	0	N	GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541494	54	SONG: BOTTLAN...... 	2012	121	7	VIS-2-79-2012-DEL	3.22	0x0000A10300000000	2012-11-08 00:00:00	M/S. SUPER CASSETTTES IND. LTD., INDIA	15	0	198	VIS-663-2012-DEL	0	0	0	N	M/S. SUPER CASSETTTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541495	54	FIRE	2014	121	7	VIS-2-79-2014-DEL	3.1	0x0000A3E100000000	2014-11-12 00:00:00	KAMAL BOPARAI	12	0	198	VIS/S/585/2014-DEL	0	0	0	N	B3 NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541496	44	PROMO NO.. 5 TO 7 TAMANCHEY : PYAR MEIN DIL PE MAAR DE GOLI	2014	121	6	VIS-2-791-2014-MUM	2.53	0x0000A39D00000000	2014-09-05 00:00:00	WE INC INDIA 	12	0	175	VIS/2/791/2014	0	0	0	N	WE INC. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541526	44	NAUTA NKICHHALAKTE ANSU VOL7	2012	121	7	VIS-2-83-2012-DEL	39.41	0x0000A11600000000	2012-11-27 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/544/2012-DEL	0	0	0	Y	ANUP SHARMA . DEHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541497	44	PROMO NO36 TO 37OF FILM KHOOBSURAT	2014	121	6	VIS-2-798-2014-MUM	2.16	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD.,INDIA	12	0	175	VIS/2/798/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541498	48	SAGOLGI EIGI WARI	2014	121	9	VIS-2-8-14-GUW	52.9	0x0000A39000000000	2014-08-23 00:00:00	RAJIV MEHROTRA	12	0	182	VIS-2-8-14-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541499	64	LAWANDA BIGAD GAYA (BEECH RAHANIYA ME LEKE)	2011	121	7	VIS-2-8-2011-DEL	37	0x00009E6C00000000	2011-01-15 00:00:00	KUMAR RAMESH	12	0	175	VIS-18-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541500	54	NASHIYA SADA PATT TA PUNJAB	2012	121	7	VIS-2-8-2012-DEL	72.1	0x00009FEB00000000	2012-02-02 00:00:00	BABAJI TELEVISION	12	0	175	VIS/1059/2011-DEL	0	0	0	Y	ASHOK KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541501	54	SONG KABOOTER SINGER MANNY GILL ALBUM TO FACE	2013	120	7	VIS-2-8-2013-DEL	3.43	0x0000A15E00000000	2013-02-07 00:00:00	M/S SUPER CASSETTES IND LTD DELHI	12	0	198	VIS-2-8-2013-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541502	54	SONG : YAARIAN 	2014	121	7	VIS-2-8-2014-DEL	4.25	0x0000A2C100000000	2014-01-28 00:00:00	H S AULAKH	12	0	198	VIS/S/28/2014-DEL	0	0	0	N	VANJHALI RECORDZ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541503	54	PLAYBOY 	2015	121	7	VIS-2-8-2015-DEL	3.29	0x0000A43500000000	2015-02-04 00:00:00	GURINDER GEMS 	12	0	198	VIS/S/67/2015-DEL	0	0	0	N	STRING WAVES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541504	44	TALLI 	2016	121	7	VIS-2-8-2016-DEL	3.17	0x0000A59F00000000	2016-02-01 00:00:00	VICKY THAKUR 	12	0	198	VIS/S/22/2016-DEL	0	0	0	N	V 21 ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541505	44	MUSIC MACHINE	2017	121	7	VIS-2-8-2017-DEL	3.7	0x0000A6F600000000	2017-01-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD	12	0	175	VIS/S/7/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541506	64	JAWANI KE JEGAD KALAD	2011	121	7	VIS-2-80-2011-DEL	41.41	0x00009F7A00000000	2011-10-12 00:00:00	KUMAR GAUTAM	12	0	175	VIS-2-80-2011-DEL	0	0	0	N	MS JEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541507	54	SONG: VAS DE GAL......	2012	121	7	VIS-2-80-2012-DEL	4.5	0x0000A10E00000000	2012-11-19 00:00:00	M/S. SUPER CASSETTES IND. LTD., INDIA	12	0	198	VIS-S-668-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541508	54	UDEEKAN 	2014	121	7	VIS-2-80-2014-DEL	3.51	0x0000A3E900000000	2014-11-20 00:00:00	AVINASH RAJPAL 	12	0	198	VIS/S/594/2014-DEL 	0	0	0	N	AVINASH RAJPAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541509	44	PROMO NO. 53 TO 55  MASTIZAADE SONG KAMINA HAI DIL 	2016	121	6	VIS-2-80-2016-MUM	3.58	0x0000A59A00000000	2016-01-27 00:00:00	PRITISH MANDY COMMUNICATION LTD, INDIA	12	0	175	VIS/106/2016-MUM	0	0	0	Y	PRITISH MANDY COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541510	54	SONG NAGINI BLACK	2014	121	6	VIS-2-800-2014-MUM	3.59	0x0000A3A100000000	2014-09-09 00:00:00	REAL RECORDS MUMBAI IDIA 	12	0	175	VIS/2/800/2014	0	0	0	N	REAL RECORDS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541511	44	PROMO NO. 7 TO 10 3 A M SONG TERI ADAAON MAIN	2014	121	6	VIS-2-801-2014-MUM	3.31	0x0000A3A100000000	2014-09-09 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTION LTD INDIA	12	0	175	VIS/1239/2014-MUM	0	0	0	Y	HANDPRINT PICTURES & ESSEL VISION PRODUCTION LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541512	44	PROMO NO1  OF 65=2	2014	121	6	VIS-2-802-2014-MUM	2	0x0000A3A100000000	2014-09-09 00:00:00	MARS INC, SRI BHARAT JAIN, INDIA	12	0	175	VIS/2/802/2014	0	0	0	N	MARS INC, SRI BHARAT JAIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541513	54	SONG : TEQUILLA 	2014	121	6	VIS-2-803-2014-MUM	3.24	0x0000A3A100000000	2014-09-09 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	175	VIS/2/803/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541514	44	PROMO NO. 1 TO 3 (SONG TERE BINA) OF FILM MUMBAI 125 KM	2014	121	6	VIS-2-805-2014-MUM	2.45	0x0000A3A100000000	2014-09-09 00:00:00	A LIGHT & SHADOW FILM PRODUCTION, INDIA	12	0	175	VIS/2/805/2014	0	0	0	Y	A LIGHT & SHADOW FILM PRODUCTION, MUMBAI	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541515	54	JAT DE KHARCHE TE 	2012	121	7	VIS-2-81-2012-DEL	3.34	0x0000A11000000000	2012-11-21 00:00:00	NGM THE INTERNATIONAL THINK, INDIA	12	0	198	VIS-S-6832012-DEL	0	0	0	N	NGM THE INTERNATIONAL THINK, LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541516	58	TRAILER OF NATPIN NOORAM NAAL 	2013	121	3	VIS-2-81-2013-CHEN	2.3	0x0000A20000000000	2013-07-19 00:00:00	SHRI E BALASUBRAMANI 	12	0	184	VIS/200/2013-CHEN 	0	0	0	N	M/S SRI VETRIVAL FILMS ACADEMY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541517	44	NAUTANKI  JURM KI SHAMSIR 	2014	121	7	VIS-2-81-2014-DEL	68.55	0x0000A3E900000000	2014-11-20 00:00:00	GANGA CASSETTES 	12	0	175	VIS/595/2014-DEL 	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541518	58	KUTTRA 23  VIDEO TRAILER 1 	2016	121	3	VIS-2-81-2016-CHEN	2.2	0x0000A67A00000000	2016-09-07 00:00:00	M/S. FADHAN, INDIA	12	0	184	VIS/2/81/2016	0	0	0	Y	M/S. FADHAN, CHENNAI	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541519	44	PROMO NO. 9 & 10  SONG MOHABBAT KA BHONPU  OF FILM  BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-814-2014-MUM	0.45	0x0000A3A100000000	2014-09-09 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	366	175	VIS/1216/2014-MUM	0	0	0	Y	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541520	64	SASURJI DE DE DULHANIYA	2011	121	7	VIS-2-82-2011-DEL	43	0x00009F7D00000000	2011-10-15 00:00:00	ANIL PASWANT CHANOT DIGITAL	12	0	175	VIS-901-2011-DEL	0	0	0	N	ANIL PASWANT CHANOT DIGITAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541521	54	SONG:DESI.......SINGER: SONY BAL ALBUM: THE RING OF LOVE	2012	121	7	VIS-2-82-2012-DEL	3.15	0x0000A11600000000	2012-11-27 00:00:00	M/S. SUPER CASSETTES IND.LTD.,INDIA	12	0	198	VIS-S-686-2012-DEL	0	0	0	N	M/S. SUPER CASSETTES IND.LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541522	44	NAUTANKI  TADAPTI JOGAN 	2014	121	7	VIS-2-82-2014-DEL	67.37	0x0000A3E900000000	2014-11-20 00:00:00	GANGA CASSETTES 	12	0	175	VIS/596/2014-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541523	44	PROMO NO. 33 OF KHAMOSHIYAN  SONG: KHAMOSHIYAN MASHUP FREEPLAY	2015	121	6	VIS-2-82-2015-MUM	2.23	0x0000A43600000000	2015-02-05 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	175	VIS/132/2015-MUM	0	0	0	Y	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541524	44	SONG PROMO NO.1,2 AND 3 SONG ORE PIYA OF FILM EK KAHANI JULIE KI	2016	121	6	VIS-2-822-2016-MUM	1.5	0x0000A66B00000000	2016-08-23 00:00:00	CHETNA ENTERTAINMENT, MUMBAI	12	0	175	VIS/2/822/2016	0	0	0	Y	CHETNA ENTERTAINMENT, MUMBAI	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541525	54	SONG: PECHE PE SHERA DE.....	2011	121	7	VIS-2-83-2011-DEL	3.32	0x00009F9600000000	2011-11-09 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	0	175	VIS-958-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541527	54	PARTY LIKE A PUNJABI	2014	121	7	VIS-2-83-2014-DEL	5.5	0x0000A3E900000000	2014-11-20 00:00:00	SPEED RECORDS (REGD)	12	0	198	VIS/S/605/2014-DEL	0	0	0	N	SPEED RECORDS (REGD)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541528	58	DEVI  TV TRAILER 1	2016	121	3	VIS-2-83-2016-CHEN	2.1	0x0000A68A00000000	2016-09-23 00:00:00	K. GANESH, S PRABHUDEVA M/ S PRABHUDEVA STUDIOS PVT LTD, INDIA	12	0	184	VIS/2/83/2016	0	0	0	Y	K. GANESH, S PRABHUDEVA M/ S PRABHUDEVA STUDIOS PVT LTD, CHENNAI	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541529	58	DEVITV TRAILER 1	2016	121	3	VIS-2-83-2016-CHEN.	2.1	0x0000A68A00000000	2016-09-23 00:00:00	K.GANESH, S.PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD., INDIA	12	0	184	VIS/T/210/2016-CHE	0	0	0	Y	K.GANESH, S.PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541530	44	PROMO NO.9 : AE DIL HAI MUSHKIL  TITLE TRACK SONG	2016	121	6	VIS-2-831-2016-MUM	2.38	0x0000A66C00000000	2016-08-24 00:00:00	DHARMA PRODUCTIONS PVT LTD., MUMBAI	12	0	175	VIS/1517/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541531	64	SONG KAHTA HAI JOGI OF FILM B D O SAHEB	2014	121	6	VIS-2-832-2014-MUM	4.15	0x0000A3A300000000	2014-09-11 00:00:00	MAA LAJSHMI FILMS.INDIA	12	0	175	VIS/S/730/2014-MUM	0	0	0	N	MAA LAJSHMI FILMS.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541532	44	PROMO NO. 6 TO 10 OF YEA TO TWO MUCH HO GAYAASONG : MERI AWARGI	2016	121	6	VIS-2-833-2016-MUM	4.5	0x0000A66C00000000	2016-08-24 00:00:00	M A ENTERTAINMENT, INDIA	12	0	175	VIS/2/833/2016	0	0	0	Y	M A ENTERTAINMENT, MUMBAI	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541533	44	NOT READABLE	2011	120	6	VIS-2-834-2011-MUM (2)	1.25	0x00009FB900000000	2011-12-14 00:00:00	NOT READABLE	12	0	175	VIS-T-1489-2011-MUM (2)	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541534	44	NOT READABLE	2011	120	6	VIS-2-834-2011-MUM(2)	1.25	0x00009FB900000000	2011-12-14 00:00:00	NOT READABLE	12	0	175	VIS-1489-2011-MUM(2)	0	0	0	N	NOT RTEADABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541535	44	PROMO NO. 62: KATTI BATTI: OVE JANIYA	2015	121	6	VIS-2-838-2015-MUM	1	0x0000A50600000000	2015-09-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTIONS PICTURES LLP, INDIA	12	0	175	VIS/1247/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTIONS PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541536	44	DIALOGUE PROMO NO. 16+ 17 OF CALENDAR GIRLS	2015	121	6	VIS-2-839-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	MANGAL MURTI FILMS PVT. LTD. INDIA	12	0	175	VIS/2/839/2015	0	0	0	N	MANGAL MURTI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541537	156	ALU CHAT , GANATATAL SANG AND GANA=R D B 	2009	121	6	VIS-2-84-2009-MUM	4.58	0x00009BBC00000000	2009-02-26 00:00:00	MIRCHI MOVIES LTD., AND MAVERIC PRODUCTIONS PVT. LTD., MUMBAI	12	0	175	VIS/S-202/09	0	0	0	N	MIRCHI MOVIES LTD., AND MAVERIC PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541538	54	SONG YAAR SHARABI SINGER RAI KAILASI BUM WEEKEND	2012	121	7	VIS-2-84-2012-DEL	3.18	0x0000A11D00000000	2012-12-04 00:00:00	SUPER CASSETTES IND LTD INDIA	12	0	198	VIS-697-2012-DEL	0	0	0	N	SUPER CASSETTES IND LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541539	44	CASANOVA	2014	121	7	VIS-2-84-2014-DEL	3.37	0x0000A3EE00000000	2014-11-25 00:00:00	D ELUSIVE	12	0	198	VIS/S/572/2014-DEL	0	0	0	N	D ELUSIVE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541540	44	PROMO NO. 14 SINGH IS BILING	2015	121	6	VIS-2-840-2015-MUM	2.52	0x0000A50600000000	2015-09-01 00:00:00	GRAZING GOAT PICTURES LLP. MUMBAI INDIA 	12	0	175	VIS/2/840/2015	0	0	0	N	GRAZING GOAT PICTURES LLP. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541541	44	PROMO NO  8 PYAAR KA PUNCHNAMA 2 (FREEPLAY)	2015	121	6	VIS-2-841-2015-MUM	2.39	0x0000A50600000000	2015-09-01 00:00:00	PANORAMA STUDIOS INDIA	12	0	175	VIS/1255/2015-MUM	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541542	44	SONG:CHULE YE BADAN OF FILM:P SE PM TAK	2015	121	6	VIS-2-844-2015-MUM	5.31	0x0000A50600000000	2015-09-01 00:00:00	PEN INDIA LTD., INDIA	12	0	175	VIS/S/617/2015-MUM	0	0	0	N	PEN INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541543	44	PROMO NO. 3+4 OF TALVAR SONG INSAAF	2015	121	6	VIS-2-845-2015-MUM	2.3	0x0000A50800000000	2015-09-03 00:00:00	JUNGLEE PICTURES LIMITED, INDIA	12	0	175	VIS/2/845/2015	0	0	0	N	JUNGLEE PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541544	44	PROMO NO 18 TO 22 DESI KATTEY	2014	121	6	VIS-2-847-2014-MUM	2.3	0x0000A3A700000000	2014-09-15 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	175	VIS/1317/2014-MUM	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541545	54	SONG:ISHQ	2015	121	6	VIS-2-847-2015-MUM	3.7	0x0000A50800000000	2015-09-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT, LTD., INDIA	12	0	175	VIS/S/611-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541546	44	PROMO NO  9 TO 13 PYAAR KA PUNCHAMA 2	2015	121	6	VIS-2-849-2015-MUM	6.41	0x0000A50800000000	2015-09-03 00:00:00	PANORAMA STUDIOS, INDIA	12	0	175	VIS/2/849/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541547	44	PROMO NO.1 TO 3  BAR ANA 	2009	121	6	VIS-2-85-2009-MUM	2.1	0x00009BBC00000000	2009-02-26 00:00:00	BANDRA VEST FILM PVT LTD .,MUMBAI	12	0	175	VIS/T-153/2009-MUM	0	0	0	N	RAJESH YERSI ,BANDRA VEST FILM PVT LTD ,MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541548	64	A KAJAL	2011	121	7	VIS-2-85-2011-DEL	48.23	0x00009FA200000000	2011-11-21 00:00:00	REETA AND GHANSHYAM TIWARI	12	0	175	VIS-967-2011-DEL	0	0	0	N	GAGAN ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541549	64	AAM KE GADDI MEIN	2011	121	7	VIS-2-85-2011-DEL (2)	48.2	0x00009F9700000000	2011-11-10 00:00:00	KUMAR GAUTAM	12	0	175	VIS-941-2011-DEL (2)	0	0	0	N	M/S B.G. AUDIO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541550	54	TAQKLA SHOT 	2012	121	7	VIS-2-85-2012-DEL	3.28	0x0000A12000000000	2012-12-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	198	VIS-S/707-2012-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541551	54	KAKA JI	2014	121	7	VIS-2-85-2014-DEL	3.39	0x0000A3F000000000	2014-11-27 00:00:00	PARSHANT TYAGI	12	0	198	VIS/S/617/2014-DEL	0	0	0	N	DHANI CREATION PRIVATE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541552	44	SONG PROMO DIL JUGADU OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-850-2014-MUM	1.57	0x0000A3A800000000	2014-09-16 00:00:00	SHAPE ENTERTAINMENT ,INDIA	12	0	175	VIS/2/850/2014	0	0	0	Y	SHAPE ENTERTAINMENT ,MUMBAI	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541553	44	PROMO NO. 9 OF FILM SHAANDAAR/ SONG GULAABO	2015	121	6	VIS-2-854-2015-MUM	1	0x0000A50800000000	2015-09-03 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	175	VIS/2/854/2015	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541554	64	LOVE KE TOKEN	2011	121	7	VIS-2-86-2011-DEL	50.55	0x00009FB300000000	2011-12-08 00:00:00	KUMAR GAUTAM	12	0	175	VIS-994-2011-DEL	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541555	44	SHAITAN	2012	121	7	VIS-2-86-2012-DEL	3.48	0x0000A12300000000	2012-12-10 00:00:00	AMIT YADAV INDIA	12	0	198	VIS-S/710-2012-DEL	0	0	0	N	AMIT YADAV GHAZIABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541556	54	CATWALK 	2014	121	7	VIS-2-86-2014-DEL	3.4	0x0000A3FB00000000	2014-12-08 00:00:00	ANKUR KAPOOR 	12	0	198	VIS/S/633/2014-DEL 	0	0	0	N	RAFTAAR RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541557	44	SONG: HO GAYI HIGH	2015	121	6	VIS-2-861-2015-MUM	3.13	0x0000A50900000000	2015-09-04 00:00:00	NITESH DABHOLKAR, UNITED WHITE FLAG, INDIA	12	0	175	VIS/2/861/2015	0	0	0	N	NITESH DABHOLKAR, UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541558	44	PROMO NO. 65 : KATTI BATTI : IT'S OVER	2015	121	6	VIS-2-865-2015-MUM	0.15	0x0000A50900000000	2015-09-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	175	VIS/1281/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541559	54	SONG BILLIAKH	2016	121	6	VIS-2-868-2016-MUM	3.17	0x0000A67500000000	2016-09-02 00:00:00	ABC DIGITAL,MUMBAI	12	0	175	VIS/2/868/2016	0	0	0	N	ABC DIGITAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541560	44	PROMO NO  14 TO 16 (SONG  KAUN SANJHAYE) OF FILM  BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-869-2014-MUM	2.45	0x0000A3AA00000000	2014-09-18 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	175	VIS/2/869/2014	0	0	0	Y	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541561	64	DILJALE	2011	122	7	VIS-2-87-2011-DEL	49.9	0x00009EFF00000000	2011-06-11 00:00:00	M/SA SUPER CASSETTES IND	12	0	175	VIS-2-87-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541562	54	ASHQUI TE LOAN 	2012	121	7	VIS-2-87-2012-DEL	3.52	0x0000A12300000000	2012-12-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. INDIA	12	0	198	VIS/S/708/2012-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541563	54	SPECIAL ONE	2014	121	7	VIS-2-87-2014-DEL	3.5	0x0000A3FB00000000	2014-12-08 00:00:00	ANKUR KAPOOR	12	0	198	VIS/S/632/2014-DEL	0	0	0	N	RAFTAAR RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541564	44	PROMO NO. 6,7 SONG SAIYA MILE LADKAIYA MEIN OF FILM CHAARFUTIYA CHHOKARE	2014	121	6	VIS-2-875-2014-MUM	0.45	0x0000A3AB00000000	2014-09-19 00:00:00	MAXOR MOVIES,INDIA	12	0	175	VIS/2/875/2014	0	0	0	N	MAXOR MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541565	44	PROMO NO. 27 & 28 KIS KIS KO PYAAR KAROON/ SONG BAM BAM	2015	121	6	VIS-2-877-2015-MUM	0.5	0x0000A50C00000000	2015-09-07 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT.LTD. INDIA	12	0	175	VIS/2/877/2015	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541566	44	PROMO NO 22 TO 26 KIS KIS KO PYAAR KAROON / SONG : JUGNI	2015	121	6	VIS-2-878-2015-MUM	4.35	0x0000A50C00000000	2015-09-07 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, INDIA	12	0	175	VIS2/878/2015	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541567	44	NOT READABLE 	2006	121	6	VIS-2-88-2006-MUM	0.3	0x0000984A00000000	2006-09-28 00:00:00	NOT READABLE 	12	0	175	VIS-2-88-2006-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541568	44	IKRAR BY CHANCE KE DIALOGUE KA PROMO NO. 6	2006	121	6	VIS-2-88-2006-MUM (2)	0.3	0x0000984A00000000	2006-09-28 00:00:00	J 71 ENTERTAINMENT PVT. LTD. MUMBAI.	12	366	0	VIS/T-533/2006-MUM	0	0	0	N	J 71 ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541569	64	PAON MAIN PAYAL	2011	121	7	VIS-2-88-2011-DEL	41.9	0x00009FB700000000	2011-12-12 00:00:00	M/S RUPA MUSIC CO.	12	0	175	VIS/960/2011-DEL	0	0	0	Y	M/S RUPA MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541570	54	MIRZA 	2012	121	7	VIS-2-88-2012-DEL	4.16	0x0000A12300000000	2012-12-10 00:00:00	MANGAT RECORDZ , INDIA 	12	0	198	VIS/S/711/2012-DEL 	0	0	0	N	MANGAT RECORDZ , DORAHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541571	58	 VIDEO CLIPPING NOS. 1 & 2 OF  NETRU INDRU 	2013	121	3	VIS-2-88-2013-CHEN	5.1	0x0000A21C00000000	2013-08-16 00:00:00	M/S. S. MALATHY	12	0	175	VIS-2-88-2013-CHEN	0	0	0	Y	M/S 26699 CINOMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541572	54	EH TERA VEHAM 	2014	121	7	VIS-2-88-2014-DEL	2.52	0x0000A3FB00000000	2014-12-08 00:00:00	GURPREET SINGH KANG 	12	0	198	VIS/S/629/2014-DEL 	0	0	0	N	GURPREET SINGH KANG 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541573	44	PROMO NO. 13 TO 16SONGMAULA BABA YOUG OF FILMS GLOBAL BABA	2016	121	6	VIS-2-88-2016-MUM	5	0x0000A59B00000000	2016-01-28 00:00:00	VIJAY ARTS INDIA	12	0	175	VIS/2/88/2016	0	0	0	N	VIJAY ARTS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541574	44	PROMO NO 17 SONG DAD TUSSI OF FILM  MEKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-883-2014-MUM	1.55	0x0000A3AE00000000	2014-09-22 00:00:00	NAUTANKI FILMS PVT LTD., MUMBAI	12	0	175	VIS/2/883/2014	0	0	0	N	NAUTANKI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541575	84	SONG  : THE GANGSTER	2015	121	6	VIS-2-884-2015-MUM	3.24	0x0000A50D00000000	2015-09-08 00:00:00	PIYUSH GUPTA, INDIA	12	0	175	VIS/2/884/2015	0	0	0	Y	PIYUSH GUPTA, MUMBAI	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541576	106	MAKING OF ROAR  TIGERS OF THE SUNDERBANS NO. 2(TRAINING SESSION)	2014	121	6	VIS-2-885-2014-MUM	1.4	0x0000A3AE00000000	2014-09-22 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	175	VIS/2/885/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541577	44	PROMO NO. 18 7 19 SINGH IS BLING	2015	121	6	VIS-2-888-2015-MUM	0.5	0x0000A50E00000000	2015-09-09 00:00:00	GRAZING GOAT PICTURES LLP. MUMBAI INDIA 	12	0	175	VIS/2/888/2015	0	0	0	N	GRAZING GOAT PICTURES LLP. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541578	54	DIL TUT GEYA MERA	2011	121	7	VIS-2-89-2011-DEL	4.44	0x00009FB800000000	2011-12-13 00:00:00	BOLLYWOOD MUSIC	12	0	175	VIS/1025/2011-DEL	0	0	0	N	BOLLYWOOD MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541579	54	SWAYAMWAR TITU DA	2012	121	7	VIS-2-89-2012-DEL	59.53	0x0000A12500000000	2012-12-12 00:00:00	VIJAY KHEOAR , INDIA	12	0	0	VIS/677/2012-DEL	0	0	0	Y	SHINE STAR INTERNATIONAL PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541580	44	TRUTH OR DARE 	2014	121	7	VIS-2-89-2014-DEL	37.2	0x0000A3FC00000000	2014-12-09 00:00:00	SONIA DUBE 	12	0	175	VIS/606/2014-DEL 	0	0	0	Y	SONIA DUBE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541581	59	RUMMY CIRCLE GREEN GOLBLIN 	2016	121	6	VIS-2-890-2016-MUM	0.3	0x0000A67A00000000	2016-09-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	VIS/2/890/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541582	44	DIALOGUE PROMO NO. 5 TO 7 OF TALVAR	2015	121	6	VIS-2-892-2015-MUM	2.3	0x0000A50E00000000	2015-09-09 00:00:00	JUNGLEE PICTURES LIMITED, INDIA	12	0	175	VIS/2/892/2015	0	0	0	N	JUNGLEE PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541583	44	DILLOGUE PROMO NO 54 TO 56 OF MSG 2 THE MESSENGER 	2015	121	6	VIS-2-894-2015-MUM	1.3	0x0000A50E00000000	2015-09-09 00:00:00	HAIKAT ENTERTAIMENT PVT LTD INDIA	12	0	175	VIS/1311/2015-MUM	0	0	0	N	HAIKAT ENTERTAIMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541584	44	DIALOGUE PROMO NO..33+34 OF CALENDAR GIRLS	2015	121	6	VIS-2-896-2015-MUM	0.3	0x0000A50F00000000	2015-09-10 00:00:00	MANGAL MURTI FILMS PVT LTD., INDIA	12	0	175	VIS/2/896/2015	0	0	0	N	MANGAL MURTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541585	44	DIALOGUE PROMO NO. 8+9 OF TALVAR	2015	121	6	VIS-2-897-2015-MUM	0.5	0x0000A50F00000000	2015-09-10 00:00:00	JUNGLEE PICTURES LIMITED , INDIA	12	0	175	VIS/2/897/2015	0	0	0	N	JUNGLEE PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541586	84	SONG : DESIRES OF THE HEART	2015	121	6	VIS-2-898-2015-MUM	5.2	0x0000A50F00000000	2015-09-10 00:00:00	SHANI RIGSBEE, INDIA	12	0	175	VIS/2/898/2015	0	0	0	N	SHANI RIGSBEE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541587	44	PROMO NO  30 & 31 KIS KISKO PYAAR KAROON	2015	121	6	VIS-2-899-2015-MUM	0.4	0x0000A51000000000	2015-09-11 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, INDIA	12	0	175	VIS/1332/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541588	61	OH MY SOUL 	2015	120	9	VIS-2-9-15-GUW	26	0x0000A4E600000000	2015-07-31 00:00:00	FILMS DIVISION OF INDIA 	12	0	182	VIS-2-9-15-GUW	0	0	0	N	MS. KIVINI SHOE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541589	64	GARAM MAJALA HAMARI JA VANI	2011	121	7	VIS-2-9-2011-DEL	40	0x00009E7300000000	2011-01-22 00:00:00	KUMAR RAMESH	12	0	175	VIS-44-2011-DEL	0	0	0	N	M/S ANGLE MUSIC VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541590	64	GAJAB KI HOLI	2012	121	7	VIS-2-9-2012-DEL	63.1	0x00009FE900000000	2012-01-31 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/38/2012-DEL	0	0	0	N	M/S. VEE GEE AUDIOS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541591	44	GAVA KI MATHI	2013	121	7	VIS-2-9-2013-DEL	68	0x0000A17100000000	2013-02-26 00:00:00	SUHEL AHMAD	12	0	175	VIS-2-9-2013-DEL	0	0	0	N	SUHEL AHMAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541592	54	SONG : NAZARA 	2014	121	7	VIS-2-9-2014-DEL	2.59	0x0000A2C200000000	2014-01-29 00:00:00	INDYA RECORDS 	12	0	198	VIS/S/20/2014-DEL	0	0	0	N	INDYA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541593	44	YOU AND ME 	2015	121	7	VIS-2-9-2015-DEL	3.24	0x0000A43500000000	2015-02-04 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/71/2015-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541594	54	KARFU.......	2016	121	7	VIS-2-9-2016-DEL	3.46	0x0000A59F00000000	2016-02-01 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	198	VIS/S/34/2016-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541595	54	SONG: TOD NIBHAIYANN..	2011	121	7	VIS-2-90-2011-DEL	3.47	0x00009FC000000000	2011-12-21 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/1039/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541596	54	SONG : DIRTY MIND........... SINGER KABIR  ALBUM  FLAVOURS 	2012	121	7	VIS-2-90-2012-DEL	4.23	0x0000A12700000000	2012-12-14 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/729/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541597	58	VARUSHANAADU	2014	121	3	VIS-2-90-2014-CHEN	2	0x0000A39B00000000	2014-09-03 00:00:00	AKASH ARJUN PICTURES, INDIA	12	0	184	VIS/2/90/2014	0	0	0	N	SRIK MAAYI FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541598	58	PUYALA KILAMBI VAROM 	2016	121	3	VIS-2-90-2016-CHEN	3.1	0x0000A6AA00000000	2016-10-25 00:00:00	V. HARIHARAN. INDIA	12	0	184	VIS/2/90/2016	0	0	0	Y	V. HARIHARAN. CHENNAI	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541599	51	SONG JE HAVE TE MILALE OF FILM ONJALBHAR PANI	2015	121	6	VIS-2-902-2015-MUM	3.25	0x0000A51000000000	2015-09-11 00:00:00	M/S AMIT CINE VISION, INDIA	12	0	175	VIS/2/902/2015	0	0	0	N	M/S AMIT CINE VISION, NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541600	44	PROMO NO  1 (SONG  ANHADNAD) OF FILM  RANG RASIYA	2014	121	6	VIS-2-907-2014-MUM	2.8	0x0000A3B000000000	2014-09-24 00:00:00	MAYA MOVIES PVT LTD., INDIA	12	0	175	VIS/2/907/2014	0	0	0	Y	MAYA MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541601	44	PROMO NO 76 KATI BATTI LOVE JANIA FEMALE FREEPLAY V2	2015	121	6	VIS-2-908-2015-MUM	2.13	0x0000A51500000000	2015-09-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,INDIA	12	0	175	VIS/1342/205-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541602	44	PROMO NO.78 TO 79 : KATTI BATTI : OVE JANIYA FEMALE  V1 & V2	2015	121	6	VIS-2-909-2015-MUM	0.4	0x0000A51500000000	2015-09-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTUES LLP.,INDIA	12	0	175	VIS/2/909/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTUES LLP.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541603	44	NOT READABLE	2006	121	6	VIS-2-91-2006-MUM	136.45	0x0000985000000000	2006-10-04 00:00:00	YASH RAJ PVT LTD MUM	12	0	175	VIS/79/06	0	0	0	N	YASH RAJ PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541604	51	SADACHA BAAP 420 PART 2	2007	121	6	VIS-2-91-2007-MUM	48.9	0x000098E300000000	2007-02-28 00:00:00	M/S. KRUNAL MUSIC CO, MUMBAI	12	0	175	VIS/2/91/2007	0	0	0	Y	M/S. KRUNAL MUSIC CO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541605	54	SONG BOTTLAN	2011	121	7	VIS-2-91-2011-DEL	2.51	0x00009FC200000000	2011-12-23 00:00:00	M/SA SUPER CASSETTES IND	12	0	175	VIS-1046-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541606	54	SONG : BUTTERFLY ....... SINGER  HARRIE SINGH ALBUM BUTTERFLY 	2012	121	7	VIS-2-91-2012-DEL	2.59	0x0000A12A00000000	2012-12-17 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/734/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541607	58	MUNNODI  TV TRAILER	2016	121	3	VIS-2-91-2016-CHEN	1.5	0x0000A6AA00000000	2016-10-25 00:00:00	A. THIRUMALAI KUMAR M/S SWSTIK CINEVEISONS PVT LTD., INDIA	12	0	184	VIS/2/91/2016	0	0	0	Y	A. THIRUMALAI KUMAR M/S SWSTIK CINEVEISONS PVT LTD., CHENNAI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541608	44	PROMO NO. 14+15 OF TALVER SONG: ZINDA	2015	121	6	VIS-2-910-2015-MUM	2.11	0x0000A51500000000	2015-09-16 00:00:00	JUNGLEE PICTURES LIMITED, INDIA	12	0	175	VIS/1357/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541609	44	PROMO NO. 80 KATTI BATTI, SHADI REVISED	2015	121	6	VIS-2-914-2015-MUM	0.15	0x0000A51500000000	2015-09-16 00:00:00	UTV SOFTWARE COMMUNICATION LIMITED, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	12	0	175	VIS/2/914/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541695	81	SANTO KE SABAD BHAGI	2004	120	7	VIS-254-2004-DEL	53.54	0x0000953800000000	2004-08-03 00:00:00	NOT MENTIONED	12	0	0	VIS/01/254/2004-DEL	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541610	44	PROMO NO.5 TO 7 PARCHED 	2016	121	6	VIS-2-917-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	ASHLEE FILMS PVT.LTD./PARCHED PRODUCTIONS LLC,CA.INDIA	12	0	0	VIS/1619/2016	0	0	0	Y	ASHLEE FILMS PVT.LTD./PARCHED PRODUCTIONS LLC,CA.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541611	54	SONG:MAUT PEENDA	2011	121	7	VIS-2-92-2011-DEL	6.31	0x00009FC200000000	2011-12-23 00:00:00	JASPAL SINGH	12	0	175	VIS-1032-2011-DEL	0	0	0	Y	GOYAL MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541612	54	SONG GOLI...SSINGERVARINDER BRAR, FT. YO YO HONEY SINGH AL;BUMBORN THIS WAY	2012	121	7	VIS-2-92-2012-DEL	3.12	0x0000A12B00000000	2012-12-18 00:00:00	M/S. SUPER CASSETTES INDIA  LTD.	12	0	198	VIS/S/733/2012-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541613	54	SONG BUKKAL	2015	121	6	VIS-2-920-2015-MUM	4.6	0x0000A51500000000	2015-09-16 00:00:00	NIRDOSH SOBTI, INDIA	12	0	175	VIS/2/920/2015	0	0	0	N	NIRDOSH SOBTI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541614	54	PROMO NO 8 9 AND 10 OF FILM QISSA PUNJAB	2015	121	6	VIS-2-925-2015-MUM	1.2	0x0000A51B00000000	2015-09-22 00:00:00	PUKDRAJ PRODUCTIONS HOUSE PVT LTD,INDIA	12	0	175	VIS/1375/2015-MUM	0	0	0	N	PUKDRAJ PRODUCTIONS HOUSE PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541615	44	PROMO NO. 1 SONG CANT FORGET YOU 	2015	121	6	VIS-2-927-2015-MUM	0.3	0x0000A51B00000000	2015-09-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/2/927/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541616	44	SONG : HO GAAI HAI MOHABBAT..... SINGER  KASIA & MAULI , ALBUM  KASIA 	2012	121	7	VIS-2-93-2012-DEL	3.18	0x0000A12B00000000	2012-12-18 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/737/2012-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541617	59	DIALOGUE PROMO NO. 1 TO 4 OF MSG  2: THE MESSENGER	2015	121	6	VIS-2-931-2015-MUM	2.24	0x0000A51C00000000	2015-09-23 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	175	VIS/2/931/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541618	44	PROMO NO. 1 & 2 SONG : CHARLIE KAY CHAKKAR FILM : CHARLIE KAY CHAKKAR MEIN	2015	121	6	VIS-2-939-2015-MUM	5.2	0x0000A51C00000000	2015-09-23 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/2/939/2015	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541619	58	WSWAR GOMATHI  VIDEO TRAIELR NO.1	2012	121	3	VIS-2-94-2012-CHEN	3	0x0000A10B00000000	2012-11-16 00:00:00	M/S. V. P. STILLZ, INDIA	12	0	184	VIS/2/94/2012	0	0	0	Y	PERRIASAMY REVICHANDRAN, CHENNAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541620	54	SONG : DHAI MINT......	2012	121	7	VIS-2-94-2012-DEL	3.4	0x0000A12C00000000	2012-12-19 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. INDIA 	12	0	198	VIS/S/673/2012-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA  LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541621	44	PROMO NO. 13 TO 17 : TERE BIN LADEN DEAD OR ALIVE	2016	121	6	VIS-2-94-2016-MUM	1.45	0x0000A59B00000000	2016-01-28 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	175	VIS/2/94/2016	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541622	44	MISICAL & DIALOGUE PROMO NO. 1 & 2 OF FILMS : CHARLIE KAY CHAKKAR MEAI 	2015	121	6	VIS-2-940-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	PICTURES THOUGHT PRODUCTIONS PVT. LTD. MUMBAI INDIA 	12	0	175	VIS/2/940/2015	0	0	0	N	PICTURES THOUGHT PRODUCTIONS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541623	44	CO BRANDED PROMO NO OF FILMS  KISKO  PYAAR WITH RELIANE JIO 	2015	121	6	VIS-2-942-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCATION PVT LTD MUMBAI	12	0	175	VIS/1393/215-0MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541624	51	SONG NO 1 HUE HUR LAGE SAWASNA OF FILM MARATHI TIGERS 	2015	121	6	VIS-2-944-2015-MUM (3)	2.3	0x0000A4A200000000	2015-05-24 00:00:00	FD PRODUCTIONS NAVID FARDDINN HANGAD INDIA	12	0	175	VIS-2-944-2015-MUM 	0	0	0	N	FD PRODUCTIONS NAVID FARDDINN HANGAD PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541625	51	SONG NO 1 HUR HUR LAGE SWASANNA OF FILM MARATHI TIGERS	2015	121	6	VIS-2-944-2015-MUM.	2.3	0x0000A51D00000000	2015-09-24 00:00:00	F D PRODUCTIONS,NAVID FARIDDIN HANGAD,INDIA	12	0	175	VIS/S/677/2015-MUM	0	0	0	N	F D PRODUCTIONS,NAVID FARIDDIN HANGAD,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541626	44	VIDEO TRAILER  TAMASHA	2015	121	6	VIS-2-946-2015-MUM	2.39	0x0000A51F00000000	2015-09-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMETN PVT. LTD. MUMABI	12	0	175	VIS/2/946/2015	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMETN PVT. LTD. MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541627	197	A PINCH OF SKIN 	2012	121	7	VIS-2-95-2012-DEL	27.11	0x0000A13800000000	2012-12-31 00:00:00	NATIONAL INSTITUTE OF DESIGN, GUJARAT,  INDIA	12	0	182	VIS/744/2012-DEL	0	0	0	Y	PRIYA GOSWAMI, FARIDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541628	44	DIALOGUE PROMO NO. 3 & 4 OF FILM : CHARLIE KAY CHAKKAR MEIN	2015	121	6	VIS-2-951-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., INDIA	12	0	175	VIS/2/951/2015	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541629	44	PROMO NO. 13 TO 15 SHIVAAY, SONG DARKHAST	2016	121	6	VIS-2-951-2016-MUM	3	0x0000A68300000000	2016-09-16 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	175	VIS/2/951/2016	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541630	44	SONG PROMO NO 3  &  4 OF SONG : I AM SINGLE FILM CHARLIE KAY CHAKKAR MEIN	2015	121	6	VIS-2-952-2015-MUM	2.41	0x0000A52200000000	2015-09-29 00:00:00	PICTURE THOGHTS PRODUCTION PVT.LTD.,INDIA	12	0	175	VIS/1/952/2015	0	0	0	N	PICTURE THOGHTS PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541631	44	PROMO NO. 31 TO 34 PYAAR KA PUNCHNAMA 2	2015	121	6	VIS-2-957-2015-MUM	1.1	0x0000A52300000000	2015-09-30 00:00:00	PANORAMA STUDIOS, INDIA	12	0	175	VIS/2/957/2015	0	0	0	Y	PANORAMA STUDIOS, MUMBAI	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541632	44	PROMO NO 4 TO 6 SONG NO 2 MAINU ISHQ ROG	2015	121	6	VIS-2-958-2015-MUM	2.15	0x0000A52300000000	2015-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	175	VIS/1410/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541633	44	PROMO NO.2 TO 4 : TAMASHA 	2015	121	6	VIS-2-959-2015-MUM	1.5	0x0000A52300000000	2015-09-30 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD,INDIA	12	0	175	VIS/2/959/2015	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541634	44	SONG PROMO NO. 1 SONG  BELIBASS HODO PE OF  FILM, SOUL	2015	121	6	VIS-2-961-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	PEN  N CAMERA INTERNATIONAL S. MUMBAI	12	0	175	VIS/2/961/2015	0	0	0	N	PEN  N CAMERA INTERNATIONAL S. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541635	44	PROMO NO.  1 TO 3 OF BUMPER DRAW	2015	121	6	VIS-2-963-2015-MUM	0.4	0x0000A52300000000	2015-09-30 00:00:00	BLACK STONE ENTERTAINMENT, INDIA	12	0	175	VIS/1363/2015-MUM	0	0	0	N	BLACK STONE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541636	44	PROMO NO 20 UNGLI  UNGLI PE NACHALE 	2014	121	6	VIS-2-966-2014-MUM	0.15	0x0000A3BE00000000	2014-10-08 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	175	VIS/2/966/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541637	64	PROMO NO. 1 OF BAMBAI KA LAILA CHAPRA KA CHAILA	2005	121	6	VIS-2-97-2006-MUM	0.6	0x000096EC00000000	2005-10-13 00:00:00	AKSHAR SILVER SCREEN, MUMBAI	12	0	175	VIS/2/97/2006	0	0	0	Y	AKSHAR SILVER SCREEN, MUMBAI	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541638	58	YAAN AATHANGATAI	2014	121	3	VIS-2-97-2014-CHEN	4.24	0x0000A3A300000000	2014-09-11 00:00:00	M/S R. S. INFOTAINMENT PVT. LTD., INDIA	12	0	198	VIS/2/97/2014	0	0	0	Y	M/S R. S. INFOTAINMENT PVT. LTD. ,CHENNAI	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541639	44	SONG BE WAJAH OF FILM DHARA 302 	2016	121	6	VIS-2-97-2016-MUM	3.29	0x0000A59C00000000	2016-01-29 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	175	VIS/2/97/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541640	44	SONG PROMO 10,11 TO 12 MONA KA TONA OF FILMDHARA 302	2016	121	6	VIS-2-99-2016-MUM	3	0x0000A59C00000000	2016-01-29 00:00:00	SAKSHI ENTERTAINMENT,INDIA 	12	0	175	VIS/2/99/2016	0	0	0	N	SAKSHI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541641	44	PROMO NO 6 TO 10 OF FILM MAIN AUR CHARLES SONG JAB CHAYE	2015	121	6	VIS-2-997-2015-MUM	6.25	0x0000A52B00000000	2015-10-08 00:00:00	CYNOZURE NETWORKZ INDIA	12	0	175	VIS/1455/15-MUM	0	0	0	Y	CYNOZURE NETWORKZ MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541642	49	HE / AVAN	2005	121	5	VIS-2-X-01-2005-THI	22.46	0x0000965500000000	2005-05-15 00:00:00	M/S.INDIA VISION,KOCHI	12	0	182	VIS/32/2005-THI	0	0	0	N	M/S.INDIA VISION,KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541643	49	JASMIN  THE HISTORY OF PIRAVOM 	2015	121	5	VIS-2-X-01-2015-THI	59	0x0000A41800000000	2015-01-06 00:00:00	M/S. TINT ENTERTAINMENT, PAZHOOR PO, PIRAVOM 	12	366	182	VIS/101/2014-15-THI	0	0	0	N	SRI PREMSON ALIAS PREMSON PAZHOOR, M/S. TINT ENTERTAINMENT, PAZHOOR PO, PIRAVOM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541644	61	LIGHT,CAMERA,ACTION,NO CUTS PLEASE	2005	121	5	VIS-2-X-02-2005-THI	30	0x0000973A00000000	2005-12-30 00:00:00	DEEPTHI SIVAN / M/S SIVANS STUDIO THIRUVANANTPURAM	12	366	182	VIS/52/2005-THI	0	0	0	N	DEEPTHI SIVAN / M/S SIVANS STUDIO THIRUVANANTPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541645	49	TWO SONGS OF FILM: NEEHARIKA	2013	121	5	VIS-2-Y-03-2013-THI	9.31	0x0000A23E00000000	2013-09-19 00:00:00	NOT READABLE	12	0	175	VIS/152/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541646	61	COFEE AND CANNABALS	2014	121	5	VIS-2-Y-1-2014-15-THI	15.41	0x0000A3AB00000000	2014-09-19 00:00:00	SMT. VASAN THAKUR , M,/S 7 SEVENTH DAY PRODUCTIONS., POOJAPPURE , THIRVANTHARUM	12	0	0	VIS/68/2014-15-THI	0	0	0	Y	SMT. VASAN THAKUR , M,/S 7 SEVENTH DAY PRODUCTIONS., POOJAPPURE , THIRVANTHARUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541647	49	MADURAI 	2015	121	5	VIS-2-Y-20-2015-THI	138.3	0x0000A57D00000000	2015-12-29 00:00:00	SRI RAJU MALLIATH , M/S. RAGM MOVIES , THIRUVALLA 	13	0	0	VIS/44/2015-THI	0	0	0	Y	SRI RAJU MALLIATH , M/S. RAGM MOVIES , THIRUVALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541648	49	UNTO THE DUSK (ASTHAMAYAMAVARE)	2015	121	5	VIS-2-Y-21-2015-THI	107.4	0x0000A50E00000000	2015-09-09 00:00:00	M/S CYNOSURE, KOOPPIL VEEDU, NEDUMANGADU, TRIVANDRUM	15	0	0	VIL/35/2015-THI	0	0	0	N	SRI SAJIN BABU, KOOPPIL VEEDU, NEDUMANGADU, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541649	49	AAKASHA GANGA 	2015	121	5	VIS-2-Y-22-2015-THI	133.52	0x0000A52400000000	2015-10-01 00:00:00	SHRI VINAYAN, M/S AKASH FILMS, KOCHI 	15	0	0	VIL/30/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541650	49	Aug-01	2015	121	5	VIS-2-Y-23-2015-THI	137.41	0x0000A52400000000	2015-10-01 00:00:00	M/S SUNITHA PRODUCTIONS, CHENNAI 	15	0	0	VIL/28/2015-THI	0	0	0	Y	SUN TV NETWORK PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541651	49	GODMAN 	2015	121	5	VIS-2-Y-24-2015-THI	139.2	0x0000A52400000000	2015-10-01 00:00:00	C A ABDUL KAREEM, M/S THANOOF FILMS, THRISSUR 	15	0	0	VIL/29/2015-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541652	49	DASARATHAN	2015	121	5	VIS-2-Y-25-2015-THI	150.56	0x0000A4D700000000	2015-07-16 00:00:00	NOT READABLE	15	0	0	VIL/22/2015-THI	0	0	0	N	M/S JAIHIND T THIRUVANANTHPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541653	49	KANNEZHUTHY POTTUM THOTTU 	2015	121	5	VIS-2-Y-26-2015-THI	127.1	0x0000A4BF00000000	2015-06-22 00:00:00	M/S S PARASMAL KHOTHARI & SONS , CHENNAI 	15	0	0	VIL/11/2015-16-THI	0	0	0	N	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541654	49	POOVINU PUTHIYA POONTHENNAL 	2015	121	5	VIS-2-Y-27-2015-THI	120.58	0x0000A48B00000000	2015-05-01 00:00:00	M/S ASIANET COMMUNICATION LTD, TVPM 	15	0	0	VIL/12/2015-THI	0	0	0	Y	M/S ASIANET COMMUNICATION LTD, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541655	49	KUDIYETTAN 	2015	121	5	VIS-2-Y-28-2015-THI	115.28	0x0000A48B00000000	2015-05-01 00:00:00	M/S. KERALA ARTS ASSOCIATION, NEDUMKANDAM P O IDUKKI 	12	0	0	VIL/18/2015-THI	0	0	0	Y	SRI KALARAJAN , M/S. KERALA ARTS ASSOCIATION, NEDUMKANDAM P O IDUKKI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541656	49	JOHN JAFFAR JANARDHAN 	2015	121	5	VIS-2-Y-29-2015-THI	136.43	0x0000A46D00000000	2015-04-01 00:00:00	M/S HEMMAG FILMS 	15	0	0	VIL/7/2015-THI	0	0	0	N	BHARAT BROADCASTING NETWORK LTD, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541657	49	FRIENDSHIP 	2015	121	5	VIS-2-Y-30-2015-THI	124.49	0x0000A46700000000	2015-03-26 00:00:00	M/S REDAKH ARTS, THYCAUD, P O TVPM 	15	0	0	VIL/13/2015-THI	0	0	0	N	SHRI KHADER HASSAN, M/S REDAKH ARTS, THYCAUD, P O TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541658	44	THE REAL DON RETURN 	2015	121	5	VIS-2-Y-31-2015-THI	136.44	0x0000A44300000000	2015-02-18 00:00:00	M/S. ADWISE MEDIA WORKS, ANDHERI (W) M  53	13	0	0	VIL/1/2015-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541659	49	MITHRAN	2015	121	5	VIS-2-Y-32-2015-THI	114	0x0000A42F00000000	2015-01-29 00:00:00	NOT READABLE	12	0	0	VIL/56/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541660	58	THIHAR	2015	121	5	VIS-2-Y-33-2015-THI	14.35	0x0000A50800000000	2015-09-03 00:00:00	SHRI AJMAL HASAN, M/S GAYATHRI FILMS INTERNATIONAL KOCHI17	15	0	0	VIL/33/2015-THI	0	0	0	N	SHRI AJMAL HASAN, M/S GAYATHRI FILMS INTERNATIONAL KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541661	49	SON OF ALEXANDER SAMRAJAM  II	2015	121	5	VIS-2-Y-34-2015-THI	114	0x0000A46D00000000	2015-04-01 00:00:00	M/S GAYATHRI FILMS INTERNATIONAL, KALOOR,COSHIN17	15	0	0	VIL/15/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541662	49	SEASON 	2015	121	5	VIS-2-Y-35-2015-THI	97.27	0x0000A46800000000	2015-03-27 00:00:00	SHRI PANTHALAM GOPINATH, M/S SANTHI CINE ARTS , PATHANAMTHITTA 	15	0	0	VIL/6/2015-THI	0	0	0	N	SHRI KISHORE S, CHENNAI  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541663	49	HARAM 	2015	120	5	VIS-2-Y-36-2015-THI	116.25	0x0000A45600000000	2015-03-09 00:00:00	M/S ODD IMPRESSION , COCHIN  20 	15	0	0	VIL/8/2015-THI	0	0	0	N	SRI P SUKUMAR & SRI SAJI SAMUEL, M/S ODD IMPRESSION , COCHIN  20 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541664	59	GUNDALA RAJYAM 	2015	120	5	VIS-2-Y-37-2015-THI	104.34	0x0000A4C600000000	2015-06-29 00:00:00	SHRI B BALAJI, M/S SRI SAILAKSHMI , HYDERABAD 	13	0	0	VIL/17/2015-THI	0	0	0	Y	SHRI K SIVA ADINARAYANA, C/O MAA TELEVISION NETWORK, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541665	59	POLICE ATTACK  	2015	121	5	VIS-2-Y-38-2015-THI	88.34	0x0000A4C600000000	2015-06-29 00:00:00	NOT READABLE	12	0	0	VIS-2-Y-38-2015-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541666	64	A HAMAAR KISMIS CHHOHADA 	2004	121	7	VIS-20-2004-DEL	72.12	0x000095BC00000000	2004-12-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/20/004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541667	44	BALA JI KE RANG BHAKTON KE SANG	2004	120	7	VIS-2004-773-DEL	46.1	0x000095C600000000	2004-12-23 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/773/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541668	81	GURUVAON KI SHABD VANI  II	2004	120	7	VIS-201-2004-DEL	46.42	0x0000953100000000	2004-07-27 00:00:00	ME. JAGIDSH CASSETTES 	12	0	0	VIS/01/201/2004-DEL 	0	0	0	N	ME. JAGIDSH CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541669	81	TAIN KARDI MOHAN MAUS (NARSI SAMRAT)	2004	120	7	VIS-204-2004-DEL	55.23	0x0000952D00000000	2004-07-23 00:00:00	M/S JAGDISH CASSETTES.	12	0	0	VIS-01204-2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541670	82	GOPI CHAND BHARTARI  II	2004	120	7	VIS-205-2004-DEL	66	0x0000952D00000000	2004-07-23 00:00:00	M/S. JAGDISH CASSETTES 	12	0	0	VIS/01/205/2004-DEL 	0	0	0	N	M/S. JAGDISH CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541671	61	MAGIC OF LIFE 	2004	120	7	VIS-207-2004-DEL	6	0x0000951C00000000	2004-07-06 00:00:00	RIVER BANK STUDIOS PVT LTD. 	12	0	0	VIS/01/207/04/DEL 	0	0	0	N	GAUTAM PANDE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541672	64	SIPAHIYA DAKA DALE 	2004	121	7	VIS-21-2004-DEL	66	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/21/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541673	54	SONG SAJNA	2013	120	7	VIS-210-2013-DEL	3.34	0x0000A22700000000	2013-08-27 00:00:00	DR MUSIC LTD	12	0	198	VIS-210-2013-DEL	0	0	0	N	DR MUSIC LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541674	81	MHARE KUL KI BEL CHALA DE HO BABA VOL 2 	2004	120	7	VIS-211-2004-DEL	63.3	0x0000952200000000	2004-07-12 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/211/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541675	81	PITRU BHAKT SHRAVAN KUMAR  1 	2004	120	7	VIS-212-2004-DEL	62.61	0x0000952200000000	2004-07-12 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/212/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541676	82	PITRU BHAKT SHRAVAN KUMAR  II	2004	120	7	VIS-213-2004-DEL	48.57	0x0000952200000000	2004-07-12 00:00:00	M. YOKI MUSIC & RECORDING CENTER 	12	0	0	VIS/213/2004/DEL	0	0	0	N	M. YOKI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541677	81	SHAHI LAKARHARA PARTIII	2004	120	7	VIS-217-2004-DEL	57	0x0000951E00000000	2004-07-08 00:00:00	NOT MENTIONED	12	0	0	VIS/01/217/2004-DEL	0	0	0	Y	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541678	64	HEY MAIE	2004	120	7	VIS-218-2004-DEL	59.44	0x0000951C00000000	2004-07-06 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/216/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541679	44	MA KA DIL	2004	120	7	VIS-219-2004-DEL	64.15	0x0000953300000000	2004-07-29 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/219/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541680	81	BHAKT PRAHLAAD 	2004	120	7	VIS-225-2004-DEL	50.32	0x0000952400000000	2004-07-14 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/225/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541681	81	BAHU DHARM KI BETIYONSE 	2004	120	7	VIS-228-04-DEL	56.11	0x0000953400000000	2004-07-30 00:00:00	M/S. HARYANA CASSETTES 	12	0	0	VIS/01/228/04/DEL 	0	0	0	N	M/S. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541682	81	DESHI POLICE CHOWKI	2004	120	7	VIS-229-2004-DEL	37.15	0x0000953300000000	2004-07-29 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/229/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541683	44	MUJRAS  VOL3	2004	120	7	VIS-23-2004-DEL	59	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/23/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541684	64	SUNA A KAREHA	2011	121	7	VIS-23-21-2011-DEL	25.1	0x00009E9D00000000	2011-03-05 00:00:00	PREM SINGH	12	0	0	VIS-23-21-2011-DEL	0	0	0	N	PREM SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541685	81	SASU LA DI KUN MAI 	2004	120	7	VIS-232-2004-DEL	45.1	0x0000953400000000	2004-07-30 00:00:00	NOT MENTIONED 	12	0	0	VIS/01/232/04/DEL 	0	0	0	N	NOT MENTIONED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541686	81	BHOLE KA SOTA BHANG KA GHOTA 	2004	120	7	VIS-235-2004-DEL	64	0x0000953800000000	2004-08-03 00:00:00	M/S. HARIYANA CASSETTES 	12	0	0	VIS/01/235/04/DEL 	0	0	0	N	M/S. HARIYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541687	81	KISSA PURANMAL KA 	2004	120	7	VIS-236-2004-DEL	53.28	0x0000953300000000	2004-07-29 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/236/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541688	81	PRIJA SARATH 	2004	120	7	VIS-237-2004-DEL	50.51	0x0000953800000000	2004-08-03 00:00:00	M/S. S. P. N. AUDIOS 	12	0	0	VIS/01/237/04/DEL 	0	0	0	N	M/S. S. P. N. AUDIOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541689	81	VIYAH KARVA KE PHANS GAYE YAR 	2004	120	7	VIS-239-04-DEL	60	0x0000957D00000000	2004-10-11 00:00:00	M/S HARIYANVI CASSETTES 	12	0	0	VIS/01/239/04/DEL 	0	0	0	N	M/S HARIYANVI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541690	54	GHAR GHAR JOT JAGAY MAA TERI	2004	120	7	VIS-24-2004-DEL	42	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/24/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541691	61	RADIO PRODUCTION BASIS EDITING	2004	120	7	VIS-246-2004-DEL	24	0x0000953300000000	2004-07-29 00:00:00	PRAMOD MATHUR	12	0	0	VIS/01/246/2004-DEL	0	0	0	N	PRAMOD MATHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541692	54	SONG : JAIL........ SINGER  SURJIT BHULLAR 	2013	121	7	VIS-25-18-2013-DEL	3.35	0x0000A19600000000	2013-04-04 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS-25-18-2013-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541693	54	MAA BOHRAH DI SHAAN 	2004	120	7	VIS-25-2004-DEL	43	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/25/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541694	81	NOT READABLE 	2004	120	7	VIS-250-2004-DEL	69	0x0000953E00000000	2004-08-09 00:00:00	DINESH  SHARMA	12	0	0	VIS/01/250/2004-DEL	0	0	0	N	DINESH  SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541696	81	DOSTI KRUSHN SUDAMA BHAG  II	2005	120	7	VIS-258-2004-DEL	48.43	0x000095E900000000	2005-01-27 00:00:00	M. SARASWATI CASSETTES CO / SURENDRA AHLAWA 	12	0	0	VIS/01/258/04/DEL 	0	0	0	N	M. SARASWATI CASSETTES CO / SURENDRA AHLAWA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541697	81	BAHU GHARIB KI BHAG  I 	2004	120	7	VIS-259-2004-DEL	43.24	0x0000953E00000000	2004-08-09 00:00:00	M/S. SUPERMAX CASSETTES IND	12	0	0	VIS/01/259/04/DEL	0	0	0	N	M/S. SUPERMAX CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541698	81	AAJ KI AULAAD 	2004	120	7	VIS-260-2004-DEL	56.34	0x0000953E00000000	2004-08-09 00:00:00	M/S. SUPERMAX CASSETTES IND	12	0	0	VIS/01/260/04/DEL	0	0	0	N	M/S. SUPERMAX CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541699	81	MAA KA KALEJA BHAG  II	2004	120	7	VIS-263-2004-DEL	58.19	0x0000954800000000	2004-08-19 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/263/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541700	81	MAA KA KALEJA PARTI	2004	120	7	VIS-264-2004-DEL	66.31	0x0000954800000000	2004-08-19 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/264/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541701	81	BAHU SARPANCHNI 	2004	120	7	VIS-265-2004-DEL	67.4	0x0000954800000000	2004-08-19 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/265/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541702	54	CHITRAHAR STAGE PROGRAM 	2004	120	7	VIS-265-2004-DEL (2)	55.3	0x0000953E00000000	2004-08-09 00:00:00	ME SARASWATI CASSETTES 	12	0	0	VIS/01/255/2004/DEL 	0	0	0	N	ME SARASWATI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541703	81	SACHHE MITRA KRISHN SUDAMA 	2004	120	7	VIS-267-2004-DEL	60.17	0x0000954F00000000	2004-08-26 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/267/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541704	81	SASU PADHAN CHALI  I	2004	120	7	VIS-273-2004-DEL	39.53	0x0000953800000000	2004-08-03 00:00:00	M/S THAKURAN MUSIC CO.	12	0	0	VIS/01/273/2004-DEL	0	0	0	Y	M/S THAKURAN MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541705	44	GOBIND BOLO HARI GOPAL BOLO	2004	120	7	VIS-275-2004-DEL	48	0x0000953800000000	2004-08-03 00:00:00	M/S CHANDRA CASSETTES	12	0	0	VIS-275-2004-DEL	0	0	0	N	M/S CHANDRA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541706	60	SABIR SUNLO SADA 	2004	120	7	VIS-277-2004-DEL	40	0x0000954800000000	2004-08-19 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/277/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541707	51	COMPLETE ENGLISH DAY 2 TO 4	2011	120	7	VIS-277-2011-DEL	62.41	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONWANE/CURIOSITY KNOWLEDGE SKILLS LTD.	12	0	175	VIS/362/2011-DEL	0	0	0	N	SUDHAKAR SONWANE/CURIOSITY KNOWLEDGE SKILLS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541708	60	RAMZAN KI BAHAR 	2004	120	7	VIS-278-2004-DEL	46	0x0000954800000000	2004-08-19 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/278/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541709	44	PROMO NO. 1 TO 4 OF URBAN CHORI	2017	121	7	VIS-28-2017-DEL	1.15	0x0000A6F600000000	2017-01-09 00:00:00	M/S SUPER CASSETTES IND. PVT. LTD. 	12	0	175	VIS/59/2017-DEL	0	0	0	N	M/S SUPER CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541710	157	COMPLETE ENGLISH DAY 25	2011	120	7	VIS-280-2011-DEL	52.43	0x00009EB600000000	2011-03-30 00:00:00	SUDHAKAR SONAWANE/ CURIOSITY KNEWLEDGE	12	0	0	VIS-366-2011-DEL	0	0	0	N	SUDHAKAR SONAWANE/ CURIOSITY KNEWLEDGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541711	81	WAQUET KE BOLE 	2004	120	7	VIS-281-2004-DEL	54.32	0x0000958500000000	2004-10-19 00:00:00	M/S. H. R. C. / SH. HARKAY RAM 	12	0	0	VIS/01/281/04/DEL 	0	0	0	N	M/S. H. R. C. / SH. HARKAY RAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541712	81	CHHORI DILLI KI  I	2004	120	7	VIS-283-2004-DEL	54.19	0x0000955000000000	2004-08-27 00:00:00	M/S. BABA PEER PRODUCTIONS 	12	0	0	VIS/01/283/04/DEL 	0	0	0	N	M/S. BABA PEER PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541713	81	BHAROSA	2004	120	7	VIS-284-04-DEL	55.5	0x0000955E00000000	2004-09-10 00:00:00	NOT READABLE	12	0	0	VIS/01/284/2004-DEL	0	0	0	N	M/S PRAVIN ROHILLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541714	81	DHONGI BADGUE GAM MEIN 	2004	120	7	VIS-285-2004-DEL	59	0x0000958000000000	2004-10-14 00:00:00	M. HARYANA CASSETTES 	12	0	0	VIS/01/285/04/DEL 	0	0	0	N	M. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541715	81	BIN MAA KI BETI  II	2004	120	7	VIS-286-2004-DEL	44.1	0x0000958600000000	2004-10-20 00:00:00	M/S. HARYANA CASSETTES 	12	0	0	VIS/01/286/04-DEL 	0	0	0	N	M/S. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541716	81	BHOLE BABA KA VIVAH 	2005	120	7	VIS-290-2004-DEL	56.44	0x0000960700000000	2005-02-26 00:00:00	M. S. P. N. AUDIO 	12	0	175	VIS/01/290/04/DEL 	0	0	0	N	M. S. P. N. AUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541717	81	JHANDU KE SAPNE	2004	120	7	VIS-294-2004-DEL	58.44	0x0000949400000000	2004-02-21 00:00:00	M/S DAHIYA MUSIC CO.	12	0	0	VIS/01/294/2004-DEL	0	0	0	N	M/S DAHIYA MUSIC CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541718	64	KANJUS BANA DANI 	2004	120	7	VIS-298-2004-DEL	60	0x0000957200000000	2004-09-30 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	0	VIS/01/298/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541719	44	BIHARISMA FIGHT WITH IDENTITY 	2014	122	7	VIS-3--2014-DEL	73.56	0x0000A35700000000	2014-06-27 00:00:00	JAIRAJ ALANI	12	0	0	VIS/257/2014-DEL	0	0	0	Y	IMPATTO LLP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541720	44	SWARG AASHARAM	2010	122	6	VIS-3-02-2011-MUM	105	0x00009D0800000000	2010-01-24 00:00:00	GOWILL FILMS JAIPUR	12	0	0	VIL/193/2010-MUM	0	0	0	N	GOWILL FILMS JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541721	64	GANA ALBUM KADSE IZZAT BACHI	2011	120	6	VIS-3-05-2011-MUM	49.41	0x00009E7000000000	2011-01-19 00:00:00	SHREE KUMAR GUATAM V. AUDEO PVT. LTD. NEW DELHI	12	0	175	VIS/3/05/2011	0	0	0	N	SHREE KUMAR GUATAM V. AUDEO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541722	61	RECENT ADVANCES IN ASSISTED REPRODUCTIONS	2000	122	6	VIS-3-1-2000-MUM	12	0x00008EE300000000	2000-02-25 00:00:00	EMERGING TECHNOLOGIES (INDIA) PVT. LTD,M MUM	12	0	182	VIS/3/1/2000	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD,M MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541723	44	VCD CHENNAL HITS 8	2001	122	6	VIS-3-1-2001-MUM	35.25	0x0000904100000000	2001-02-09 00:00:00	MAGASOUND INDIA LIMITED, MUMBAI	12	0	175	VIS/5/2001	0	0	0	N	MAGASOUND INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541724	61	ALBUM : ENGIMAREMEMBER THE FUTURE	2002	122	6	VIS-3-1-2002-MUM	54	0x0000926100000000	2002-08-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/3/1/2002	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541725	44	FUN KA PROMO NO. 3 	2005	122	6	VIS-3-1-2005-MUM	0.3	0x000095D200000000	2005-01-04 00:00:00	OROCAL ENTERTAINMENT MUMBAI 	12	0	175	VIS/3/1/2005	0	0	0	N	OROCAL ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541726	44	FUN KA PROMO NO 3	2005	122	6	VIS-3-1-2005-MUM.	0.3	0x000095D200000000	2005-01-04 00:00:00	ORACLE ENTERTAINMENT,MUMBAI	12	0	175	VIS/S-637/05	0	0	0	N	ORACLE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541727	64	JEEJA LOOTI HOLI KE BAHAR	2012	122	7	VIS-3-1-2012-DEL	57	0x00009FCD00000000	2012-01-03 00:00:00	KUMAR GAUTAM	12	0	175	VIS-3-1-2012-DEL	0	0	0	N	BEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541728	64	DEEWANA AA GAYEEL 	2013	122	7	VIS-3-1-2013-DEL	38.31	0x0000A14E00000000	2013-01-22 00:00:00	MANOJ JAISWAL INDIA 	12	0	175	VIS/6/2013-DEL 	0	0	0	N	RAKESH CINE MEDIA PVT LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541729	44	372111 (A VIOLENT JOURNEY OF A 10 Rs. NOTE )	2014	122	7	VIS-3-1-2014-DEL	30	0x0000A2E600000000	2014-03-06 00:00:00	RAMAN KAPOOR & ROSHNI BISHNOI	12	0	175	VIS/S/67/2014-DEL	0	0	0	Y	RAMAN KAPOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541730	54	JEHRA TERE VICH BOLDA.....	2015	122	7	VIS-3-1-2015-DEL	4.36	0x0000A41E00000000	2015-01-12 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	198	VIS/S/660/2014-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541731	44	PAPA	2017	122	7	VIS-3-1-2017-DEL	27.3	0x0000A72200000000	2017-02-22 00:00:00	SIDDHARATH B CHAUHAN	12	0	0	VIS/59/2017-DEL	0	0	0	N	SIDDHARATH B CHAUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541732	44	'' JUNG '' KA GANA  JABSE TUMKO DEKHA ..	1996	122	6	VIS-3-1-96-MUM	5.53	0x0000890800000000	1996-01-18 00:00:00	SAPTARISHI FILMS, MUMBAI	12	0	175	VIS/3/1/96	0	0	0	N	SAPTARISHI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541733	44	JUDAI KA GANAMUJHE PYAAR HUAA...	1997	122	6	VIS-3-1-97-MUM	4.43	0x00008A6A00000000	1997-01-06 00:00:00	S.K.FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/3/1/97	0	0	0	N	S.K.FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541734	44	303 CAPSULE	1998	122	6	VIS-3-1-98-MUM	0.2	0x00008CC100000000	1998-08-28 00:00:00	PINTAS,MUMBAI	12	0	185	VIS/3/1/98	0	0	0	N	PINTAS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541735	82	KOLGET A RASON TO SMILE V.C.D. 	1999	122	6	VIS-3-1-99-MUM	56.11	0x00008D5A00000000	1999-01-28 00:00:00	``MAGNASOUND (INDIA) LTD., MUMBAI	12	0	0	VIS/319/98	0	0	0	Y	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541736	44	''ALBUM: TU CHAND HAI''	2002	122	6	VIS-3-10-2002-MUM	3.43	0x000092E500000000	2002-12-17 00:00:00	SAGARIKA, MUMBAI	12	0	175	VIS/3/10/2002	0	0	0	N	SAGARIKA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541737	64	OIL FAGUN KE MAHINE	2012	122	7	VIS-3-10-2012-DEL	62.45	0x00009FEC00000000	2012-02-03 00:00:00	KUMAR GAOTAM	12	0	175	VIS-S/40-2012-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541738	64	MEHRIN KE MALIKANA	2013	122	7	VIS-3-10-2013-DEL	55.24	0x0000A20000000000	2013-07-19 00:00:00	PARMINDER SINGH	12	366	175	VIS/204/2013-DEL	0	0	0	N	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541739	44	''DANVEER'' KA GANA  JAB DIL TARSE.... (SANSHODHIT)	1996	122	6	VIS-3-10-96-MUM	0.15	0x000089D200000000	1996-08-07 00:00:00	TRISHAKTI FILMS, MUMBAI	12	0	175	VIS/3/10/96	0	0	0	Y	TRISHAKTI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541740	54	ALBUM YAADA TERIYA KA TRAILER NO.1 	2000	120	6	VIS-3-100-2004-MUM	0.3	0x00008F0600000000	2000-03-31 00:00:00	MAGNASOUND  INDIA LTD.,MUMBAI	12	0	0	VIS/1/100/2000	0	0	0	N	MAGNASOUND  INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541741	64	BAALI UMAR 	2011	122	7	VIS-3-100-2011-DEL	44.12	0x00009F5E00000000	2011-09-14 00:00:00	PAWAN MUSIC 	12	0	175	VIS/875/11-DEL 	0	0	0	N	PAWAN MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541742	44	THAIMAAN UNEXPECTED	2016	122	6	VIS-3-100-2016-MUM	26.19	0x0000A69600000000	2016-10-05 00:00:00	M/S. NATRAJ CHALCHITRA NIRMAN, INDIA	12	0	0	VIS/1284/2016-MUM	0	0	0	Y	M/S. NATRAJ CHALCHITRA NIRMAN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541743	64	NOT READABLE	2011	122	7	VIS-3-101-2011-DEL	31.19	0x00009F6300000000	2011-09-19 00:00:00	PARMINDER SINGH	12	0	175	VIS-3-101-2011-DEL	0	0	0	Y	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541744	64	GHAGRA AC CHAHATA	2011	122	7	VIS-3-102-2011-DEL	47.12	0x00009F8200000000	2011-10-20 00:00:00	KUMAR RAMESH	12	0	175	VIS-896-2011-DEL	0	0	0	Y	M/S ANGLE MUSIC VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541745	44	MASH KA PROMO NO 48 	2004	122	6	VIS-3-103-2004-MUM	3.45	0x0000958B00000000	2004-10-25 00:00:00	VARMA CORPORATION LTD MUM	12	0	175	VIS/S-481/04	0	0	0	N	VARMA CORPORATION LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541746	64	JALEBI BAAI NACH PARTY	2011	122	7	VIS-3-103-2011-DEL	48.22	0x00009F8A00000000	2011-10-28 00:00:00	KUMAR HARSHIT/ SAJIVANI GRACE ENTERTAINMENT PVT.LTD.	12	0	175	VIS/933/2011-DEL	0	0	0	N	KUMAR HARSHIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541747	161	DHRUV AND I	2005	122	6	VIS-3-104-2005-MUM	20.3	0x000096D600000000	2005-09-21 00:00:00	SAMBHAVNA SOCIETY, NEW MUMBAI	12	0	182	VIS/3/104/2005	0	0	0	N	SAMBHAVNA SOCIETY, NEW MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541748	81	PARDESAN	2011	122	7	VIS-3-104-2011-DEL	40.52	0x00009F8A00000000	2011-10-28 00:00:00	GAURAV KAVATRA	12	0	175	VIS/925/2011-DEL	0	0	0	N	GAURAV KAVATRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541749	64	PHERA MEIN RAHELI 	2011	122	7	VIS-3-105-2011-DEL	54.45	0x00009F9B00000000	2011-11-14 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/946/11-DEL 	0	0	0	N	M/S. VEE GEE AUDIO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541750	44	NOT READABLE	2004	122	6	VIS-3-106-2004-MUM	0.3	0x0000958F00000000	2004-10-29 00:00:00	VARMA CORPOREATION LTD., MUMBAI	12	0	175	VIS/S-492/04	0	0	0	N	VARMA CORPOREATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541751	64	MOTAKI MEHARIYA	2011	122	7	VIS-3-106-2011-DEL	44.29	0x00009FA400000000	2011-11-23 00:00:00	KUMAR GAUTAM	12	0	175	VIS-897-2011-DEL	0	0	0	Y	MAISARS V G AUDIO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541752	64	MAAMLA GADBADBAA	2011	122	7	VIS-3-107-2011-DEL	46.23	0x00009FA400000000	2011-11-23 00:00:00	NOT READABLE	12	366	175	VIS/938/2011-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541753	64	KA KARIHEN PARADAN JI	2011	122	7	VIS-3-108-2011-DEL	40.21	0x00009FA400000000	2011-11-23 00:00:00	KUMAR GAUTAM	12	0	175	VIS/936/2011-DEL	0	0	0	Y	M/S. VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541754	64	SARANGI BAJAYE SARAI RAAT MORE 	2011	122	7	VIS-3-109-2011-DEL	33.28	0x00009FA100000000	2011-11-20 00:00:00	ARSHON KHAN (AK. MUSIC & FILMS ENTERTAINMENT)	12	0	175	VIS/926/2011-DEL	0	0	0	Y	ARSHON KHAN (AK. MUSIC & FILMS ENTERTAINMENT)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541755	44	ALBUM PYAAR K PAL	2003	122	6	VIS-3-11-2003-MUM	32.37	0x0000938D00000000	2003-06-03 00:00:00	TIMES ENTERTAINMENT MUMBAI	12	0	175	VIS-3-11-2003-MUM	0	0	0	N	TIMES ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541756	64	TU MAAL BAADU MAST MAST 	2011	122	7	VIS-3-11-2011-DEL	21.6	0x00009E7000000000	2011-01-19 00:00:00	M/S. SUPER CASSETTES INDUSTRIES LTD. 	12	0	175	VIS/02/2011-DEL 	0	0	0	Y	M/S. SUPER CASSETTES INDUSTRIES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541757	64	BALAM BAHIL PARDESI	2012	122	7	VIS-3-11-2012-DEL	10.42	0x00009FF300000000	2012-02-10 00:00:00	KUMAR GAUTAM	12	366	175	VIS/21/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541758	54	SONG : BOYFRIEND	2013	122	7	VIS-3-11-2013-DEL	4	0x0000A21100000000	2013-08-05 00:00:00	M/S KAMAL PRODUCTIONS	12	0	198	VIS/S/234/2013-DEL	0	0	0	N	M/S KAMAL PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541759	54	GUNDAY NO.1	2014	122	7	VIS-3-11-2014-DEL	4.21	0x0000A3D500000000	2014-10-31 00:00:00	SPEED RECORDS	12	0	198	VIS/S/546/2014-DEL	0	0	0	N	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541760	44	PROMO NO 5 & 6 OF FILM MISS TEACHER 	2016	122	6	VIS-3-11-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	BREED CINEMA , INDIA 	12	0	175	VIS/240/2016-MUM	0	0	0	N	BREED CINEMA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541761	44	ALBUM JIYO JA KA GANA JIYO JAA	1999	122	6	VIS-3-11-96-MUM	4.1	0x00008E2800000000	1999-08-22 00:00:00	VATSA ENTERTAINMENT LTD. MUMBAI.	12	0	175	VIS/S-251/1996-MUM	0	0	0	Y	VATSA ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541762	64	GOLGHAR GHUMA DI SAIYYAN 	2011	122	7	VIS-3-110-2011-DEL	59.48	0x00009FB400000000	2011-12-09 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/998/2011-DEL 	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541763	64	ALBUM: MAAR KE SATA KEL LOHA GARAM BAH	2004	122	6	VIS-3-111-2004-MUM	32.4	0x0000959600000000	2004-11-05 00:00:00	GANGA CASSETTES, MUMBAI	12	0	175	VIS/S-408/2004-MUM	0	0	0	Y	GANGA CASSETTES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541764	64	JAWANIYA UCHHAL MARE EK EK BEETA	2011	122	7	VIS-3-111-2011-DEL	52.17	0x00009FBB00000000	2011-12-16 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/1000/2011-DEL 	0	0	0	Y	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541765	64	ITEM BIYA KAMAL KE	2011	122	7	VIS-3-112-2011-DEL	38.24	0x00009FBB00000000	2011-12-16 00:00:00	KUMAR GAUTAM	12	366	175	VIS/1001/2011-DEL	0	0	0	Y	M/S V G AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541766	51	PROMO NO. 3 ALBUM MAGNA BITE SONG PADALA PIKLAY AMBA	2004	122	6	VIS-3-113-2004-MUM	0.3	0x0000959600000000	2004-11-05 00:00:00	GANESH FILMS MUMBAI	12	0	184	VIS/3/113/2004	0	0	0	N	GANESH FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541767	64	GIRL FRIEND	2011	122	7	VIS-3-113-2011-DEL	43	0x00009FBF00000000	2011-12-20 00:00:00	KUMAR GAUTAM	12	366	175	VIS/1015/2011-DEL	0	0	0	N	M/S V G AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541768	64	GAWANE KE RAATI	2011	122	7	VIS-3-114-2011-DEL	43.54	0x00009FC200000000	2011-12-23 00:00:00	KUMAR GAUTAM	12	0	175	VIS/1017/2011-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541769	64	BHAIL GAWANAWA JOG	2011	122	7	VIS-3-115-2011-DEL	51	0x00009FC200000000	2011-12-23 00:00:00	B G AUDIO PVT LTD, KUMAR GAUTAM	12	366	175	VIS/1037/2011-DEL	0	0	0	Y	B G AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541770	64	LONDA MEIN  SHEELA JAWAN HO GAYAL	2011	122	7	VIS-3-116-2011-DEL	52.29	0x00009FC200000000	2011-12-23 00:00:00	M/S BG AUDIO PVT LTD	12	366	175	VIS/1016/2011-DEL	0	0	0	Y	M/S BG AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541771	64	RAMPAT NO. 3	2005	122	6	VIS-3-118-2005-MUM	53.12	0x0000970500000000	2005-11-07 00:00:00	M/S RAM AGARWAL, MUMBAI	12	0	175	VIS/197/2005-MUM	0	0	0	N	JORDAN ELECTRONICS NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541772	44	ALBUM: PLAY GAL MIX SONG: MERE PIYA	2004	122	6	VIS-3-119-2004-MUM	3.37	0x0000959C00000000	2004-11-11 00:00:00	UNIVERSITY MUSIC AUDIO PVT. LTD. MUMBAI	12	0	175	VIS/S-522/2004-MUM	0	0	0	Y	UNIVERSITY MUSIC AUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541773	44	ALBUM KOI DIYA JALE AND OTHER HITS	2004	122	6	VIS-3-12-2004-MUM	32	0x0000948500000000	2004-02-06 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS-3-12-2004-MUM	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541774	64	GANAALBUMPICHAKARI GARAM BA 	2009	122	6	VIS-3-12-2009-MUM	30	0x00009BBA00000000	2009-02-24 00:00:00	SHREE KUMAR GAUTAM BB. J. AUDIO J. AUDIO PVT. LTD,. NEW DELHI	12	0	175	VIS/S-191/2009-MUM	0	0	0	Y	SHREE KUMAR GAUTAM BB. J. AUDIO J. AUDIO PVT. LTD,. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541775	64	JANG LAAGTA HAMRE KAR KHANE MEIN	2011	122	7	VIS-3-12-2011-DEL	36.42	0x00009E7600000000	2011-01-25 00:00:00	M/S. SUPER CASSETTES INDIA  LTD. 	12	0	175	VIS/67/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541776	44	PASHAANO KA ANURAGI PREM	2011	122	6	VIS-3-12-2011-MUM	40	0x00009E7D00000000	2011-02-01 00:00:00	EXCELLENCE TIME ENTERTAINMENT PVT. LTD. BHOPAL	12	0	182	VIS/46/2011-MUM	0	0	0	N	EXCELLENCE TIME ENTERTAINMENT PVT. LTD. BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541777	64	NACH ME JANCH 	2012	122	7	VIS-3-12-2012-DEL	59.48	0x00009FF300000000	2012-02-10 00:00:00	JALWA KUMAR 	12	0	175	VIS/34/2012-DEL 	0	0	0	N	JALWA KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541778	54	SONG : SHARABI	2013	122	7	VIS-3-12-2013-DEL	3.23	0x0000A21800000000	2013-08-12 00:00:00	GAGANDEEP SINGH	12	0	198	VIS/S/257/2013-DEL	0	0	0	N	S B H MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541779	44	B BAD GIRL	2014	122	7	VIS-3-12-2014-DEL	4.11	0x0000A3FE00000000	2014-12-11 00:00:00	SHRLYINE CHOPRA	12	0	198	VIS-S-593-2014-DEL	0	0	0	Y	SHRLYINE CHOPRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541780	44	ALBUM MISS INDIA KA GANA  MEIN HOON...	1996	122	6	VIS-3-12-96-MUM	4	0x000089FE00000000	1996-09-20 00:00:00	MESORS B. M. G. CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/3/12/96	0	0	0	N	MESORS B. M. G. CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541781	81	KAMALA KAHA MILEGI	2005	122	6	VIS-3-123-2005-MUM	19.39	0x0000971400000000	2005-11-22 00:00:00	HANSRAJ,SONTAKKE CASSETTES K.,DELHI	12	0	175	VIS/3/123/2005	0	0	0	Y	HANSRAJ,SONTAKKE CASSETTES K.,DELHI	0	43.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541782	51	PROMO NO.8 SONG: PADALA PIKALAY AAMBA ALBUM: MAGO BITE	2004	122	6	VIS-3-124-2004-MUM	0.14	0x000095A700000000	2004-11-22 00:00:00	SMT KANCHAN ADHIKARI, GANEHS FILMS, MUMBAI	12	0	198	VIS/3/124/2004	0	0	0	N	SMT KANCHAN ADHIKARI, GANEHS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541783	64	RAYPAT NO. 1 	2005	122	6	VIS-3-124-2005-MUM	57.9	0x0000971500000000	2005-11-23 00:00:00	RAM AGRAVAL, MUMBAI	12	0	175	VIS/3/124/2005	0	0	0	Y	JORDEN ELECTRONICS, NEW DELHI	0	57.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541784	44	MUNGDDA BITE 	2004	120	6	VIS-3-127-2004-MUM	29.51	0x000095AE00000000	2004-11-29 00:00:00	NAKONDA MUSIC CO, PUNE 	12	0	175	VIS/S-155/2004	0	0	0	Y	NAKONDA MUSIC CO, PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541785	64	ALBUM : CHHAPAN CHHURI 	2004	120	6	VIS-3-128-2004-MUM	46.3	0x000095B500000000	2004-12-06 00:00:00	GANGA CASSETTES, MUMBAI 	12	0	175	VIS/S-430/2004	0	0	0	Y	GANGA CASSETTES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541786	44	ALBUM : SMASH HITS VO. 1	2005	122	6	VIS-3-13-2005-MUM	56.46	0x000095E700000000	2005-01-25 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/3/13/2005	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541787	64	LOVE KE LOTTERY	2011	122	7	VIS-3-13-2011-DEL	50	0x00009E7800000000	2011-01-27 00:00:00	KUMAR RAMESH	12	0	175	VIS-58-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541788	54	15 SALAN TON 	2012	122	7	VIS-3-13-2012-DEL	3.21	0x00009FF300000000	2012-02-10 00:00:00	DINESH AULUCK 	12	0	175	VIS/977/2011-DEL	0	0	0	Y	SPEED RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541789	64	VIDESI MARDA	2013	122	7	VIS-3-13-2013-DEL	25.5	0x0000A23400000000	2013-09-09 00:00:00	PARMINDER SINGH	12	0	175	VIS/207/2013-DEL	0	0	0	Y	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541790	44	SUPAT KA GANA  MAI LADKO KA DIVANA 	1996	122	6	VIS-3-13-96-MUM	5.8	0x000089FE00000000	1996-09-20 00:00:00	GOODSEN PRODUCTIONS INTERNATIONAL , MUMBAI 	12	0	0	VIS-3-13-96-MUM	0	0	0	N	AMITABH BACHAN COPORO. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541791	64	ALBUM : E DRIBAR RAJA 	2004	120	6	VIS-3-130-2004-MUM	34.38	0x000095B600000000	2004-12-07 00:00:00	GANGA CASSETTES, MUMBAI 	12	0	175	VIS/S-429/2004	0	0	0	Y	GANGA CASSETTES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541792	64	ALBUM RASMALAI	2004	122	6	VIS-3-132-2004-MUM	43.4	0x000095B700000000	2004-12-08 00:00:00	NOT READABLE 	12	0	175	VIS-3-132-2004-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541793	61	PROMO NO. 5 OF MINUS ONE	2004	122	6	VIS-3-136-2004-MUM	0.3	0x000095C300000000	2004-12-20 00:00:00	ICE BERG MOTION PICTURES, MUMBAI	12	0	175	VIS/3/136/2004	0	0	0	N	ICE BERG MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541794	44	ALBUM : YEH BHI VO BHI; SONG : SHE DRIVES ME CRAZY	2003	122	6	VIS-3-14-2003-MUM	4.7	0x0000939300000000	2003-06-09 00:00:00	MUSIKARY RECORDS AND ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	VIS/3/14/2003	0	0	0	N	MUSIKARY RECORDS AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541795	44	ALBUM: SMASH HITS VOL.2	2005	122	6	VIS-3-14-2005-MUM	48.1	0x000095E700000000	2005-01-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	12	0	175	VIS/3/14/2005	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541796	64	PAWAN EXPRESS	2011	122	7	VIS-3-14-2011-DEL	7.3	0x00009E7800000000	2011-01-27 00:00:00	KUMAR RAMESHAQ	12	0	175	VIS-57-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541797	64	NAUTANKI : INSPECTOR KI BETI VOL 2 	2012	122	7	VIS-3-14-2012-DEL	59.23	0x00009FF300000000	2012-02-10 00:00:00	GANGA CASSETTES 	12	0	175	VIS/61/2012-DEL 	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541798	54	SONG : MADAM JI	2013	122	7	VIS-3-14-2013-DEL	3.34	0x0000A23D00000000	2013-09-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	175	VIS/S/319/2013-DEL 	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541799	67	PROMO NO.12 (SONGKATRA) OF FILMROARTIGER OF THE SUNDARBANS	2014	122	6	VIS-3-14-2014-MUM	2.15	0x0000A3CA00000000	2014-10-20 00:00:00	ABIS RIVI FILMS, INDIA	12	0	175	VIS/1387/2014-MUM	0	0	0	N	ABIS RIVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541800	44	SONG CHOTE SARKAR , EK CHUMMA...	1996	122	6	VIS-3-14-96-MUM	3.4	0x00008A0300000000	1996-09-25 00:00:00	SHIVAM CHITRA, MUMBAI	12	0	198	VIS/3/14/96	0	0	0	N	SHIVAM CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541801	44	ROAG KA PROMO NO .	2004	122	6	VIS-3-142-2004-MUM	0.6	0x000095CE00000000	2004-12-31 00:00:00	SHREYA CREATION PVT. LTD. MUMBAI 	12	0	175	VIS/3/142/2004	0	0	0	N	SHREYA CREATION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541802	51	EKA DAJIBA	2003	122	6	VIS-3-15-2003-MUM	39	0x0000939500000000	2003-06-11 00:00:00	SUPER CASSTEES INDUSTRIES, LTD. MUMBAI	12	0	175	VIS/3/15/2003	0	0	0	N	SUPER CASSTEES INDUSTRIES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541803	44	''ALBUM : NOW THAT'S SANDEEP CHAUTA GANA : KHOOBSURAT HAI TU	2004	122	6	VIS-3-15-2004-MUM	4.41	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/3/15/2004	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541804	64	SHEN DUTT SHAN KI HOLI 	2012	122	7	VIS-3-15-2012-DEL	48.12	0x00009FF600000000	2012-02-13 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/69/2012-DEL	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541805	64	NAJARIYA KE TEER 	2013	122	7	VIS-3-15-2013-DEL	28.39	0x0000A24400000000	2013-09-25 00:00:00	DHANNJAY YADAV	12	0	175	VIS-158-2013-DEL	0	0	0	Y	DHANNJAY YADAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541806	44	ALBUM GO TO COURT KA GANAGO TO COURT 	1996	122	6	VIS-3-15-96-MUM	4	0x00008A0800000000	1996-09-30 00:00:00	PLUS CHANNEL,MUMBAI	12	0	0	VIS/3/15/96	0	0	0	N	PLUS CHANNEL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541807	61	ALBUM TEARS FOR FEARS TEARS ROLL DOWN GREATEST HITS 82 92	2005	122	6	VIS-3-16-2005-MUM.	60	0x000095E700000000	2005-01-25 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI	12	0	175	VIS/3/16/2005	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541808	81	MISS PAARO	2011	122	7	VIS-3-16-2011-DEL	47.14	0x00009E7600000000	2011-01-25 00:00:00	MUKESH GROVER 	12	0	175	VIS-62-2011-DEL	0	0	0	N	GROVER ENTERPRISE GV VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541809	64	DHOBIYA TOOFAN	2012	122	7	VIS-3-16-2012-DEL	58.28	0x00009FF600000000	2012-02-13 00:00:00	GANGA CASSETTES	12	0	175	VIS/62/12-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541810	64	LALTEN JARAVELI	2013	122	7	VIS-3-16-2013-DEL	35.23	0x0000A24400000000	2013-09-25 00:00:00	ANGLE MUSIC VIDEO PVT LTD	12	366	175	VIS/215/2013-DEL	0	0	0	Y	ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541811	64	GAVNA KE RATIYA	2011	122	7	VIS-3-17-2011-DEL	48	0x00009E7800000000	2011-01-27 00:00:00	NOT READABLE	12	0	175	VIS-48-2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541812	64	ALBUM  JAAYEN JARUR SASURIYA	2011	122	6	VIS-3-17-2011-MUM	40	0x00009E8300000000	2011-02-07 00:00:00	M/S SHANTI FILMS ENTERPRISES, JONAPUR (U.P.)	12	0	175	VIS/S-689/2010-MUM	0	0	0	N	M/S SHANTI FILMS ENTERPRISES, JONAPUR (U.P.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541813	54	mitran NU SHONK	2012	120	7	VIS-3-17-2012-DEL	3.335	0x00009FF700000000	2012-02-14 00:00:00	RUBY DINESH	12	0	175	VIS/90-12-DEL	0	0	0	N	SPEED RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541814	54	SONG:HEAD TO TOE	2013	122	7	VIS-3-17-2013-DEL	4.38	0x0000A26100000000	2013-10-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA  PVT.LTD., INDIA	12	0	198	VIS-S-349-2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA  PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541815	58	FAMILY RUMMY CIRCLE	2016	122	6	VIS-3-17-2016-MUM	0.3	0x0000A5BD00000000	2016-03-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	VIS/3/17/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541816	44	ALBUM SARA MASALA KA GANA DEKH KE KUDIYE	1996	122	6	VIS-3-17-96-MUM	5	0x00008A1100000000	1996-10-09 00:00:00	M/S PADMINI MUSIC MUMBAI 	12	0	175	VIS/3/17/96	0	0	0	N	M/S PADMINI MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541817	54	ALBUM: TERA RUM SONG: TERA RUM	2004	122	6	VIS-3-18-2004-MUM	3.27	0x0000948C00000000	2004-02-13 00:00:00	TIPS INDUSTRIS LTD, MUMBIA	12	0	175	VIS/3/18/2004	0	0	0	Y	TIPS INDUSTRIS LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541818	64	BOTHA BAHIL SALWAR	2011	122	7	VIS-3-18-2011-DEL	46.32	0x00009E8000000000	2011-02-04 00:00:00	M/S.SUPER CASSETTES IND. LTD.	12	0	175	VIS-61-2011-DEL	0	0	0	Y	M/S.SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541819	64	KITNE PYAR KARI TOHRA SE	2012	122	7	VIS-3-18-2012-DEL	57	0x00009FFA00000000	2012-02-17 00:00:00	KUMAR GUATAM.	12	0	175	VIS-3-18-2012-DEL	0	0	0	N	M/S.VEE GEE AUDIO PVT .LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541820	64	BADKA BHAIYA KE SALI	2013	122	7	VIS-3-18-2013-DEL	31.1	0x0000A29100000000	2013-12-11 00:00:00	PARMINDER SINGH	12	0	175	VIS/206/2013-DEL	0	0	0	Y	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541821	44	JAO SHAN SE GANA  GULABO 	1996	122	6	VIS-3-18-96-MUM	4.4	0x00008A1100000000	1996-10-09 00:00:00	PERTIMA DISTRIBUTES PVT. LTD., MUMBAI 	12	0	0	VIS-3-18-96-MUM	0	0	0	N	PERTIMA DISTRIBUTES PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541822	41	ASTITWA  THE IDENTITY	2014	122	9	VIS-3-19-14-GUW	16.3	0x0000A3A700000000	2014-09-15 00:00:00	JYOTI KAKATI	12	0	0	VIS/16/2014-GUW	0	0	0	N	JYOTI KAKATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541823	64	ALBUMPATIOHIYA DEKHAVE LUTAWAA	2009	122	6	VIS-3-19-2009-MUM	33.4	0x00009BD000000000	2009-03-18 00:00:00	SANJAY PANDEY B. R. PRODUCTIONS, HOUSE MUMBAI	12	0	175	VIS/S-190/2009-MUM	0	0	0	Y	SANJAY PANDEY B. R. PRODUCTIONS, HOUSE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541824	64	PHAGUM KE LATAO NLAHAR	2011	122	7	VIS-3-19-2011-DEL	43.48	0x00009E8000000000	2011-02-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/93/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541825	64	GOLMAAN BA BHAIYAA 	2011	122	6	VIS-3-19-2011-MUM	97.8	0x00009FBA00000000	2011-12-15 00:00:00	DR. PRABHAKAR SHETTY CINEVISION,MUMBAI	12	0	0	VIS/3/19/2011	0	0	0	Y	DR. PRABHAKAR SHETTY CINEVISION,MUMBAI	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541826	64	HOLI MEIN HATH GHUNIYAME DA	2012	122	7	VIS-3-19-2012-DEL	43.2	0x00009FFE00000000	2012-02-21 00:00:00	KUMAR RAMESH	12	0	175	VIS/91/2012-DEL	0	0	0	Y	ANGEL MUSIC VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541827	54	SONG : CANTEEN. SINGER : GAGAN SIDHU	2013	122	7	VIS-3-19-2013-DEL	3.24	0x0000A29200000000	2013-12-12 00:00:00	M/S. SUPER CASSETTES INDIA PVT LTD.	12	0	198	VIS/S/504/2013-DEL	0	0	0	N	M/S. SUPER CASSETTES INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541828	44	NOT READABLE 	2014	122	6	VIS-3-19-2014-MUM (2)	1.54	0x0000A3B700000000	2014-10-01 00:00:00	MAYA MOVIES PVT LTD INDIA	12	0	175	VIS-3-19-2014-MUM	0	0	0	N	MAYA MOVIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541829	44	SAPUT KA SONG  TERA DEKH KE YE CHEHARA	1996	122	6	VIS-3-19-96-MUM	6	0x00008A2100000000	1996-10-25 00:00:00	MS GUDSON PRODUCTION INTERNATIONAL, MUMBIA	12	0	198	VIS/3/19/96	0	0	0	N	MS GUDSON PRODUCTION INTERNATIONAL, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541830	61	CHARMS COMPANION	2009	122	6	VIS-3-2-2000-MUM	0.3	0x00009C5200000000	2009-07-26 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	VIS/3/2/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541831	44	''ALBUM : GARMA GARAM HITS''	2002	122	6	VIS-3-2-2002-MUM	36.22	0x0000928400000000	2002-09-11 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	175	VIS/3/2/2002	0	0	0	Y	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541832	44	FIRE BHI DOTER OF DESTINY	2003	122	6	VIS-3-2-2003-MUM	45.4	0x0000932E00000000	2003-02-28 00:00:00	SHYAM RANJANKAR, VISION GRAFERSE, MUMBAI	12	0	183	VIS/3/2/2003	0	0	0	N	SHYAM RANJANKAR, VISION GRAFERSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541833	44	FUN KA PROMO NO.4	2005	122	6	VIS-3-2-2005-MUM	0.15	0x000095D200000000	2005-01-04 00:00:00	ORYAKAL ENTERTAINMENT, MUMBIA	12	0	175	VIS/3/2/2005	0	0	0	N	ORYAKAL ENTERTAINMENT, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541834	64	DABANG DEHATI HOLI	2012	122	7	VIS-3-2-2012-DEL	44.38	0x00009FD700000000	2012-01-13 00:00:00	RAMESH KUMAR	12	366	175	VIS/1066/2011-DEL	0	0	0	Y	M/S ANGEL MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541835	64	HAI MAAL KE LEE	2013	122	7	VIS-3-2-2013-DEL	22.56	0x0000A15B00000000	2013-02-04 00:00:00	KUMAR RAMESH, INDIA	12	0	175	VIS/1/2013-DEL	0	0	0	Y	ANGLE MUSIC VIDEO (P) LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541836	64	MAHAREY ME RAHELI	2014	122	7	VIS-3-2-2014DEL	35.6	0x0000A2EB00000000	2014-03-11 00:00:00	ANGEL MUSIC VIDEO PVT. LTD 	12	0	175	VIS/216/2013-DEL	0	0	0	Y	ANGEL MUSIC VIDEO PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541837	44	CHANGU  MANGU 	2015	122	7	VIS-3-2-2015-DEL	61.35	0x0000A43700000000	2015-02-06 00:00:00	RAM NIWAS CHAKRAVARTI (GOLAJI)	12	0	0	VIS/69/2015-DEL 	0	0	0	N	RAM NIWAS CHAKRAVARTI (GOLAJI)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541838	44	TRAILER OF KHILADIYON KA KHILADI	1996	122	6	VIS-3-2-96-MUM	3	0x0000898400000000	1996-05-21 00:00:00	D.M.S. FILMS, MUMBAI	12	0	184	VIS/3/2/1996	0	0	0	N	D.M.S. FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541839	50	MEEHING 	2011	122	9	VIS-3-20-11-GUW	65	0x00009F1E00000000	2011-07-12 00:00:00	S. SANDHYARANI DEVI 	12	0	0	VIS/20/11-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541840	63	MAT NUMBARI DEKTAW	2011	122	7	VIS-3-20-2011-DEL	46.13	0x00009E8000000000	2011-02-04 00:00:00	M/S. SUPER CASSETTES INDIA  LTD	12	0	175	VIS/23/2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541841	64	GANA ALBUMHOLI MEN CHOLI BACHEEH 	2011	122	6	VIS-3-20-2011-MUM	56.2	0x00009E8500000000	2011-02-09 00:00:00	SHRI. KUMAR GAUTAM, V G AUDIO PVT.LTD.,NEW DELHI	12	0	0	VIS-3-20-2011-MUM	0	0	0	N	SHRI. KUMAR GAUTAM, V G AUDIO PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541842	64	SONG ALBUM :BAHE FAGUNI BYAR	2012	122	7	VIS-3-20-2012-DEL	21.47	0x00009FFE00000000	2012-02-21 00:00:00	KUMAR GAUTAM	12	0	175	VIS-72-2012-DEL	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541843	44	PROMO NO.1 & 2 OF FILMCOME DECEMBER	2014	122	6	VIS-3-20-2014-MUM	0.25	0x0000A3CA00000000	2014-10-20 00:00:00	ORIENTA TRADE LINK, INDIA	12	0	175	VIS/3/20/2014	0	0	0	N	ORIENTA TRADE LINK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541844	64	ALBUM PANDEJEE LELIHARE CHUMMA 	2015	122	6	VIS-3-20-2015-MUM.	9.18	0x0000A49000000000	2015-05-06 00:00:00	M/S . ZEAL RECORDING STUDIO , INDIA 	12	0	175	VIS/203/2015-MUM	0	0	0	Y	M/S . ZEAL RECORDING STUDIO , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541845	44	SAPOOT KA GANA CATCH ME HUF YOU CAN	1996	121	6	VIS-3-20-96-MUM	5.55	0x00008A2100000000	1996-10-25 00:00:00	M/S.GOODSON PRODUCTION INTERNATIONAL,MUMBAI	12	0	0	VIS/3/20/96	0	0	0	N	M/S.GOODSON PRODUCTION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541846	54	SHARATTA	2016	122	7	VIS-3-2015-DEL	3.16	0x0000A5BF00000000	2016-03-04 00:00:00	KAPIL DUDEJA	12	0	198	VIS/S/10/2015-DEL	0	0	0	N	F TUNE RECORDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541847	44	ANGALS FOR THE DED	2006	122	6	VIS-3-21-2006-MUM	30	0x0000979100000000	2006-03-27 00:00:00	SHLOK INC. MUMBAI 	12	0	182	VIS/3/21/2006	0	0	0	N	SHLOK INC. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541848	64	NOT READABLE 	2011	122	7	VIS-3-21-2011-DEL	49.18	0x00009E8800000000	2011-02-12 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	0	VIS-3-21-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541849	64	BHAR FAGUN KORAME	2012	122	7	VIS-3-21-2012-DEL	62.38	0x0000A13500000000	2012-12-28 00:00:00	KUMAR GAUTAM	12	0	175	VIS-71-2012-DEL	0	0	0	N	M/S VEE GEE AUDIO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541850	44	PROMO NO.13 (SONG  KAAHE SATAYE OF FILM RANG RASIYA)	2014	122	6	VIS-3-21-2014-MUM	1.52	0x0000A3CA00000000	2014-10-20 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	175	VIS/3/21/2014	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541851	44	GANA  TERA GHUNGTA	1996	122	6	VIS-3-21-96-MUM	5	0x00008A2E00000000	1996-11-07 00:00:00	M/S PAN AUDIO PVT LTD., MUMBAI	12	0	175	VIS-3-21-96-MUM	0	0	0	Y	M/S PAN AUDIO PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541852	44	VAADA NA TOD	2003	121	6	VIS-3-22-2003-MUM	40	0x0000939D00000000	2003-06-19 00:00:00	SUPER CASSETTS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/3/22/2003	0	0	0	N	SUPER CASSETTS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541853	44	''JAAGO'' KA TRAILER NO. 4	2004	122	6	VIS-3-22-2004-MUM	0.6	0x0000948F00000000	2004-02-16 00:00:00	MEHUL KUMAR, M. K. PICTURES, MUMBAI	12	0	175	VIS/3/22/2004	0	0	0	N	MEHUL KUMAR, M. K. PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541854	64	HOLI HAD DALE DAD	2011	122	7	VIS-3-22-2011-DEL	46	0x00009E8800000000	2011-02-12 00:00:00	RANGOLI CASSETTES PVT. LTD. 	12	0	175	VIS/140/2011-DEL	0	0	0	N	RANGOLI CASSETTES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541855	64	AA GAUL PHAGUNWA	2012	122	7	VIS-3-22-2012-DEL	53.23	0x0000A00600000000	2012-02-29 00:00:00	KUMAR GAUTAM	12	0	175	VIS-76-2012-DEL	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541856	44	PROMO NO  14 (SONG  KAAMINI) OF FILM  RANG RASIYA	2014	122	6	VIS-3-22-2014-MUM	2.3	0x0000A3CA00000000	2014-10-20 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	175	VIS/3/22/2014	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541857	44	ALBUM MUJHSE LAGAN KAR LE OF SONG LAGAN KAR LE...	1996	122	6	VIS-3-22-96-MUM	3.5	0x00008A3B00000000	1996-11-20 00:00:00	ZEE MUSIC, MUMBAI	12	0	198	VIS/3/22/1996	0	0	0	Y	ZEE MUSIC, MUMBAI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541858	44	MOHABBATMELODY OF LOVE	2003	122	6	VIS-3-23-2003-MUM	55.53	0x0000939E00000000	2003-06-20 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	175	VIS/3/23/2003	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541859	44	JAGO TRAILER NO. 5	2004	122	6	VIS-3-23-2004-MUM	0.9	0x0000948F00000000	2004-02-16 00:00:00	MEHOL KUMAR , M. K. PICTURES, MUMBAI	12	0	0	VIS-3-23-2004-MUM	0	0	0	Y	MEHOL KUMAR , M. K. PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541860	64	HILAVAT RAH HOLI MEN	2011	122	7	VIS-3-23-2011-DEL	49	0x00009E8800000000	2011-02-12 00:00:00	KUMAR RAMESH	12	0	175	VIS/117/2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541861	64	MAN BANA DA HOLE ME CHUMMA E KE	2012	122	7	VIS-3-23-2012-DEL	71.46	0x0000A00600000000	2012-02-29 00:00:00	KUMAR GAUTAM	12	0	175	VIS/75/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541862	44	ALBUM & SONG  I AM THE SEXY LADY 	2014	122	6	VIS-3-23-2014-MUM	3.32	0x0000A3CC00000000	2014-10-22 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT. LTD. INDIA	12	0	175	VIS/3/23/2014	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541863	44	TRAILER NO. 1 OF RAM AUR SHYAM	1996	122	6	VIS-3-23-96-MUM	0.9	0x00008A3C00000000	1996-11-21 00:00:00	JAY RAJ PRODUCTIONS, MUMBAI	12	0	184	VIS/3/23/1996	0	0	0	N	JAY RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541864	44	PROMO NO. 3 OF DEADLY LIPS	2006	122	6	VIS-3-24-2006-MUM	0.53	0x000097A600000000	2006-04-17 00:00:00	KHIMANEE PRODUCTIONS INC., MUMBAI	12	0	175	VIS/3/24/2006	0	0	0	Y	KHIMANEE PRODUCTIONS INC., MUMBAI	0	0.6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541865	44	DEADLY LIPS KA PROMO NO.3	2006	122	6	VIS-3-24-2006-MUM (3)	0.53	0x000097A600000000	2006-04-17 00:00:00	KHIMANI PRODUCTIONS INC, MUMBAI	12	366	175	VIS/T-36/06-MUM	0	0	0	N	KHIMANI PRODUCTIONS INC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541866	64	JANI LAHANGA UTHA KE NAACH 	2011	122	7	VIS-3-24-2011-DEL	7	0x00009E8800000000	2011-02-12 00:00:00	KUMAR RAMESH 	12	0	175	VIS/78/2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541867	64	HOLI ME HULALA 	2012	122	7	VIS-3-24-2012-DEL	47.39	0x0000A00600000000	2012-02-29 00:00:00	KUMAR GAUTAM 	12	0	175	VIS/117/2012-DEL 	0	0	0	N	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541868	44	MERA NAAM BANTA	2016	122	6	VIS-3-24-2016-MUM	2.55	0x0000A5D200000000	2016-03-23 00:00:00	GANI SHAIKH ,MUMBAI	12	0	175	VIS-3-24-2016-MUM	0	0	0	N	GANI SHAIKH ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541869	44	RAM AUR SHYAM KA TRAILER NO 6	1996	122	6	VIS-3-24-96-MUM	1.3	0x00008A3C00000000	1996-11-21 00:00:00	JAI RAJ PRODUCTIONS,MUMBAI	12	0	0	VIS-3-24-96-MUM	0	0	0	N	JAI RAJ PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541870	44	YOUR DEATH	2006	122	6	VIS-3-25-2004-MUM	69	0x0000989100000000	2006-12-08 00:00:00	U.N.E.PRODUCTIONS,(FRANCE)	12	0	0	VIS/3/25/2004	0	0	0	N	MEGA FILMS,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541871	51	DHANY DHANY TI PATIVRATA	2005	122	6	VIS-3-25-2005-MUM	38.48	0x0000962800000000	2005-03-31 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANUFACTURING COM. PUNE	12	0	175	VIS/3/25/2005	0	0	0	N	SOUNDTRACK RECORDS AND CASSETTES MANUFACTURING COM. PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541872	44	DEDLI LIPS KA PROMO NO.4 	2006	122	6	VIS-3-25-2006-MUM	0.83	0x000097A600000000	2006-04-17 00:00:00	KHIMANI PRODUCTIONS, MUMBIA 	12	0	175	VIS/3/25/2006	0	0	0	Y	KHIMANI PRODUCTIONS, MUMBIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541873	64	PURJA PORJA TIGHT BA	2011	122	7	VIS-3-25-2011-DEL	39.4	0x00009E8800000000	2011-02-12 00:00:00	GANGA CASSETTES 	12	0	0	VIS/80/2011-DEL	0	0	0	N	ANUP SHRMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541874	64	ALBUM DUPATTAWALI	2011	122	6	VIS-3-25-2011-MUM	46	0x00009E9100000000	2011-02-21 00:00:00	SHRI KUMAR GOUTAM V J AUDIO PVT LTD NEW DELHI	12	0	175	VIS/S-6/11-MUM	0	0	0	N	SHRI KUMAR GOUTAM V J AUDIO PVT LTD NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541875	64	SAMAAN NAIKHE KA RE KI CHOP GHOPA TA RE	2012	122	7	VIS-3-25-2012-DEL	35.39	0x0000A00F00000000	2012-03-09 00:00:00	BINOD DEV CREATION	12	366	175	VIS/109/2012-DEL	0	0	0	Y	BINOD DEV CREATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541876	64	HILAD SAMIYANA A BABY	2011	122	7	VIS-3-26-2011-DEL	39.48	0x00009E8800000000	2011-02-12 00:00:00	GANGA CASSETTES	12	0	175	VIS-81-2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541877	64	DUMBER CHAITA	2012	122	7	VIS-3-26-2012-DEL	68	0x0000A02700000000	2012-04-02 00:00:00	GAOTANM KUMAR	12	0	175	VIS/136-12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541878	64	HAT CUT CHOT	2011	122	7	VIS-3-27-2011-DEL	4.56	0x00009E8800000000	2011-02-12 00:00:00	RASU 	12	0	175	VIS-99-2011-DEL	0	0	0	N	SHREE SADHNA MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541879	48	BOMB BLAST	2012	122	7	VIS-3-27-2012-DEL	38.48	0x0000A02800000000	2012-04-03 00:00:00	GANGA CASSETTES	12	0	175	VIS/123/2012-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541880	64	A CHACHA PAN LEILA CAHCAHI KE KHAYE KHATIR	2011	122	7	VIS-3-28-2011-DEL	39	0x00009E8800000000	2011-02-12 00:00:00	RAMESH KUMAR	12	0	175	VIS-79-2011-DEL	0	0	0	N	SANJIVANI GRACE  PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541881	44	NAUTANKI INSPECTOR KI BETI VOL3	2012	122	7	VIS-3-28-2012-DEL	59.3	0x0000A02F00000000	2012-04-10 00:00:00	GANGA CASSETTES	12	0	175	VIS/64/2012-DEL	0	0	0	Y	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541882	44	ALBUM : BACHELOR PARTY , SONG YE MERA DIL	2003	122	6	VIS-3-29-2003-MUM	3.38	0x000093AC00000000	2003-07-04 00:00:00	NOT READABLE	15	366	175	VIS/S-98/2003-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541883	44	KUCH MITTHA HO JAYI KA PROMO NO. 10	2005	122	6	VIS-3-29-2005-MUM	0.6	0x0000963300000000	2005-04-11 00:00:00	SMAROO VIDEO PVT. LTD. MUMBAI	12	0	175	VIS/3/29/2005	0	0	0	N	SMAROO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541884	64	GORKI KE OTHALI	2011	122	7	VIS-3-29-2011-DEL	39.54	0x00009E8800000000	2011-02-12 00:00:00	GANGA CASSETTES 	12	0	175	VIS/82/2011-DEL 	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541885	64	BADA HOT LAGEGI	2012	122	7	VIS-3-29-2012-DEL	62.36	0x00009FCD00000000	2012-01-03 00:00:00	GUTAMN KUMAR	12	0	175	VIS/152/12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541886	44	PROMO NO 13 ALONE SOMG KATRA	2014	122	6	VIS-3-29-2014-MUM (2)	3.11	0x0000A41000000000	2014-12-29 00:00:00	PANORAMA STUDIOS MUMBAI	12	0	175	VIS-3-29-2014-MUM	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541887	44	HITS FORVEVER NO. 2	2000	122	6	VIS-3-3-2000-MUM	33	0x00008F9C00000000	2000-08-28 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/3/3/2000	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541888	44	ALBUM JAB HAYE TERA JAADU GANA JAB CHAYE TERA JAADU 	2002	122	6	VIS-3-3-2002-MUM	3.31	0x0000928A00000000	2002-09-17 00:00:00	SAGRIKA MUMBAI 	12	0	175	VIS/3/3/2002	0	0	0	N	SAGRIKA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541889	64	DAMDAAR FAGUA BAA	2012	122	7	VIS-3-3-2012-DEL	63.2	0x00009FD700000000	2012-01-13 00:00:00	KUMAR GAUTAM	12	0	175	VIS/1064/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541890	64	SANJANA KHELAS HOLI	2013	122	7	VIS-3-3-2013-DEL	49.33	0x0000A16D00000000	2013-02-22 00:00:00	VEE GEE AUDIO PVT.LTD.	12	0	175	VIS-3-3-2013-DEL	0	0	0	Y	VEE GEE AUDIO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541891	54	4 MEN DOWN	2014	122	7	VIS-3-3-2014-DEL	3.16	0x0000A35700000000	2014-06-27 00:00:00	SUNIL SETHI	12	0	198	VIS/217/2014-DEL	0	0	0	Y	SUNIL SETHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541892	44	MA KI SHAKTI KA TRAILER	1996	121	6	VIS-3-3-96-MUM	0.9	0x000089B600000000	1996-07-10 00:00:00	GANESH C,JAIN,VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	12	0	0	VIS/3/3/96	0	0	0	N	GANESH C,JAIN,VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541893	44	KAANTA LAGA (BANGLE KE PICHE)	2003	122	6	VIS-3-30-2003-MUM	48	0x000093AC00000000	2003-07-04 00:00:00	SUPER CASSETTES, INDUSTRIES, LTD. MUMBAI.	12	0	0	VIS/S-48/2003-MUM	0	0	0	N	SUPER CASSETTES, INDUSTRIES, LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541894	44	ALBUM STORY TRAILER SONG: ANJAL EYES 	2006	122	6	VIS-3-30-2006-MUM.	3.31	0x0000975300000000	2006-01-24 00:00:00	TIMES MISIC MUMBAI 	12	0	175	VIS/3/30/2006	0	0	0	N	TIMES MISIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541895	64	BALAMUVA KE RAHIYA	2011	122	7	VIS-3-30-2011-DEL	67.58	0x00009E8800000000	2011-02-12 00:00:00	M/S. SUPER CASSETTES IND.LTD	12	0	175	VIS-110-2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541896	64	MIRCHBI SMAN NAIKHE KA RE KI CHOP GHOPA TA RE	2012	122	7	VIS-3-30-2012-DEL	26.48	0x0000A03100000000	2012-04-12 00:00:00	BIPEN BIHARI	12	0	175	VIS/121/2012-DEL	0	0	0	Y	SANJEVANI ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541897	44	PROMO NO 18 ALONE DONT BE SHY	2014	122	6	VIS-3-30-2014-MUM (2)	0.45	0x0000A40F00000000	2014-12-28 00:00:00	PANORAMA STUDIOS INDIA	12	0	175	VIS-3-30-2014-MUM 	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541898	64	MUNNI MUNNA KA BHAIL KE CHADLE	2011	122	7	VIS-3-31-2011-DEL	47.58	0x00009E6B00000000	2011-01-14 00:00:00	S N NIRALA	12	0	175	VIS-141-2011-DEL	0	0	0	N	MS RANGILI CASSETTES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541899	64	NAUTANKI KATTL	2012	122	7	VIS-3-31-2012-DEL	57.21	0x0000A03600000000	2012-04-17 00:00:00	GANGA CASSETTES	12	0	175	VIS-182-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541900	44	PROMO 21 ALONE	2014	122	6	VIS-3-31-2014-MUM (2)	0.2	0x0000A40700000000	2014-12-20 00:00:00	PANORAMA STUDIOS INDIA	12	0	175	VIS-3-31-2014-MUM 	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541901	44	''FILM: MEN NOT ALLOWED'' GANA: MADHOSHIYAN MEIN HAI...''	2015	122	6	VIS-3-32-2005-MUM	0.9	0x0000A47B00000000	2015-04-15 00:00:00	SHRI VARDAN PICTURES, MUMBAI	12	0	175	VIS/3/32/2005	0	0	0	N	SHRI VARDAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541902	64	LAIL MAZA CHAIT	2012	122	7	VIS-3-32-2012-DEL	64.54	0x0000A03D00000000	2012-04-24 00:00:00	KUMAR GAUTAM	12	0	175	VIS/135/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541903	81	ALBUM ;JOSH GANA: E SANAM	2008	122	6	VIS-3-33-2003-MUM	3.54	0x00009AD900000000	2008-07-14 00:00:00	TIMES MUSIC MUMBAI 	12	0	175	VIS/3/33/2003	0	0	0	N	TIMES MUSIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541904	44	MEN NOT ALLOWED KA TEASER NO.1 	2005	121	6	VIS-3-33-2005-MUM	0.15	0x0000963700000000	2005-04-15 00:00:00	SHRI.VARDAAN PICTURES,MUMBAI	12	0	175	VIS/3/33/2005	0	0	0	N	SHRI.VARDAAN PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541905	64	MALA MAAL  HOLI	2011	122	7	VIS-3-33-2011-DEL	41.5	0x00009E8B00000000	2011-02-15 00:00:00	KUMAR RAMESH	12	0	175	VIS/55/2011-DEL	0	0	0	N	M/S ANGLE MUSIC VIDEO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541906	64	BOROLEEN LAGAVELU	2012	122	7	VIS-3-33-2012-DEL	40.41	0x0000A03D00000000	2012-04-24 00:00:00	KUMAR GAUTAM	12	0	175	VIS/137/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541937	197	PROMO NO. 1 ALBUM : MAST ATRICRATIVE MIX 	2003	122	6	VIS-3-40-2003-MUM	0.3	0x000093D300000000	2003-08-12 00:00:00	SARAGAMA INDIA LTD. MUMBAI	12	0	175	VIS/3/40/2003	0	0	0	N	SARAGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541907	44	PROMO NO 30 TO 32 : KATTI BATTI : LIP TO LIP : OPT 1, OPT 2, OPT 3	2015	122	6	VIS-3-33-2015-MUM	3	0x0000A50800000000	2015-09-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTIONS PICTURES LLP, INDIA	12	0	175	VIS/1190/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTIONS PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541908	61	SOS 	2011	122	9	VIS-3-34-11-GUW	20.17	0x00009FAC00000000	2011-12-01 00:00:00	SAIKHOM PATAN 	12	0	182	VIS/34/11-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541909	64	JALEBI TO HARE KHATRI	2011	122	7	VIS-3-34-2011-DEL	50.2	0x00009E6C00000000	2011-01-15 00:00:00	KUMAR RAMESH	12	0	175	VIS/15/2011-DEL	0	0	0	Y	ANGEL MUSIC VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541910	64	SAMAN NAIKHE KA RE	2012	122	7	VIS-3-34-2012-DEL	31.4	0x0000A03D00000000	2012-04-24 00:00:00	KUMAR RAMESH	12	366	175	VIS/112/2012-DEL	0	0	0	Y	ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541911	44	FILM MAIN MOT ALLOWED GANA :YEH JO SANDHE SAPNE	2005	122	6	VIS-3-35-2005-MUM	1.3	0x0000963700000000	2005-04-15 00:00:00	SHRI VARDAN PICTURES,MUMBAI	12	0	175	VIS/S-132/05	0	0	0	N	SHRI VARDAN PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541912	44	PROMO NO. 2 EK JAKHM THE BLAST 	2006	122	6	VIS-3-35-2006-MUM	0.6	0x000097C200000000	2006-05-15 00:00:00	S. S. MOVIES INTERNAITONAL, MUMBAI	12	0	175	VIS/3/35/2006	0	0	0	N	S. S. MOVIES INTERNAITONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541913	64	GANA ALBUM: CHOLO MEN QUANCH	2011	122	6	VIS-3-35-2011-MUM	41.24	0x00009EA200000000	2011-03-10 00:00:00	SHRI KUMAR V G AUDIO PVT.LTD., NEW DELHI	12	0	0	VIS/S-42/11	0	0	0	N	SHRI KUMAR V G AUDIO PVT.LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541914	64	NAUTANKI KATIA	2012	122	7	VIS-3-35-2012-DEL	58.59	0x0000A03800000000	2012-04-19 00:00:00	GANGA CASSETTES	12	0	175	VIS-3-35-2012-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541915	106	ALBUM : CRYSTAL GARTU GANA : TUM SANG	2005	122	6	VIS-3-36-2005-MUM.	4.9	0x0000963B00000000	2005-04-19 00:00:00	HOM RECORDS AND TAPES PVT.,LTD.,MUMBAI	12	0	175	VIS/3/36/2005	0	0	0	N	HOM RECORDS AND TAPES PVT.,LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541916	61	ALBUM: RED NOT CHILE PEPPERSLIVE ATSLANE CASTLE PART1	2006	122	6	VIS-3-36-2006-MUM	57	0x000097C600000000	2006-05-19 00:00:00	VIRGIN RECORDS INDIA PVT LTD.,MUMBAI	12	0	175	VIS/3/36/2006	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541917	64	JAAN MAARE JHUMKE	2011	122	7	VIS-3-36-2011-DEL	38	0x00009E8B00000000	2011-02-15 00:00:00	KUMAR RAMESH	12	0	175	VIS-17-2011-DEL	0	0	0	Y	ANGLE  MUSIC VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541918	44	NAUTANKI JANJA	2000	122	7	VIS-3-36-2012-DEL	59.58	0x00008F1900000000	2000-04-19 00:00:00	GANGA CASSETTES	12	0	175	VIS/202/12-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541919	44	SONG  TUM AAO NA BY RAAHI 	2015	122	6	VIS-3-36-2015-MUM	5.7	0x0000A50F00000000	2015-09-10 00:00:00	RAIV SHETH, INDIA	12	0	175	VIS/3/36/2015	0	0	0	N	RAIV SHETH, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541920	64	DEEWAN KE RAJAI	2011	122	7	VIS-3-37-2011-DEL	51.52	0x00009E8C00000000	2011-02-16 00:00:00	KUMAR RAMESH	12	0	175	VIS-3-37-2011-DEL	0	0	0	N	ANGLE MUSIC VEDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541921	44	PROMO NO 8,10,11 OF MUMBAI CUTTING	2011	122	6	VIS-3-37-2011-MUM	2.6	0x00009EA300000000	2011-03-11 00:00:00	SAMRAT DEO SUPTA MUMBAI	12	0	175	VIS/T-212/11	0	0	0	N	SAMRAT DEO SUPTA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541922	44	NAUTANKI  DOLI AUR JANAZA  VOL5	2012	122	7	VIS-3-37-2012-DEL	59.32	0x0000A03800000000	2012-04-19 00:00:00	GANGA CASSETTES	12	366	175	VIS/203/2012-DEL	0	0	0	N	GANGA CASSETTES / ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541923	64	DEEWANA PAHLE 	2011	122	7	VIS-3-38-2011-DEL	56.8	0x00009E8D00000000	2011-02-17 00:00:00	M/SA SUPER CASSETTES IND	12	0	175	VIS-3-38-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541924	44	PAN INDIA PVT LTD  RED SWASTIK, MURDER, RAJ AND CAPSULE 1	2011	122	6	VIS-3-38-2011-MUM	2	0x00009EA800000000	2011-03-16 00:00:00	PAN INDIA PVT LTD., MUMBAI	12	0	175	VIS/166/2011-MUM	0	0	0	N	PAN INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541925	64	LOVE KE LASSI	2012	122	7	VIS-3-38-2012-DEL	54.47	0x0000A04700000000	2012-05-04 00:00:00	KUMAR GAUTAM INDIA	12	0	175	VIS/261/12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541926	44	SPYKAR CLUB NIGHT 	2004	120	6	VIS-3-39-2004-MUM	39.25	0x000094C300000000	2004-04-08 00:00:00	SAREGAMA INDIA LTD., MUMBAI `	12	0	175	VIS/S-135/2004	0	0	0	Y	SAREGAMA INDIA LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541927	44	KUCHH MITHA HO JAYE KA PROMO NO.16	2005	122	6	VIS-3-39-2005-MUM	0.12	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD.,MUMBAI	12	0	175	VIS/3/39/2005	0	0	0	N	SHEMAROO VIDEO PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541928	61	ALBUM CABARET SONG CHANDRALEKHA 1,2 CHA CHA CHA	2006	122	6	VIS-3-39-2006-MUM	3.55	0x000097D800000000	2006-06-06 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/3/39/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541929	171	HOLIYE HAIN CHOISE	2011	122	7	VIS-3-39-2011-DEL	37.49	0x00009F2300000000	2011-07-17 00:00:00	M/SA SUPER CASSETTES IND	12	0	0	VIS-3-39-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541930	64	DHADKAN HAMAR BHAU	2012	122	7	VIS-3-39-2012-DEL	45.59	0x0000A04400000000	2012-05-01 00:00:00	KUMAR GAUTAM INDIA	12	0	175	VIS/265/12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541931	44	MASAAN THE MAKING 	2015	122	6	VIS-3-39-2015-MUM	35.35	0x0000A52C00000000	2015-10-09 00:00:00	PHANTOM FILMS PVT. LTD. INDIA	12	0	175	VIS/3/39/2015	0	0	0	Y	PHANTOM FILMS PVT. LTD. MUMBAI	0	35.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541932	44	ALBUM : DILBAR DIL SE; SONG : DILBAR DIL SE	2002	122	6	VIS-3-4-2002-MUM	3.8	0x0000928A00000000	2002-09-17 00:00:00	SAGARIKA, MUMBAI	12	0	175	VIS/3/4/2002	0	0	0	N	SAGARIKA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541933	64	CHATKAR GAWANI HOLI	2012	122	7	VIS-3-4-2012-DEL	50	0x00009FD700000000	2012-01-13 00:00:00	KUMAR GAUTAM	12	0	175	VIS-3-4-2012-DEL	0	0	0	Y	M/S V. G. AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541934	64	A MEHRARU CHHORAB NA DARU	2013	122	7	VIS-3-4-2013-DEL	30.3	0x0000A19400000000	2013-04-02 00:00:00	KUMAR RAMESH	12	0	175	VIS-3-4-2013-DEL	0	0	0	Y	ANGLE MUSIC VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541935	44	SONG AISE KARTE HAI PARTY 2 	2016	122	6	VIS-3-4-2016-MUM	4.14	0x0000A58E00000000	2016-01-15 00:00:00	TARAN KAUR AKA HARD KAUR , INDIA 	12	0	175	VIS/S/34/2016-MUM	0	0	0	N	TARAN KAUR AKA HARD KAUR , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541936	44	TRAILER NO. 3 OF SAJA  E KALAPANI	1996	122	6	VIS-3-4-96-MUM	3	0x000089B800000000	1996-07-12 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	184	VIS/3/4/96	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541938	44	SONG LAILA, ALBUM U FOR U	2004	122	6	VIS-3-40-2004-MUM	3.1	0x000094C300000000	2004-04-08 00:00:00	H. O . M. RECORDS AND TEPS PVT. LTD.,MUMBAI	12	0	175	VIA/3/40/2004	0	0	0	Y	H. O . M. RECORDS AND TEPS PVT. LTD.,MUMBAI	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541939	44	''KUCH MEETHA HO JAYE'' KA PROMO NO. 21	2005	122	6	VIS-3-40-2005-MUM	0.1	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO INTERNATIONAL PVT. LTD., MUMBAI	12	0	175	VIS/3/40/2005	0	0	0	N	SHEMAROO INTERNATIONAL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541940	64	DEVYA CHHALAR PIYA	2011	122	7	VIS-3-40-2011-DEL	49	0x00009E9300000000	2011-02-23 00:00:00	MR. AMITESH UJJAIN	12	0	175	VIS-143-2011-DEL	0	0	0	Y	M/S.SNEHA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541941	61	OSHO  ART OF RELATION (PART  I I I)	2011	122	6	VIS-3-40-2011-MUM	49	0x00009EA900000000	2011-03-17 00:00:00	NUPUR MARKETING INC., DELHI	12	0	175	VIS/3/40/2011	0	0	0	N	NUPUR MARKETING INC., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541942	64	THARESAR HIYA KA RE	2012	122	7	VIS-3-40-2012-DEL	39.43	0x0000A03F00000000	2012-04-26 00:00:00	KUMAR RAMESH,INDIA	12	0	175	VIS-228-2012-DEL	0	0	0	N	KUMAR RAMESH, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541943	61	ALBUM  NOW + VCD	2004	122	6	VIS-3-41-2004-MUM (3).	52.35	0x000094C800000000	2004-04-13 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	175	VIS/3/41/2004	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541944	64	KALLA NO.1	2011	122	7	VIS-3-41-2011-DEL	39.34	0x00009E8000000000	2011-02-04 00:00:00	KUMAR RAMEHS	12	0	175	VIS/519/2011-DEL	0	0	0	Y	ANGEL MUSIC VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541945	64	NAUTANKI  KATIL DULHAN VOL 5 	2012	122	7	VIS-3-41-2012-DEL	59.52	0x0000A04B00000000	2012-05-08 00:00:00	GANGA CASSETTES. INDIA	12	0	175	VIS/203/2012-DEL 	0	0	0	Y	ANUP SHARMA , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541946	44	ALBUM: LOVE BITTEL GANA: TUM  MERI GULIYA	2004	122	6	VIS-3-42-2004-MUM	3.46	0x000094D100000000	2004-04-22 00:00:00	SPOTLIGHT  PROMOTIONS,. AND MANAGEMENT ,. MUMBAI	12	0	175	VIS-3-42-2004-MUM	0	0	0	N	SPOTLIGHT  PROMOTIONS,. AND MANAGEMENT ,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541947	64	CHOLI CHITEDAR	2011	122	7	VIS-3-42-2011-DEL	42.4	0x00009E9400000000	2011-02-24 00:00:00	PRAVEEN SONI	12	0	0	VIS/131/2011-DEL	0	0	0	Y	PRAVEEN SONI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541948	61	OSHORIGHT OR WRONG & RELIGION PART11	2011	122	6	VIS-3-42-2011-MUM	64	0x00009EB300000000	2011-03-27 00:00:00	NUPUR MARKETING INC.,DELHI	12	0	175	VIS/110/2011	0	0	0	N	NUPUR MARKETING INC.,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541949	64	DEKHS NAYA FORMULA	2012	122	7	VIS-3-42-2012-DEL	62.28	0x0000A04C00000000	2012-05-09 00:00:00	KUMAR GAUTAM	12	0	175	VIS/266/12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541950	44	TEASER NO. 3 OF MAN NOT ALLOWED	2005	122	6	VIS-3-43-2005-MUM	0.3	0x0000964300000000	2005-04-27 00:00:00	SHREE VARDAN PICTURES, MUMBAI	12	0	184	VIS/3/43/2005	0	0	0	N	SHREE VARDAN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541951	61	OSHO SEX ENJOY IT PART I	2011	122	6	VIS-3-43-2011-MUM	50	0x00009EA900000000	2011-03-17 00:00:00	SUPER MARKETING INC DELHI	12	0	175	VIS/111/11-MUM	0	0	0	N	SUPER MARKETING INC DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541952	44	NAUTANKI BHAGYA KA KHEL VOL 1	2012	122	7	VIS-3-43-2012-DEL	49.58	0x0000A04900000000	2012-05-06 00:00:00	GANGA CASSETTES INDIA	12	0	175	VIS/267/12-DEL	0	0	0	N	ANUP SHARMA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541953	51	KARBHARI  VAMAN	2004	122	6	VIS-3-44-2004-MUM	49.5	0x000094EC00000000	2004-05-19 00:00:00	KRUNAL MUSICS CO. MUMBAI	12	0	175	VIS-3-44-2004-MUM	0	0	0	Y	KRUNAL MUSICS CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541954	64	CHHAT PICHKARI	2011	122	7	VIS-3-44-2011-DEL	36	0x00009E9400000000	2011-02-24 00:00:00	ANGEL MUSIC VIDEO PVT. LTD. 	12	0	175	VIS/S59/2011-DEL	0	0	0	Y	ANGEL MUSIC VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541955	61	OSHO SEX ENJOY IT PART II	2011	122	6	VIS-3-44-2011-MUM	12.28	0x00009EA900000000	2011-03-17 00:00:00	NUPUR MARKETING INC DELHI	12	0	175	VIS/112/11-MUM	0	0	0	N	NUPUR MARKETING INC DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541956	64	BALAM KE GAON MAIN	2012	122	7	VIS-3-44-2012-DEL	45.8	0x0000A04E00000000	2012-05-11 00:00:00	KUMAR GAUTAM, INDIA	12	0	175	VIS-262-2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541957	54	ALBUM  CHAK DIYANGA	2003	122	6	VIS-3-45-2003-MUM (3)	4.4	0x000093E300000000	2003-08-28 00:00:00	TIMES MUSIC, MUMBAI	12	0	175	VIS/3/45/2003	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541958	44	ALBUM : BABY DOLL	2004	122	6	VIS-3-45-2004-MUM	37.8	0x0000950100000000	2004-06-09 00:00:00	SAREGAMA INDIA LTD, MUMBAI	12	366	175	VIS/S-217/2004-MUM	0	0	0	Y	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541959	64	GANA ALBUMDEVRA SATATA	2010	122	6	VIS-3-45-2010-MUM	45.29	0x00009D6800000000	2010-04-30 00:00:00	SHREE KUMAR GAUTAM, V O AUDIO PVT LTD, NEW DELHI	12	0	175	VIS/3/45/2010	0	0	0	N	SHREE KUMAR GAUTAM, V O AUDIO PVT LTD, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541960	64	KAMAR HIUAI TI BITHAR K ILA ZHE	2011	122	7	VIS-3-45-2011-DEL	29.19	0x00009E9400000000	2011-02-24 00:00:00	KUMAR RAMESH	12	0	175	VIS/46/2011-DEL	0	0	0	Y	ANGEL MUSIC VIDEOS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541961	61	OSHO FROM LONE LINESS TO ALONENESS (PART 1)	2011	122	6	VIS-3-45-2011-MUM	50	0x00009EA900000000	2011-03-17 00:00:00	NUPUR MARKETING INC.,DELHI	12	0	175	VIS/3/45/2011	0	0	0	N	NUPUR MARKETING INC.,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541962	64	DEH DUBRATA	2012	122	7	VIS-3-45-2012-DEL	50.1	0x0000A05100000000	2012-05-14 00:00:00	KUMAR GAUTAM , INDIA	12	0	175	VIS/264/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LT. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541963	44	ALBUM: SULTAN MIX SONG: MAI TUMSE MILAN AAI	2003	122	6	VIS-3-46-2003-MUM	4.63	0x000093E400000000	2003-08-29 00:00:00	MUSIKARI RECORDS AND ENTERTAINMENT PVT LTD., MUMBAI	12	0	198	VIS/3/46/2003	0	0	0	N	MUSIKARI RECORDS AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541964	61	ALBUM ATONIC KITTEN GRETEST	2004	122	6	VIS-3-46-2004-MUM	66.31	0x0000950900000000	2004-06-17 00:00:00	VIRGIN RECORDS [INDIA] OFFICER 	12	366	0	VIS/3/46/2004-MUM	0	0	0	N	VIRGIN RECORDS [INDIA] OFFICER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541965	44	ALBUM: JOHRABIYAA GANA JOHARABIYA TERI HANSI...	2005	122	6	VIS-3-46-2005-MUM	3.11	0x0000964F00000000	2005-05-09 00:00:00	PRINCE AND MARSHAL ENTERTAINMENT,GREATER NOIDA	12	0	175	VIS/3/46/2005	0	0	0	N	PRINCE AND MARSHAL ENTERTAINMENT,GREATER NOIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541966	106	ALBUMSLEXY GIRLS 	2009	122	6	VIS-3-46-2009-MUM	3.5	0x00009C1D00000000	2009-06-03 00:00:00	MIRZA CREATIONS., MUMBAI	16	0	175	VIS/S-421/2009-MUM	0	0	0	Y	MIRZA CREATIONS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542028	64	TIGHT HOLI	2012	122	7	VIS-3-6-2012-DEL	42.19	0x00009FE900000000	2012-01-31 00:00:00	NOT READABLE	12	366	175	VIS/17/2012-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541967	64	MAAR DELUS HADA	2011	122	7	VIS-3-46-2011-DEL	30	0x00009E9400000000	2011-02-24 00:00:00	SANJEEVANI GRACE PRODUCTIONS	12	0	175	VIS/45/2011-DEL	0	0	0	Y	SANJEEVANI GRACE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541968	61	OSHO  FROM LONE LINESS TO ALONENESS (PART  II)	2011	122	6	VIS-3-46-2011-MUM	39	0x00009EA900000000	2011-03-17 00:00:00	NUPUR MARKETING INC., DELHI	12	0	175	VIS/114/2011-MUM	0	0	0	N	NUPUR MARKETING INC., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541969	64	BAAP JUDGE BETA MUJRIM	2012	122	7	VIS-3-46-2012-DEL	40.36	0x0000A05500000000	2012-05-18 00:00:00	KUMAR GAUTAM, INDIA	12	0	0	VIS-263-2012-DEL	0	0	0	N	VEE GEE AUDIO PVT LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541970	61	ALBUM ATONIC KITTEN GREATEST	2004	122	6	VIS-3-47-2004-MUM	67.3	0x0000950900000000	2004-06-17 00:00:00	VIRGIN RECORD [INDIA] PVT LTD MUMBAI 	12	366	175	VIS/5-231/2004-MUM	0	0	0	N	VIRGIN RECORD [INDIA] PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541971	64	( NOT READABLE )	2011	122	7	VIS-3-47-2011-DEL	53.16	0x00009E9400000000	2011-02-24 00:00:00	M/S. SUPER CASSETTES IND.LTD.	12	0	175	VIS/161/2011/DEL	0	0	0	Y	M/S. SUPER CASSETTES IND.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541972	64	ALBUM  NAMINIYA	2011	122	6	VIS-3-47-2011-MUM	37.25	0x00009EB100000000	2011-03-25 00:00:00	NOT READABLE	12	0	175	VIS/S-84/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541973	64	HILERA ARA JILA	2012	122	7	VIS-3-47-2012-DEL	43.17	0x0000A05500000000	2012-05-18 00:00:00	KUMAR RAMESH , INDIA	12	0	175	VIS/229/2012-DEL	0	0	0	Y	ANGEL MUSIC VIDEO (P)LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541974	64	CHHUTI NA RANG HOLI MEIN	2011	122	7	VIS-3-48-2011-DEL	42.27	0x00009E9400000000	2011-02-24 00:00:00	M/S. SUPER CASSETTES IND. LTD.	12	0	175	VIS/180/2011-DEL	0	0	0	N	M/S. SUPER CASSETTES IND. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541975	64	BOLLIWOOD PE RAAJ KARBU	2012	122	7	VIS-3-48-2012-DEL	29.4	0x0000A05500000000	2012-05-18 00:00:00	KUMAR RAMESH , INDIA	12	0	175	VIS/227/2012-DEL	0	0	0	Y	M/S ANGEL MUSIC VIDEO (P) LTD., DLHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541976	44	YAKEEN KA PROMO NO. II	2005	122	6	VIS-3-49-2005-MUM	0.6	0x0000965A00000000	2005-05-20 00:00:00	SHREYA CREATIONS, PVT.LTD. MUMBAI.	12	0	184	VIS/T-57/2005	0	0	0	N	SHREYA CREATIONS, PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541977	64	NITISH JEE KI HOLI	2011	122	7	VIS-3-49-2011-DEL	28.56	0x00009E9400000000	2011-02-24 00:00:00	KUMAR RAMES	12	0	175	VIS/188/2011-DEL	0	0	0	Y	ANGEL MUSIC VIDEO PVT. LT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541978	64	BAP RE LALLAN TOP	2012	122	7	VIS-3-49-2012-DEL	35.8	0x0000A05900000000	2012-05-22 00:00:00	KUMAR GAUTAM	12	0	175	VIS/339/12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541979	44	''ALBUM: KALIYON KA CHAMAN''	2002	122	6	VIS-3-5-2002-MUM	45.4	0x000092AF00000000	2002-10-24 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	12	0	175	VIS/3/5/2002	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541980	82	SHAHRIYAWATI	2011	122	7	VIS-3-5-2011-DEL	54.15	0x00009E6800000000	2011-01-11 00:00:00	M/SA SUPER CASSETTES IND	12	0	0	VIS-09-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541981	64	DANGER SAMAN 	2012	122	7	VIS-3-5-2012-DEL	35.12	0x00009FE500000000	2012-01-27 00:00:00	GANGA CASSETTES 	12	0	175	VIS/973/11-DEL 	0	0	0	Y	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541982	64	COLOURFULL HOLI	2013	122	7	VIS-3-5-2013-DEL	26.34	0x0000A19B00000000	2013-04-09 00:00:00	VEE GEE AUDIO PVT LTD	12	366	175	VIS/66/2013-DEL	0	0	0	Y	VEE GEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541983	44	NAUTANKI  BADNASEEB BANJARA URF GADDAR SENAPATI	2014	122	7	VIS-3-5-2014-DEL	56.42	0x0000A35700000000	2014-06-27 00:00:00	GANGA CASSETTES 	12	0	175	VIS/206/2014-DEL	0	0	0	N	ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541984	129	THE HUNT	2015	122	7	VIS-3-5-2015-DEL	27.21	0x0000A57200000000	2015-12-18 00:00:00	RAJIV MEHROTRA	12	0	182	VIS/318/2015-DEL	0	0	0	Y	BIJU TOPPO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541985	61	THE RAP 	2015	122	7	VIS-3-5-2015-DEL (2)	3.48	0x0000A4EB00000000	2015-08-05 00:00:00	ANURAG SHARMA 	12	0	198	VIS/S/324/2015-DEL 	0	0	0	N	ANURAG SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541986	44	KRUSHANA KA TRL NO.2	1996	122	6	VIS-3-5-96-MUM	0.9	0x000089C200000000	1996-07-22 00:00:00	TIME MAGNETIC INDIA LTD.,MUMBAI	12	0	184	VIS/3/5/96	0	0	0	N	TIME MAGNETIC INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541987	44	SONG : SAMUNDER MEIN NAHAKE	2003	122	6	VIS-3-50-2003-MUM	4.7	0x000093E900000000	2003-09-03 00:00:00	ASHKO MUSIC, MUMBAI	12	0	175	VIS/3/50/2003	0	0	0	N	ASHKO MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541988	44	GANASAMNDAR MAI NAHAKE	2003	122	6	VIS-3-50-2003-MUM (3)	4.7	0x000093EE00000000	2003-09-08 00:00:00	ASHKO MUSIC, MUMBAI	12	0	0	VIS/3/50/2003	0	0	0	N	ASHKO MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541989	44	YAKIN KA PROMO NO 12 	2017	122	6	VIS-3-50-2005-MUM	0.9	0x0000A77E00000000	2017-05-25 00:00:00	SHREYA PRODAKSHANTIONS PVT.LTD.,MUMBAI	12	0	175	VIS/T-/58/2005	0	0	0	N	SHREYA PRODAKSHANTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541990	81	NOT READABLE	2011	122	7	VIS-3-50-2011-DEL	41.26	0x00009E9C00000000	2011-03-04 00:00:00	MR. RAJ KUMAR JUNEJA	12	0	175	VIS-203-2011-DEL	0	0	0	N	M/S. RAJU CASSETTES IND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541991	64	ALBUM JAWANIYA KARE JUNG	2012	122	7	VIS-3-50-2012-DEL	44.51	0x0000A06000000000	2012-05-29 00:00:00	GANGA CASSETTES, INDIA	12	0	175	VIS/222/2012-DEL	0	0	0	Y	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541992	61	RUMMYCIRCLE. COM	2015	122	6	VIS-3-50-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	VIS/3/50/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541993	44	time pass KA PROMO	2005	122	6	VIS-3-51-2005-MUM	0.3	0x0000965F00000000	2005-05-25 00:00:00	SHWETA INTERNATIONAL MUM	12	0	175	VIS-3-51-2005-MUM	0	0	0	N	SHWETA INTERNATIONAL MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541994	64	KA HO BHAOUJI HOCI KHELBU	2011	122	7	VIS-3-51-2011-DEL	33.5	0x00009E9C00000000	2011-03-04 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	175	VIS-58-2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541995	64	DJ PA LAHANGA MARELA	2012	122	7	VIS-3-51-2012-DEL	29.55	0x0000A06800000000	2012-06-06 00:00:00	KUMAR GAUTAM, INDIA	12	366	175	VIS/315/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541996	44	ALBUM JUST MIX, SONG CHOTISI UMAR	2003	122	6	VIS-3-52-2003-MUM	3.49	0x000093EB00000000	2003-09-05 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	198	VIS/3/52/2003	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541997	64	NA CHALI GENERATOR	2011	122	7	VIS-3-52-2011-DEL	39.59	0x00009E9F00000000	2011-03-07 00:00:00	RAJEEV AJMANI	12	0	175	VIS-214-2011-DEL	0	0	0	N	MAY CASSETTES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541998	64	PATLI KAMAR TIRCHI NAZAR	2012	122	7	VIS-3-52-2012-DEL	50.41	0x0000A07100000000	2012-06-15 00:00:00	KUMAR GAUTAM , INDIA	12	0	175	VIS/316/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
541999	44	ALBUM : CLONESS FAVOURITE SONG : YEH DIN TO AATA HAI	2006	122	6	VIS-3-53-2006-MUM	4.16	0x0000980A00000000	2006-07-26 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	175	VIS/3/53/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542000	64	LE AILIEN RANGWA GULAAL	2011	122	7	VIS-3-53-2011-DEL	33.1	0x00009EA100000000	2011-03-09 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	175	VIS-204-2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542001	58	PROMO NO. 10 AATHMA	2011	122	6	VIS-3-53-2011-MUM (1)	2.5	0x00009ED400000000	2011-04-29 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD., MUMBAI	12	0	175	VIS/T-394/2011-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542002	64	HAAY RE AALU CHAP 	2012	122	7	VIS-3-53-2012-DEL	7.56	0x0000A07100000000	2012-06-15 00:00:00	KUMAR RAMESH , INDIA 	12	0	175	VIS/353/2012-DEL 	0	0	0	Y	ANGLE MUSIC VIDEO (P) LTD., DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542003	54	''ALBUM : GAL SUN JA GANA : GAL SUN JA''	2003	122	6	VIS-3-54-2003-MUM3	3.7	0x000093EB00000000	2003-09-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	175	VIS/3/54/2003	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542004	43	GHAR MA SALI ROJ DIWALI	2004	122	6	VIS-3-54-2004-MUM	56.1	0x0000953300000000	2004-07-29 00:00:00	VINS REKORD AND TEPS PVT.LTD. MUMBAI	12	0	175	VIS/185/04	0	0	0	N	VINS REKORD AND TEPS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542005	64	DABANG HOLI	2011	122	7	VIS-3-54-2011-DEL	38.45	0x00009EA100000000	2011-03-09 00:00:00	M/S. SUPER CASSETTES IND. LTD	12	0	175	VIS-189-2011-DEL	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD	0	44:05:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542006	64	AE JI GAVANWA KARLI 	2012	122	7	VIS-3-54-2012-DEL	43.25	0x0000A07100000000	2012-06-15 00:00:00	KUMAR GAUTAM , INDIA 	12	0	175	VIS/340/2012-DEL 	0	0	0	Y	M/S. VEE GEE AUDIO PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542007	44	ALBUMCROSS THE LINE 	2009	122	6	VIS-3-55-2009-MUM	35	0x00009C3F00000000	2009-07-07 00:00:00	RAM KUMAR KUMAWATR ,. RAM KUMAR KUMAWAT FILMS,. MUMBAI	12	0	175	VIS/S-498/2009-MUM	0	0	0	Y	RAM KUMAR KUMAWAT FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542008	64	BARDAS KI TEBLAT	2011	122	7	VIS-3-55-2011-DEL	57.46	0x00009EA200000000	2011-03-10 00:00:00	P K SINGH	12	0	175	VIS/246/2011-DEL	0	0	0	N	M/S. SARAL MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542009	64	MAL HIY JALI	2012	122	7	VIS-3-55-2012-DEL	38.41	0x0000A07100000000	2012-06-15 00:00:00	KUMAR RAMESH, INDIA	12	0	175	VIS/355/2012-DEL	0	0	0	Y	ANGLE MUSIC VIDEO (P) LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542010	64	LAGVALAD GULAL MORI KA GUN MEIN	2011	122	7	VIS-3-56-2011-DEL	57.18	0x00009EA200000000	2011-03-10 00:00:00	M/S . VEE GEE AUDIO (PVT). LTD	12	0	175	VIS-249-2011-DEL	0	0	0	Y	M/S . VEE GEE AUDIO (PVT). LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542011	64	ANARKALI DISCO CHALI	2012	122	7	VIS-3-56-2012-DEL	34.32	0x0000A0AE00000000	2012-08-15 00:00:00	KUMAR RAMESH, INDIA	12	0	175	VIS/354/2012-DEL	0	0	0	Y	ANGLI MUSIC VIDEO (P) LTD. DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542012	64	LOKSA GARAM	2011	122	7	VIS-3-57-2011-DEL	44.57	0x00009EA400000000	2011-03-12 00:00:00	NOT READABLE	12	0	175	VIS-3-57-2011-DEL	0	0	0	N	M/S ROSE RISE CINE PLUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542013	64	BODY KHOJE BODY GUARD 	2012	122	7	VIS-3-57-2012-DEL	41.17	0x0000A09B00000000	2012-07-27 00:00:00	KUMAR GAUTAM , INDIA 	12	0	175	VIS/441/2012-DEL 	0	0	0	Y	M/S. VEE GEE AUDIO PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542014	54	ALBUM SONE DA ZALLA	2003	122	6	VIS-3-58-2003-MUM	3.52	0x000093F100000000	2003-09-11 00:00:00	TIMES MUSIC ,MUMBAI	12	0	175	VIS/3/58/2003	0	0	0	Y	TIMES MUSIC ,MUMBAI	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542015	44	CHETANA  THE EXITEMENT KA PROMO NO. 2 	2005	122	6	VIS-3-58-2005-MUM	0.9	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILM PVT LTD., MUMBIA	12	0	175	VIS/3/58/2005	0	0	0	N	EVERSHINE FILM PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542016	64	LAL KILA HILHABO KA	2011	122	7	VIS-3-58-2011-DEL	42.51	0x00009EA400000000	2011-03-12 00:00:00	CHARANJIT SINGH	12	0	175	VIS/222/2011-DEL	0	0	0	N	M/S. ROSE RISE CINE PLUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542017	64	SAIYAN MOR DULARUA	2012	122	7	VIS-3-58-2012-DEL	25.51	0x0000A09B00000000	2012-07-27 00:00:00	KUMAR GAUTAM INDIA	12	366	175	VIS/440/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542018	44	ALBUM : JALWA II,  SONG JALWA 2000	2003	122	6	VIS-3-59-2003-MUM	3.58	0x000093F200000000	2003-09-12 00:00:00	NOT READABLE	12	366	175	VIS/S-169/2003-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542019	44	CHETNA THE EXCITEMENT KA PROMO NO. 3	2005	122	6	VIS-3-59-2005-MUM	0.9	0x0000960F00000000	2005-03-06 00:00:00	EVERSHINE FILMS PVT LTD MUMBAI	12	366	175	VIS/T-179/05-MUM	0	0	0	N	EVERSHINE FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542020	64	BOBBY TOP LAH	2011	122	7	VIS-3-59-2011-DEL	48.48	0x00009EA400000000	2011-03-12 00:00:00	CHARANJIT SINGH	12	0	175	VIS/221/2011-DEL	0	0	0	N	M/S. ROSE RISE CINE PLUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542021	64	JHUN JHUNA LAGELA	2012	122	7	VIS-3-59-2012-DEL	26.38	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SINGH, INDIA	12	366	175	VIS/329/2012-DEL	0	0	0	Y	PARMINDER SINGH , LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542022	44	ALBUM : THE DANCE COLLECTIOIN	2002	122	6	VIS-3-6-2002-MUM	34.1	0x000092C400000000	2002-11-14 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD. ,MUMBAI	12	0	175	VIS/3/6/2002	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542023	61	ALBUM SCLUB  7 	2003	122	6	VIS-3-6-2003-MUM	19.45	0x0000937700000000	2003-05-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	175	VIS/S/39/2003-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542024	54	ALBUM : TARA RUP	2004	122	6	VIS-3-6-2004-MUM	3.32	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD. MUMBAI	12	0	175	VIS/3/6/2004	0	0	0	N	TIPS INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542025	43	ALBUM: BUCHI SEAL TUTI	2005	122	6	VIS-3-6-2005-MUM	42.3	0x000095D500000000	2005-01-07 00:00:00	GANGA CASSETTES, MUMBAI.	12	0	175	VIS-3-6-2005-MUM	0	0	0	N	GANGA CASSETTES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542026	44	ALBUM: WINESTHE VIDEO 	2006	122	6	VIS-3-6-2006-MUM	53	0x0000974F00000000	2006-01-20 00:00:00	TIMEWS MUSICS, MUMBAI	12	0	175	VIS-3-6-2006-MUM	0	0	0	N	TIMEWS MUSICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542027	64	JOBAN JOR MAARELA 	2011	122	7	VIS-3-6-2011-DEL	54.35	0x00009E6800000000	2011-01-11 00:00:00	M/SA SUPER CASSETTES IND	12	0	175	VIS-08-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542030	54	BACH KE 	2014	122	7	VIS-3-6-2014-DEL	3	0x0000A36A00000000	2014-07-16 00:00:00	SAGA MUSIC PVT LTD. 	12	0	198	VIS/S/291/2014-DEL	0	0	0	N	SAGA MUSIC PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542031	44	ALBUM : ISHQ DE GANA :ISHQ DE 	2003	121	6	VIS-3-60-2003-MUM	4.5	0x000093F200000000	2003-09-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	175	VIS/3/60/2003	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	04:05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542032	44	PROMO NO. 5 OF CHETANA  THE EXCITEMENT	2005	122	6	VIS-3-60-2005-MUM	0.3	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD., MUMBAI	12	0	175	VIS/3/60/2005	0	0	0	N	EVERSHINE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542033	64	ALBUM : PATLUA RIKSHWALA PART 2	2009	122	6	VIS-3-60-2009-MUM	55.1	0x00009C4900000000	2009-07-17 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	12	0	175	VIS/3/60/2009	0	0	0	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542034	64	MUNNA DADWAR KUDA	2011	122	7	VIS-3-60-2011-DEL	34.4	0x00009EAA00000000	2011-03-18 00:00:00	SEEMA SINGH	12	0	175	VIS/211/2011-DEL	0	0	0	Y	M/S KRITI MUSIC AUDIO IN VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542035	64	DHADHAIL TOHAR CHUTT JAYTE	2012	122	7	VIS-3-60-2012-DEL	36.32	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SINGH, INDIA	12	0	175	VIS/328/2012-DEL	0	0	0	Y	PARMINDER SINGH, LUDHIANAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542036	44	ALBUM: BICHOO BITE	2003	122	6	VIS-3-61-2003-MUM	54.55	0x000093F900000000	2003-09-19 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI.	15	0	0	VIS/S-206/2003-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542037	64	DABANG CHEWITH	2011	122	7	VIS-3-61-2011-DEL	63.19	0x00009EAB00000000	2011-03-19 00:00:00	KUMAR BGAUTAM	12	0	175	VIS-3-61-2011-DEL	0	0	0	N	M/S VEE JEE ADVIN LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542038	64	JULMI JAWANI	2012	122	7	VIS-3-61-2012-DEL	29.3	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SINGH, INDIA	12	0	175	VIS/327/2012-DEL	0	0	0	Y	PARMINDER SINGH, LUDHIANAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542039	44	CHETANA THE EXCITEMENT KA PROMO NO.7	2005	122	6	VIS-3-62-2005-MUM	0.15	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT LTD,MUMBAI	12	0	175	VIS/3/62/2005	0	0	0	N	EVERSHINE FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542040	64	KANTHS TUT JAYEE	2011	122	7	VIS-3-62-2011-DEL	39.35	0x00009EB000000000	2011-03-24 00:00:00	DENDRA MISHRA	12	0	175	VIS-297-2011-DEL	0	0	0	N	DEVAND MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542041	64	MADAM JI ANKH MARELA	2012	122	7	VIS-3-62-2012-DEL	24.3	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SINGH, INDIA	12	0	175	VIS/326/2012-DEL	0	0	0	Y	PARMINDER SINGH, LUDHIANAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542042	54	INQLAAAB DI DASTAK 	2016	122	6	VIS-3-62-2016-MUM	71.24	0x0000A63A00000000	2016-07-05 00:00:00	TEAM FANTASTIC MUMBAI  INDIA 	12	0	175	VIS/3/62/2016	0	0	0	Y	TEAM FANTASTIC MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542043	44	ALBUM: BEST OF BOMBY VYAKINGS	2003	122	6	VIS-3-63-2003-MUM	35	0x0000940700000000	2003-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBIA	12	0	175	VIS/3/63/2003	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542044	44	''CHETNATHE EXCITEMENT'' KA PROMO NO. 8	2005	122	6	VIS-3-63-2005-MUM	0.1	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT LTD, MUMBAI	12	0	175	VIS/3/63/2005	0	0	0	N	EVERSHINE FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542045	64	DAKA LAGBH	2011	122	7	VIS-3-63-2011-DEL	39	0x00009EB900000000	2011-04-02 00:00:00	MUKESH K SHANT	12	0	175	VIS-3-63-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542046	64	ODANIYA WALI	2012	122	7	VIS-3-63-2012-DEL	30.2	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SINGH, INDIA	12	0	175	VIS/96/2012-DEL	0	0	0	Y	PARMINDER SINGH, LUDHIANAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542047	44	''CHETNATHE EXCITEMENT'' KA PROMO NO. 10	2005	122	6	VIS-3-64-2005-MUM	0.15	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT LTD, MUMBAI	12	0	175	VIS/3/64/2005	0	0	0	N	EVERSHINE FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542048	64	KEELA GAAR DEM	2011	122	7	VIS-3-64-2011-DEL	43	0x00009EB900000000	2011-04-02 00:00:00	KUMAR RAMESH	12	0	175	VIS-355-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542049	64	CHAND JAISA MUKHRA	2012	122	7	VIS-3-64-2012-DEL	40	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SINGH, INDIA	12	366	175	VIS/97/2012-DEL	0	0	0	Y	PARMINDER SINGH LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542050	64	GANA ALBUM LEMAN CHUS LAGLELI 	2011	122	6	VIS-3-65-2011-MUM (3)	49.51	0x00009EFD00000000	2011-06-09 00:00:00	SHRI KUMAR V. G. AUDIO PVT. LTD. NEWDELHI 	12	0	175	VIS/3/65/2011	0	0	0	Y	SHRI KUMAR V. G. AUDIO PVT. LTD. NEWDELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542051	64	LOVE MARRIAGE	2012	122	7	VIS-3-65-2012-DEL	36.1	0x0000A09E00000000	2012-07-30 00:00:00	PARMINDER SING INDIA	12	0	175	VIS-98-2012-DEL	0	0	0	N	PARMINDER SING LUDHIANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542052	44	ALBUM: CHALO MAYKHNE CHALE	2009	122	6	VIS-3-66-2009-MUM	39.22	0x00009C5700000000	2009-07-31 00:00:00	VINAS RECORDS AND TEPS PVT. LTD., MUMBAI	12	0	175	VIS/S-330/09	0	0	0	Y	VINAS RECORDS AND TEPS PVT. LTD., MUMBAI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542053	64	NOT READABLE 	2011	122	7	VIS-3-66-2011-DEL	39.33	0x00009EB800000000	2011-04-01 00:00:00	`NOT READABLE	12	0	175	VIS/288/2011-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542054	44	BAAT EK RAAT KI	2011	122	6	VIS-3-66-2011-MUM	72	0x00009F1200000000	2011-06-30 00:00:00	NOT READABLE	12	0	175	VIS/377/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542055	64	BHOJAPURI DHAMAKA NACH PROGRTAM VOL	2012	122	7	VIS-3-66-2012-DEL	54.54	0x0000A0A500000000	2012-08-06 00:00:00	KUMAR GAUTAM INDIA	12	0	175	VIS-3-66-2012-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542056	44	ALBUM: MAST ARISTOCRATE MIX,   SONG JAWANIYAAN MAST MAST	2003	120	6	VIS-3-67-2003-MUM	3.35	0x0000941100000000	2003-10-13 00:00:00	NOT READABLE	16	366	175	VIS/S-228/2003-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542057	64	TANKI FOOT GAYIC	2011	122	7	VIS-3-67-2011-DEL	46.38	0x00009EC000000000	2011-04-09 00:00:00	M/SA SUPER CASSETTES IND	12	0	175	VIS-3-67-2011-DEL	0	0	0	N	M/SA SUPER CASSETTES IND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542058	64	BHOJPURI DHAMAKA NACH PROGRAMME VOL1	2012	122	7	VIS-3-67-2012-DEL	51.4	0x0000A0AD00000000	2012-08-14 00:00:00	KUMAR GAUTAM, INDIA	12	366	175	VIS/454/2012-DEL	0	0	0	Y	M/S  VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542059	106	ALBUM : ISHQ DE2; SONG : ISHQ DE	2003	122	6	VIS-3-68-2003-MUM	3.52	0x0000941200000000	2003-10-14 00:00:00	ISHQ BECTOR, MUMBAI	12	0	175	VIS/3/68/2003	0	0	0	N	ISHQ BECTOR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542060	64	LANGUR MUQBLA	2011	122	7	VIS-3-68-2011-DEL	40	0x00009EC000000000	2011-04-09 00:00:00	KUMAR RAMESH	12	366	175	VIL/406/2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542061	64	TICKET KATALA HONEYMOON KE	2012	122	7	VIS-3-68-2012-DEL	46.27	0x0000A0B400000000	2012-08-21 00:00:00	KUMAR GAUTAM, INDIA	12	0	175	VIS/456/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542062	44	NOT READABLE 	2016	122	6	VIS-3-68-2016-MUM	6.42	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE 	12	0	0	VIS-3-68-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542063	64	MOHABBAT KE FEVICOL	2011	122	7	VIS-3-69-2011-DEL	48	0x00009EC000000000	2011-04-09 00:00:00	KUMAR RAMESH	12	366	175	VIL/3/69/2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542064	64	JIJA CHHAKKA MAR GAILE	2012	122	7	VIS-3-69-2012-DEL	36.26	0x0000A0C200000000	2012-09-04 00:00:00	KUMAR GAUTAM INDIA	12	366	175	VIS/487/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542065	61	NOT READABLE 	2016	122	6	VIS-3-69-2016-MUM	4	0x0000A64200000000	2016-07-13 00:00:00	NOT READEBLE 	12	0	0	VIS-3-69-2016-MUM	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542066	44	HITS BIDS VOLUM 2	2002	122	6	VIS-3-7-2002-MUM	60	0x000092CC00000000	2002-11-22 00:00:00	SUPER CASSTTES  INDUSTRISES LIMITED MUMBAI 	12	0	175	VIS/3/7/2002	0	0	0	N	SUPER CASSTTES  INDUSTRISES LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542067	44	ALBUM : LADY BUCHUA AND MR.PAPI 3 GANA : PAPI BICHUA	2004	122	6	VIS-3-7-2004-MUM	4.25	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD.,MUMBAI	12	0	175	VIS/3/7/2004	0	0	0	N	TIPS INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542068	44	ALBUM: LEDY BISUYA AND MI PAPI  3 SONG: PAPI BIHUA	2004	122	6	VIS-3-7-2004-MUM.	4.25	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD., MUMBAI	12	0	175	VIS/3/7/2004	0	0	0	N	TIPS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542069	64	GANA ALBUM  RANG KHELE CHAL SASURARI	2009	122	6	VIS-3-7-2009-MUM	59.42	0x00009BA600000000	2009-02-04 00:00:00	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD NEW DELHI	12	366	175	VIS/S/97/09-MUM	0	0	0	Y	SHRI KUMAR GAUTAM, V G AUDIO PVT LTD NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542070	64	A LALLAJI LAGAL RAHIN	2011	122	7	VIS-3-7-2011-DEL	36	0x00009E6C00000000	2011-01-15 00:00:00	KUMAR RAMESH	12	0	175	VIS/14/2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542071	64	LOUNDA BAJ HOLI	2012	122	7	VIS-3-7-2012-DEL	54.14	0x00009FEB00000000	2012-02-02 00:00:00	BIPIN BIHARI	12	366	175	VIS/11/2012-DEL	0	0	0	Y	SANJIVNI ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542072	44	SONG : AAJ KI RAAT 	2013	122	7	VIS-3-7-2013-DEL	3.7	0x0000A1E700000000	2013-06-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	12	0	175	VIS-3-7-2013-DEL	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542073	54	TU 18 DI HOGI 	2014	120	7	VIS-3-7-2014-DEL	3.2	0x0000A37200000000	2014-07-24 00:00:00	BANT SINGH SOHI	12	0	198	VIS/S/266/2014-DEL 	0	0	0	Y	SOHI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542074	44	ALBUM CHULBULI KA GANA  CHORI CHORI	1996	122	6	VIS-3-7-96-MUM	4	0x000089D000000000	1996-08-05 00:00:00	PLUS CHANNEL, MUMBAI	12	0	175	VIS-3-7-96-MUM	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542075	44	PADMASHRI LALU PRASAD YADAV KA PROMO NO.4	2004	122	6	VIS-3-70-2004-MUM	0.3	0x0000955E00000000	2004-09-10 00:00:00	RIMA ARTS,MUMBAI	12	0	175	VIS/5-313/2004	0	0	0	N	RIMA ARTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542076	64	HOTH LAALI CHATKAAR BA 	2011	122	7	VIS-3-70-2011-DEL	38.49	0x00009ECA00000000	2011-04-19 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/354/2011-DEL 	0	0	0	Y	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542077	64	BATANIYA KHOLA A RAJA	2012	122	7	VIS-3-70-2012-DEL	39.46	0x0000A0D200000000	2012-09-20 00:00:00	GANGA CASSETTES	12	0	175	VIS/550/12-DEL	0	0	0	N	ANUP SHARMA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542078	44	''GEMS'' KA PROMO NO. 7	2005	122	6	VIS-3-71-2005-MUM	0.3	0x0000968000000000	2005-06-27 00:00:00	VARMA CORPORATION LTD, MUMBAI	12	0	175	VIS/3/71/2005	0	0	0	N	VARMA CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542079	64	ALBUMHO GAIL GHAGRA	2009	122	6	VIS-3-71-2009-MUM	29.12	0x00009C6C00000000	2009-08-21 00:00:00	MR. PARVEZ MIRZA , M/S JUGNU FILMS, MUMBAI	12	0	175	VIS/S-575/2009-MUM	0	0	0	Y	MR. PARVEZ MIRZA , M/S JUGNU FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542080	64	HARI AR SADI WALI	2011	122	7	VIS-3-71-2011-DEL	31.52	0x00009EC700000000	2011-04-16 00:00:00	NOT READABLE	12	366	175	VIS/424/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542081	64	CHALA ATARIYA BHAGI PIYA	2012	122	7	VIS-3-71-2012-DEL	38.44	0x0000A0D700000000	2012-09-25 00:00:00	GANGA SECCETTES INDIA	12	0	175	VIS/551/12-DEL	0	0	0	N	ANUP SHARMA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542082	44	NOT READABLE 	2016	122	6	VIS-3-71-2016-MUM (1)	1.18	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE 	12	0	0	VIS-3-71-2016-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542083	44	NOT READABLE 	2016	122	6	VIS-3-71-2016-MUM (3)	1.18	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE 	12	0	0	VIS-3-71-2016-MUM 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542084	64	CHALIYA MEN A C BA	2011	122	7	VIS-3-72-2011-DEL	47	0x00009EC700000000	2011-04-16 00:00:00	RAMESH KUMAR	12	366	175	VIS/422/2011-DEL	0	0	0	N	M/S ANDLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542085	64	CHUWATA PANI THOPE THOP RE	2012	122	7	VIS-3-72-2012-DEL	27.1	0x0000A0D700000000	2012-09-25 00:00:00	KUMAR GAUTAM, INDIA	12	366	175	VIS/485/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542086	64	CHHOTA RAJJAI	2011	122	7	VIS-3-73-2011-DEL	42.28	0x00009ECE00000000	2011-04-23 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIL/436/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542087	64	BHOJPURIYA DHADKAN 	2012	122	7	VIS-3-73-2012-DEL	51.48	0x0000A0D700000000	2012-09-25 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/533/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542088	44	MASHUKA GANA : MASHUKA MASHUKA 	2005	122	6	VIS-3-74-2005-MUM	4.48	0x0000968400000000	2005-07-01 00:00:00	LODI FILMS INTERNATIONAL MUMBAI 	12	0	175	VIS/3/74/2005	0	0	0	N	LODI FILMS INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542089	64	RAMMA GARAM BA	2011	122	7	VIS-3-74-2011-DEL	55.32	0x00009ED400000000	2011-04-29 00:00:00	KUMAR GAUTAM	12	0	175	VIS/446/2011-DEL	0	0	0	Y	VEE GEE AUDIO PVT. TD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542090	64	ODHANIYA HATAKE	2012	122	7	VIS-3-74-2012-DEL	51.4	0x0000A0D700000000	2012-09-25 00:00:00	VEE JEE AUDIO PVT LTD INDIA	12	0	175	VIS/53/12-DEL	0	0	0	N	VEE JEE AUDIO PVT LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542091	64	PHALA PHODE SUKHI RAH	2011	122	7	VIS-3-75-2011-DEL	24.28	0x00009F0400000000	2011-06-16 00:00:00	KUMAR HARSHIT	12	0	175	VIS-479-2011-DEL	0	0	0	Y	RAKESH KUMAR / SANJIVANI GRACE PROSUCTION	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542092	64	LOVE GURU	2012	122	7	VIS-3-75-2012-DEL	65.16	0x0000A0D700000000	2012-09-25 00:00:00	VEE GEE AUDIO PVT. LTD. DELHI	12	0	175	VIS/531/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542093	44	''ALBUM : INCH SONG : WOH PAL''	2003	122	6	VIS-3-76-2003-MUM	3.16	0x0000944400000000	2003-12-03 00:00:00	TWINKLE AUDIO VIDEO, MUMBAI	12	0	175	VIS/3/76/2003	0	0	0	N	TWINKLE AUDIO VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542094	44	''BHOOLTHE MISTAKE''	2005	122	6	VIS-3-76-2005-MUM	63.46	0x0000968A00000000	2005-07-07 00:00:00	RANNEETI STUDIO PVT. LTD., NEW DELHI	12	0	175	VIS/3/76/2005	0	0	0	Y	RANNEETI STUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542095	64	MY NAME IS MAAL	2011	122	7	VIS-3-76-2011-DEL	33.32	0x00009EDF00000000	2011-05-10 00:00:00	RAMESH KUMAR	12	366	175	VIS/400/2011-DEL	0	0	0	Y	M/S ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542096	64	SUNA AE SAJANVA	2013	122	7	VIS-3-76-2012-DEL	27.22	0x0000A24400000000	2013-09-25 00:00:00	VEE GEE AUDIO PVT. LTD.	12	0	175	VIS/532/2012-DEL	0	0	0	N	VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542097	44	ALBUM : D.J. AKIL DON	2003	120	6	VIS-3-77-2003-MUM	48	0x0000944900000000	2003-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	175	VIS/3/77/2003	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542098	64	ALBUM : BHAUJI TOR BAHINIYA	2009	123	6	VIS-3-77-2009-MUM	36.12	0x00009C7200000000	2009-08-27 00:00:00	MOSER BAER INDIA PVT LTD., MUMBAI	12	0	175	VIS/S-591/2009-MUM	0	0	0	Y	MOSER BAER INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542099	64	DRIVER SHAIYA	2011	122	7	VIS-3-77-2011-DEL	49	0x00009EDF00000000	2011-05-10 00:00:00	RAMESH KUMAR	12	366	175	VIS/401/2011-DEL	0	0	0	Y	M/S ANGLE MUSIC VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542100	64	BADA NIK LAGELI	2012	122	7	VIS-3-77-2012-DEL	56.13	0x0000A0E500000000	2012-10-09 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/577/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542101	64	LOVE KE AGREE 	2011	122	7	VIS-3-78-2011-DEL	41.21	0x00009EE100000000	2011-05-12 00:00:00	KUMAR GAUTAM	12	0	175	VIS-3-78-2011-DEL	0	0	0	N	M/S VEE JEE AUDIO P LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542102	64	BAWAL KAILE BA	2012	122	7	VIS-3-78-2012-DEL	24.38	0x0000A0FD00000000	2012-11-02 00:00:00	VEE GEE AUDIO PVT. LTD. INDIA	12	0	175	VIS/575/2012-DEL	0	0	0	Y	VEE GEE AUDIO PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542103	64	A RAJA GATRA GATRE	2011	122	7	VIS-3-79-2011-DEL	41.57	0x00009EE300000000	2011-05-14 00:00:00	SHRI HARKESH KUMART	12	0	175	VIS-3-79-2011-DEL	0	0	0	N	SR HARKLESH KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542104	64	MAAL TORRA LAGELU	2012	122	7	VIS-3-79-2012-DEL	36.49	0x0000A0FD00000000	2012-11-02 00:00:00	M/S VEE GEE AUDIO PVT. LTD.	12	0	175	VIS/576/2012-DEL	0	0	0	Y	M/S VEE GEE AUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542105	44	DUSHANI KA TRL NO.5	2002	122	6	VIS-3-8-2002-MUM	0.54	0x000092D800000000	2002-12-04 00:00:00	KAREENA SANA COMBINE, MUMBAI	12	0	184	VIS/3/8/2002	0	0	0	N	KAREENA SANA COMBINE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542106	44	ALBUM: BICHHUDA GANA BICHHUDA BICHHUDA	2004	122	6	VIS-3-8-2004-MUM.	5	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	175	VIS/3/8/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542107	81	LAKH RU KI SARI	2011	122	7	VIS-3-8-2011-DEL	59.53	0x00009E6C00000000	2011-01-15 00:00:00	MS RAJKUMAR	12	0	175	VIS-20-2011-DEL	0	0	0	N	MS RAJU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542108	64	AAJ HOI PATKA PATKI 	2012	122	7	VIS-3-8-2012-DEL	70.13	0x00009FEB00000000	2012-02-02 00:00:00	M/S. VEE GEE AUDIO (P) LTD. 	12	0	175	VIS/25/2012-DEL	0	0	0	Y	M/S. VEE GEE AUDIO (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542109	61	SONG : KEEP ON WALKING 	2013	122	7	VIS-3-8-2013-DEL	4.1	0x0000A20000000000	2013-07-19 00:00:00	KAMESH CHAWLA 	12	0	198	VIS/S/208/2013-DEL	0	0	0	N	KAMESH CHAWLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542110	54	MAWALI LUNDAY 	2014	122	7	VIS-3-8-2014-DEL	3.5	0x0000A3B700000000	2014-10-01 00:00:00	D CUBE PRODUCTIONS 	12	0	198	VIS/S/481/2014-DEL	0	0	0	N	D CUBE PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542111	61	ALBUM LAKHO MAI EK KA SONG  MAI HU LAKHO MAI EK	1996	122	6	VIS-3-8-96-MUM	3.3	0x000089D000000000	1996-08-05 00:00:00	WATSYA ENTERTAINMENT LTD., MUMBIA	12	0	198	VIS/3/8/96	0	0	0	N	WATSYA ENTERTAINMENT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542112	44	GANA : DHUWAAN DHUWAAN UTH RAHA HAI; FILM  SUADA THE DEAL	2005	122	6	VIS-3-80-2005-MUM	4.58	0x0000969500000000	2005-07-18 00:00:00	NOT READABLE	12	366	175	VIS/S-286/2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542113	64	AAKHIRI RASTA NATHUNIYA PE GOLI MAARE FULL SONG 	2011	122	7	VIS-3-80-2011-DEL	59.42	0x00009EE600000000	2011-05-17 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	VIS-50-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542114	64	LAGADA CHOLIYA KE HOOK	2012	122	7	VIS-3-80-2012-DEL	36.46	0x0000A11600000000	2012-11-27 00:00:00	GANGA CASSETTES , INDIA	12	0	175	VIS/552/2012-DEL	0	0	0	Y	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542115	44	FILM  SAUDATHE DEAL : SONG : O SAIYYAJI KUCHH TO BOLO	2005	122	6	VIS-3-81-2005-MUM	4.6	0x0000969500000000	2005-07-18 00:00:00	NOT READABLE	12	366	175	VIS/S-284/2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542116	64	SONG ALBUM TANI DHORE CHORE DHAL	2008	122	6	VIS-3-81-2008-MUM	58.36	0x00009A1600000000	2008-01-01 00:00:00	KUMAR GAITAM V J AUDIO PVT LTD ,NEW DEHLI	12	0	175	VIS/S-1516/2008-MUM	0	0	0	N	KUMAR GAITAM V J AUDIO PVT LTD ,NEW DEHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542117	61	ALBUM:ONE LOVE SONG:SEXY CHICK	2009	122	6	VIS-3-81-2009-MUM	3.18	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS (INDIA)PVT. LTD., MUMBAI	12	0	175	VIS/S-682/09	0	0	0	N	VIRGIN RECORDS (INDIA)PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542118	64	DIL ME RAHELI	2011	122	7	VIS-3-81-2011-DEL	48.53	0x00009EF100000000	2011-05-28 00:00:00	KUMAR BGAUTAM	12	0	175	VIS-554-2011-DEL	0	0	0	N	MS SANGUKL MUSIC MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542119	64	UTAR NATHIYA RAJA LUTA JAWANI	2012	122	7	VIS-3-81-2012-DEL	44.7	0x0000A11600000000	2012-11-27 00:00:00	GANGA CASSETTES, INDIA	12	0	175	VIS/553/2012-DEL	0	0	0	Y	ANUP SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542120	44	THREE BLINDES MICE	2003	122	6	VIS-3-82-2003-MUM	28.22	0x0000946000000000	2003-12-31 00:00:00	SARSVIJAY COMBIENS,MUMBAI	12	0	182	VIS/3/82/2003	0	0	0	Y	SARSVIJAY COMBIENS,MUMBAI	0	29.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542121	44	ALBUM : 8:00 PM BERMUDA SONG: MAUSAM MASTANA	2004	122	6	VIS-3-82-2004-MUM	3.21	0x0000956B00000000	2004-09-23 00:00:00	TIMES MUSIC MUMBAI.	12	0	175	VIS/S-225/2004-MUM	0	0	0	Y	TIMES MUSIC MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542122	44	''RAIN'' KA PROMO NO. 4	2005	122	6	VIS-3-82-2005-MUM	0.6	0x0000969500000000	2005-07-18 00:00:00	MESORS SONDIYA PRODUCTIONS, MUMBAI	12	0	175	VIS/3/82/2005	0	0	0	N	MESORS SONDIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542123	64	KHESARI KLE LOVE STORY	2011	122	7	VIS-3-82-2011-DEL	39.14	0x00009EF100000000	2011-05-28 00:00:00	KUMAR RAJESH	12	0	175	VIS-558-2011-DEL	0	0	0	N	ANGLE MUSIC VIDEO (PVT) .LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542124	44	ALBUM: WAR OF THE DJ'S II SONG: JALTA HAI JIYA MERA	2004	122	6	VIS-3-83-2004-MUM	3.32	0x0000956C00000000	2004-09-24 00:00:00	TIMES MUSIC MUMBAI.	12	0	175	VIS/S-140/2004-MUM	0	0	0	Y	TIMES MUSIC MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542125	44	RAIN KA PROMO NO 2	2005	122	6	VIS-3-83-2005-MUM	0.3	0x0000969600000000	2005-07-19 00:00:00	MESERS SAUNDARYA PRODUCTION,MUMBAI	12	0	175	VIS/T-241/05	0	0	0	N	MESERS SAUNDARYA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542126	64	HASAL TA FASAL	2011	122	7	VIS-3-83-2011-DEL	40.26	0x00009EFE00000000	2011-06-10 00:00:00	LARC FILM PRODUCTION	12	366	175	VIS/528/2011-DEL	0	0	0	Y	LAKHI CHAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542127	44	ALBUM EDAM AND LIVE GANA: CHUP CHUP KHADE HO	2004	122	6	VIS-3-84-2004-MUM	3.5	0x0000957800000000	2004-10-06 00:00:00	JAGDISH MAKKI , MUMBAI	12	0	175	VIS-3-84-2004-MUM	0	0	0	N	JAGDISH MAKKI , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542128	64	KETNA EE MURGA HALA KAEELA BIYA	2011	122	7	VIS-3-84-2011-DEL	37.28	0x00009F0400000000	2011-06-16 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/537/2011-DEL	0	0	0	Y	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542129	44	SAMBANDH THE RELATION KA PROMO	2004	122	6	VIS-3-85-2004-MUM	0.3	0x0000957900000000	2004-10-07 00:00:00	DEVTA FILMS,MUMBAI	12	0	175	VIS/T-31/04	0	0	0	N	DEVTA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542130	44	FILM : SAUDA  THE DEAL , SONG : JISM SE RUH TAK 	2005	122	6	VIS-3-85-2005-MUM	4.14	0x000096A400000000	2005-08-02 00:00:00	JAY FILMS, MUMBAI 	12	0	175	VIS/S-285/2005	0	0	0	Y	JAY FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542131	64	MAAL TAIYAR BA	2011	122	7	VIS-3-85-2011-DEL	34.6	0x00009F0400000000	2011-06-16 00:00:00	BHAROSE LAL YADAV	12	366	175	VIS/464/2011-DEL	0	0	0	Y	SATYA SAVAN ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542132	44	JEMS KA PROMO NO.34	2005	122	6	VIS-3-86-2005-MUM	3.18	0x000096A700000000	2005-08-05 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	175	VIS/3/86/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542133	64	CHEHRA HASEEN BAATE	2011	122	7	VIS-3-86-2011-DEL	48.53	0x00009EFF00000000	2011-06-11 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/606/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542134	44	JEMES KA PROMO NO.35	2005	122	6	VIS-3-87-2005-MUM	3	0x000096AC00000000	2005-08-10 00:00:00	VARMA CORPORATION., MUMBAI	12	0	175	VIS/3/87/2005	0	0	0	N	VARMA CORPORATION., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542135	64	ANKHIYA SHARAB KE PYALI	2011	122	7	VIS-3-88-2011-DEL	33.33	0x00009EFF00000000	2011-06-11 00:00:00	GANGA CASSETTES	12	366	175	VIS/605/2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542136	105	DANGEROUS EPISODE : EVERLASTING	2005	122	6	VIS-3-89-2005-MUM	22.17	0x000096AC00000000	2005-08-10 00:00:00	BENNETT COLEMAN & CO. LTD., MUMBAI	12	0	175	VIS/3/89/2005	0	0	0	N	BENNETT COLEMAN & CO. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542137	61	DANGEROUS EPISODE : EVERLASTING 	2005	122	6	VIS-3-89-2005-MUM.	22.17	0x000096AC00000000	2005-08-10 00:00:00	BANNETT COLEMAN & CO. LTD. , MUMBAI	12	0	175	VIS/3/89/2005	0	0	0	N	BANNETT COLEMAN & CO. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542138	64	SAIYAN ANAI	2011	122	7	VIS-3-89-2011-DEL	39	0x00009EE000000000	2011-05-11 00:00:00	`GANGA CASSETTES	12	0	175	VIS-3-89-2011-DEL	0	0	0	N	ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542139	44	ALBUMGREAT HITS 12 ULTIMATE REMIX	2003	122	6	VIS-3-9-2003-MUM	57.218	0x0000938500000000	2003-05-26 00:00:00	UNIVERSAL MUSIC I PVT LTD., MUMBAI	12	0	175	VIS/3/9/2003	0	0	0	Y	UNIVERSAL MUSIC I PVT LTD., MUMBAI	0	57:27:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542140	44	ALBUM: AB KE SAJAN : JANGAL GROVH	2004	122	6	VIS-3-9-2004-MUM	3.3	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDUSTRISESE LIMITED MUMBAI 	12	0	175	VIS/3/9/2004	0	0	0	N	TIPS INDUSTRISESE LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542141	54	SONG DAROO	2012	122	7	VIS-3-9-2012-DEL	2.56	0x00009FF000000000	2012-02-07 00:00:00	M/S SUPER IND LTD	12	0	175	VIS-3-9-2012-DEL	0	0	0	N	M/S SUPER IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542142	54	SONG : DAD DA CASH	2013	122	7	VIS-3-9-2013-DEL	3.1	0x0000A20600000000	2013-07-25 00:00:00	RAHUL NAYYAR	12	0	198	VIS/S/122/2013-DEL	0	0	0	Y	RAHUL NAYYAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542143	44	SUNSET SE SUNRISE TAK	2014	122	7	VIS-3-9-2014-DEL	3.28	0x0000A3B700000000	2014-10-01 00:00:00	D P DHAKA	12	0	198	VIS/S/351/2014-DEL	0	0	0	N	D P DHAKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542144	44	SAJA KA GANA  KURSHNA KURSHANA 	1996	122	6	VIS-3-9-96-MUM	1.55	0x000089D100000000	1996-08-06 00:00:00	MANISH ARTS, MUMBAI	12	0	0	VIS/3/9/96	0	0	0	N	MANISH ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542145	105	DANGEROUS EP SEX N WEATNER 	2005	122	6	VIS-3-90-2005-MUM	20.42	0x000096AC00000000	2005-08-10 00:00:00	BENNETT COLEMAN AND CO. LTD, MUMBIA	12	0	175	VIS/3/90/2005	0	0	0	N	BENNETT COLEMAN AND CO. LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542146	64	DIL HAMAAR LE GAEEL	2011	122	7	VIS-3-90-2011-DEL	38.1	0x00009EFF00000000	2011-06-11 00:00:00	M/S SUPER CASSETTES IND LTD	12	366	175	VIS/601/2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542147	64	TOHAR KAJRA KE DHAR	2011	122	7	VIS-3-91-2011-DEL	49.37	0x00009F1B00000000	2011-07-09 00:00:00	CHANDAN KUMAR	12	0	175	VIS-660-2011-DEL	0	0	0	N	RAJIV KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542148	64	ANKHIYA MAIN GORIA LAGA LAGA KE KAIRA 	2011	122	7	VIS-3-92-2011-DEL	38.25	0x00009F1F00000000	2011-07-13 00:00:00	RACHNA	12	0	175	VIS/513/2011-DEL 	0	0	0	Y	RACHNA  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542149	64	DIL PAI SINE MARALE 	2011	122	7	VIS-3-93-2011-DEL	34.17	0x00009F2800000000	2011-07-22 00:00:00	DAVINDER SINGH	12	0	175	VIS/645/11-DEL 	0	0	0	Y	MOHINDER GHATWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542150	44	NAAC KA PROMO NO. 41	2004	122	6	VIS-3-94-2004-MUM	0.3	0x0000958000000000	2004-10-14 00:00:00	VARAMA CORPORATION LTD. MUMBAI	12	0	184	VIS/3/94/2004	0	0	0	N	VARAMA CORPORATION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542151	134	MURDER 2 DOUBLE DHAMAAL AND KUCH LUV JAISAA (FULL SONG)	2011	122	7	VIS-3-94-2011-DEL	49.3	0x00009F2B00000000	2011-07-25 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	175	VIS/744/2011-DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542152	64	LAPTOP WAIT	2011	122	7	VIS-3-95-2011-DEL	34.51	0x00009F3000000000	2011-07-30 00:00:00	KUMAR RAMESH	12	0	175	VIS-3-95-2011-DEL	0	0	0	N	M/S ANGLE MUSIC VIDEO P LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542153	44	MASH KA PROMO NO 45 	2004	122	6	VIS-3-96-2004-MUM	0.3	0x0000958000000000	2004-10-14 00:00:00	VARMA CORPORATION LTD MUM	12	0	175	VIS/S-450/04	0	0	0	N	VARMA CORPORATION LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542154	44	''GEMS'' KA PROMO NO. 40	2005	122	6	VIS-3-96-2005-MUM	2.35	0x000096B800000000	2005-08-22 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	175	VIS/3/96/2005	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542155	64	GANA ALBUM  CHOLIYA ME HOTA GUDGUDI	2010	122	6	VIS-3-96-2010-MUM	40	0x00009DEC00000000	2010-09-09 00:00:00	SHRI KUMAR GUTAM V. G. AUDIO PVT, LTD. MUMBAI 	12	0	175	VIS/3/96/10	0	0	0	N	SHRI KUMAR GUTAM V. G. AUDIO PVT, LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542156	48	MAITHILI TONIC	2011	122	7	VIS-3-96-2011-DEL	27.15	0x00009F3C00000000	2011-08-11 00:00:00	M/S. GANGA CASSETTES	12	0	175	VIS/689/2011-DEL	0	0	0	Y	M/S. GANGA CASSETTES/ANUP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542157	64	SONG ALBUMCHUM CHATAKA	2009	122	6	VIS-3-97-2009-MUM	57.34	0x00009CD400000000	2009-12-03 00:00:00	SHRI KUMAR GAOTAM V.G AUDIO PVT.LTD.,NEW DELHI	12	0	175	VIS/S-932/07	0	0	0	N	SHRI KUMAR GAOTAM V.G AUDIO PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542158	64	LAGELU KUNWAR BHOJAI 	2011	122	7	VIS-3-97-2011-DEL	42.53	0x00009F4E00000000	2011-08-29 00:00:00	VEE GEE AUDIO 	12	0	175	VIS/822/2011-DEL	0	0	0	Y	VEE GEE AUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542159	44	NAACH KA PROMO NO 43	2004	122	6	VIS-3-99-2004-MUM	0.45	0x0000958100000000	2004-10-15 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	175	VIS/S460/2004-MUM	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542160	64	BHAIPER LIGHT	2011	122	7	VIS-3-99-2011-DEL	48.48	0x00009F5D00000000	2011-09-13 00:00:00	PHOOL CHAND	12	0	175	VIS/736/2011-DEL	0	0	0	Y	P.C. SERIES MUSIC PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542161	49	agni 	2003	122	5	VIS-3-X-01-2003-THI	14.45	0x000093E500000000	2003-08-30 00:00:00	SCARFACE FILM TRIVADRUM	12	0	0	VIS-3-X-01-2003-THI	0	0	0	N	SCARFACE FILM TRIVADRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542162	44	MANDIR MEIN BETHE REHTE HO	2004	120	7	VIS-303-2004-DEL	38.23	0x0000955000000000	2004-08-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/308/04/DEL	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542163	81	NOT READABLE 	2004	120	7	VIS-304-DE-DEL	68.1	0x0000955000000000	2004-08-27 00:00:00	M/S GAURI MUSIC & RECORDING CENTRE	12	0	0	VIS/01/304/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542164	81	BATWARA MAA BAAP KA	2004	120	7	VIS-305-2004-DEL	67.19	0x0000958000000000	2004-10-14 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/305/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542165	81	DASHRATH KE GHAR JANA RAM SITA KE MAN BHAYA RAM	2004	120	7	VIS-307-2004-DEL	68.43	0x0000955000000000	2004-08-27 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/307/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542166	81	DASHRATH KE GHAR JANA RAM SITA KE MAN BHAYA RAM	2004	120	7	VIS-307-2004-DEL (2)	68.43	0x0000955000000000	2004-08-27 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/307/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542167	82	MATA KE RANG BHAKTO KE SANG 	2004	120	7	VIS-309-2044-DEL	43.44	0x0000954E00000000	2004-08-25 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/309/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542168	81	SAMAN MEIN MAJA ANG PIN KA	2004	120	7	VIS-315-2004-DEL	67.16	0x0000956800000000	2004-09-20 00:00:00	M/S  HARYANA CASSETTES	12	0	0	VIS/01/215/2004-DEL	0	0	0	N	M/S  HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542169	81	BHABHI NO. 1 	2004	120	7	VIS-316-2004-DEL	54.57	0x0000955C00000000	2004-09-08 00:00:00	SHRI JALBEER HOODA	12	0	0	VIS/01/316/2004/DEL 	0	0	0	N	SHIR PRAVIN ROHITLAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542170	81	BEDARDI MAA	2004	120	7	VIS-319-2004-DEL	58.36	0x0000959B00000000	2004-11-10 00:00:00	SH.HARSH MALIK	12	0	0	VIS/01/319/2004-DEL	0	0	0	Y	M/S SOLO MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542171	81	NOT READABLE 	2004	120	7	VIS-320-2004-DEL	49.4	0x000094B700000000	2004-03-27 00:00:00	M/S SOLO MUSIC & RECORDING CENTER	12	0	0	VIS/01/320/2004-DEL	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542172	44	BHOLE KE RANG PARMATI KE SANG 	2004	120	7	VIS-323-2004-DEL	43.56	0x0000955000000000	2004-08-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/328/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542173	66	BHAILI BANA 	2004	120	7	VIS-323-2004-DEL (2)	57.37	0x0000956F00000000	2004-09-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/04/323/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542174	66	RANGILEE RITU 	2004	120	7	VIS-324-2004-DEL	59	0x0000956F00000000	2004-09-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/324/04/DEL	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542175	81	BIN MAA KI BETI  PART IV	2004	120	7	VIS-325-2004-DEL	44.15	0x0000959A00000000	2004-11-09 00:00:00	M/S HARYANA CASSETTES	12	0	0	VIS/01/385/2004-DEL	0	0	0	Y	M/S HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542176	66	PRAN 	2004	120	7	VIS-325-2004-DEL (2)	53.54	0x0000956F00000000	2004-09-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/325/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542177	44	ZHUMKA GIRA RE 	2004	121	7	VIS-326-2004-DEL	34.39	0x0000957200000000	2004-09-30 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/326/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542178	44	CHOI SI UMAR	2004	122	7	VIS-327-2004-DEL	33.22	0x0000956200000000	2004-09-14 00:00:00	M/S CHANDA CASSETTES LTD. 	12	0	0	VIS/01/327/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542179	161	BALIKA SHIVIR	2004	120	7	VIS-327-2004-DEL (2)	10	0x000095B100000000	2004-12-02 00:00:00	PLAN INDIA	12	0	0	VIS/01/827/2004-DEL	0	0	0	N	PS MANAGER PLAN INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542180	44	DAYA KARO CHANDI MAA 	2004	120	7	VIS-329-2004-DEL	41.15	0x0000957E00000000	2004-10-12 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/329/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542181	44	VOICE AGAINST STALKING 	2013	120	7	VIS-329-2013-DEL	5.18	0x0000A27300000000	2013-11-11 00:00:00	SURESH KUMAR KHERA	12	0	175	VIS/415/2013-DEL	0	0	0	N	SURESH KUMAR KHERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542183	44	SAI ARPAN 	2004	120	7	VIS-333-2004-DEL	41	0x0000956200000000	2004-09-14 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/333/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542184	44	SAI RISHTA	2004	120	7	VIS-334-2004-DEL	49	0x0000956200000000	2004-09-14 00:00:00	M/S SUPER CASSETTE INDS. LTD	12	0	0	VIS/01/334/2004-DEL	0	0	0	N	M/S SUPER CASSETTE INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542185	82	JAHAR VELH GOGA PEHL PART 1	2004	120	7	VIS-336-2004-DEL	48	0x000094B400000000	2004-03-24 00:00:00	M/S. SUPER TIME 	12	0	0	VIS/01/36/04/DEL 	0	0	0	N	M/S. SUPER TIME 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542186	82	JAHAR VEER GOGA PEER PART II	2004	120	7	VIS-337-2004-DEL	45	0x0000954D00000000	2004-08-24 00:00:00	M/S SUPER TIME	12	0	0	VIS/01/337/2004-DEL	0	0	0	N	M/S SUPER TIME	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542187	61	TOGETHER WE CAN 	2004	120	7	VIS-338-2004-DEL	27.39	0x0000954800000000	2004-08-19 00:00:00	M/S. SASHI MEHTA 	12	0	0	VIS/01/338/04/DEL 	0	0	0	N	M/S. SASHI MEHTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542188	81	HARIYANVI DANCE DHAMAKA VOL.1	2004	120	7	VIS-339-2004-DEL	63	0x0000957A00000000	2004-10-08 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/339/2004-DEL	0	0	0	Y	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542189	54	JOGIYA VE JOGIYA SUNEHAVI JATHAN WALEYA 	2004	120	7	VIS-34-2004-DEL	62	0x0000948C00000000	2004-02-13 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/34/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542190	82	HARYANVI DANCE DHAMAKA VOL II	2004	120	7	VIS-340-2004-DEL	56.45	0x0000955C00000000	2004-09-08 00:00:00	M/S. SUPERTONE CASSETTES IND.	12	0	0	VIS/01/340/2004/DEL 	0	0	0	N	M/S. SUPERTONE CASSETTES IND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542191	81	BABU VIYAH KARWADE 	2004	120	7	VIS-341-2004-DEL	57.46	0x0000956F00000000	2004-09-27 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/341/2004/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542192	81	SAT GURU CHINTA PRURI BALA 	2004	120	7	VIS-342-2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/342/DEL/2004	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542193	81	BALA JI TERI DAVJA CHADHAUNGA 	2004	120	7	VIS-343-2004-DEL	57.21	0x0000958000000000	2004-10-14 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/343/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542194	81	AARTI 	2004	120	7	VIS-345-2004-DEL	63.1	0x0000956400000000	2004-09-16 00:00:00	M. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/345/04/DEL	0	0	0	N	M. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542195	81	MEHANDIPUR SE GHAT PE BHAKT DEKHEN BAT 	2004	120	7	VIS-346-2004-DEL	69.28	0x0000946100000000	2004-01-01 00:00:00	M. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/346/04/DEL 	0	0	0	N	M. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542196	61	WILD  LIFE PLUS 	2004	120	7	VIS-35-2004-DEL	28.13	0x0000948C00000000	2004-02-13 00:00:00	ANASUYA VAIDYA 	12	0	0	VIS/01/35/2004/DEL 	0	0	0	N	ANASUYA VAIDYA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542197	61	IF YOU PAUSE 	2004	120	7	VIS-354-2004-DEL	29	0x0000953E00000000	2004-08-09 00:00:00	P.S.B.T., INDIA	12	0	0	VIS-01-354-2004-DEL	0	0	0	N	SMT. SAMEERA JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542198	81	ANDY NOKER	2004	120	7	VIS-355-2004-DEL	62	0x0000957F00000000	2004-10-13 00:00:00	M/S JAGDISH CASSETTES	12	0	0	VIS/01/355/2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542199	61	ONE MINUTE	2004	120	7	VIS-357-2004-DEL	1.55	0x0000953200000000	2004-07-28 00:00:00	GUNJAN SHARMA	12	0	0	VIS/01/357/2004-DEL	0	0	0	N	GUNJAN SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542200	81	NOT READABLE	2004	120	7	VIS-357-2004-DEL (2)	44.3	0x0000959A00000000	2004-11-09 00:00:00	M/S HARYANA CASSETTES	12	0	0	VIS/01/387/2004-DEL	0	0	0	Y	M/S HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542201	136	ATOM BOMB HAI TERI JAWANI	2005	120	7	VIS-359-2004-DEL	59	0x000095ED00000000	2005-01-31 00:00:00	M/S. SHISHODIA CASSETTES INDIA PVT LTD. 	12	0	0	VIS/01/859/04/DEL 	0	0	0	N	M/S. SHISHODIA CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542202	61	A LIFE IN DANCE	2004	120	7	VIS-36-2004-DEL	29.3	0x0000948C00000000	2004-02-13 00:00:00	P.S.B.T. NEW DELHI	12	0	0	VIS/01/36/2004-DEL	0	0	0	N	ANUPAMA SRINIVASAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542203	64	HINDUSTAN LAUKELA	2011	122	7	VIS-36-65-2011-DEL	47	0x00009EB900000000	2011-04-02 00:00:00	CHANDRA SEKHAR SINGH	12	0	175	VIS/332/2011-DEL	0	0	0	N	SWEET LIP ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542204	81	DUSHMAN BHAI	2005	120	7	VIS-360-2004-DEL	65.32	0x0000969600000000	2005-07-19 00:00:00	SOLO MUSIC	12	366	175	VIS/01/360/2004-DEL	0	0	0	Y	M/S POOJA ELECTRONICS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542205	54	SONG: MAUSAM	2013	120	7	VIS-361-2013-DEL	4.32	0x0000A27D00000000	2013-11-21 00:00:00	DALBIR BHANGU , INDIA 	12	0	198	VIS/S/450/2013-DEL	0	0	0	N	JASS PRODUCTION MUSIC COMPANY , KHANNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542206	82	SABAL SINGH JI LAGADE BEDA PAR  	2004	120	7	VIS-379-2004-DEL	43.42	0x0000956F00000000	2004-09-27 00:00:00	KAPTAN SINGH / M/S. RAHUL AUDIO CASSETTES 	12	0	0	VIS/01/379/04/DEL 	0	0	0	N	M/S. RAHUL AUDIO CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542207	81	BIN MAA KI BETI  PARTIII	2004	120	7	VIS-384-2004-DEL	43.52	0x0000959A00000000	2004-11-09 00:00:00	M/S HARYANA CASSETTES	12	0	0	VIS/01/384/2004-DEL	0	0	0	Y	M/S HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542208	82	NOT READABLE	2004	120	7	VIS-386-2004-DEL	41.55	0x0000959A00000000	2004-11-09 00:00:00	M/S HARYANA  CASSETTES	12	0	0	VIS/01/386/2004-DEL	0	0	0	Y	M/S HARYANA  CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542209	44	RUBARU  E  YAAR 	2004	120	7	VIS-388-2004-DEL	58.57	0x0000956900000000	2004-09-21 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/388/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542210	44	NAHI CHAHIYE DIL DUKHANA KISI KA 	2004	120	7	VIS-391-2004-DEL	53.54	0x0000956F00000000	2004-09-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/391/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542211	81	KISSA PURANMAL BHAG  II	2004	120	7	VIS-393-2004-DEL	59.33	0x0000958D00000000	2004-10-27 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/393/2004/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542212	81	SANTO KE SHABDII	2004	120	7	VIS-394-2004-DEL	51.13	0x0000957200000000	2004-09-30 00:00:00	NOT READABLE	12	0	0	VIS/01/394/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542213	81	YA BAND KARO TAKRAR	2004	120	7	VIS-395-2004-DEL	69.5	0x0000958000000000	2004-10-14 00:00:00	M/S D K CASSETTES/ RAJ SINGH	12	0	0	VIS/01/395/2004-DEL	0	0	0	N	M/S D K CASSETTES/ RAJ SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542214	44	SANDESHE AATEN HAIN	2004	120	7	VIS-396-2004-DEL	48	0x0000946100000000	2004-01-01 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/396/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542215	54	MURTI BABE DI 	2004	120	7	VIS-399-2004-DEL	42	0x0000956F00000000	2004-09-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/399/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542216	44	PROMO 4 SAT GURU NANAK F FILM NANAK SHAH FAKIR	2015	120	7	VIS-4-135-2015-DEL	0.2	0x0000A47C00000000	2015-04-16 00:00:00	HARINDER SIKKA	12	0	184	VIS/143/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542217	81	TAAI RANGILI	2004	120	7	VIS-40-2004-DEL	48	0x000094F100000000	2004-05-24 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/90/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542218	44	VANDE MATRAM	2004	120	7	VIS-400-2004-DEL	39	0x0000954000000000	2004-08-11 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/400/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542219	81	SATYAVADI RAJA HARISHCHANDRA  I 	2004	120	7	VIS-402-2004-DEL	59.13	0x0000957200000000	2004-09-30 00:00:00	SURENDRA AHALWAT 	12	0	0	VIS/01/402/04/DEL 	0	0	0	N	M. SARASWATI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542220	81	SATYAVADI RAJA HARISHCHANDRA  II	2004	120	7	VIS-403-2004-DEL	53	0x0000957200000000	2004-09-30 00:00:00	M. SARASWATI CASSETTES/ SURENDRA AHALWAT 	12	0	0	VIS/01/403/04/DEL 	0	0	0	N	M. SARASWATI CASSETTES/ SURENDRA AHALWAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542221	61	THE POLICING LANGUR	2004	120	7	VIS-404-2004-DEL	28	0x0000954F00000000	2004-08-26 00:00:00	PSBT	12	0	0	VIS/01/404/2004-DEL	0	0	0	N	AJAY BEDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542222	61	FAITH IN ACTION 	2004	120	7	VIS-406-2004-DEL	26.54	0x0000954F00000000	2004-08-26 00:00:00	P. S. B. T. 	12	0	0	VIS/01/406/04/DEL 	0	0	0	N	RADHIKA K BATRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542223	44	JAI KANAHIYYA LAL KI 	2004	120	7	VIS-409-2004-DEL	64	0x0000957200000000	2004-09-30 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/409/04/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542224	64	BACHU BABA NAACH LAATI (PARTII)	2004	122	7	VIS-41-2004-DEL	58	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES INDIA	12	0	0	VIS/01/41/2004-DEL	0	0	0	N	SUPER CASSETTES INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542225	44	UD JA HANS AKELA 	2004	120	7	VIS-410-2001-DEL	44.6	0x0000956F00000000	2004-09-27 00:00:00	M/S. SONOTEK CASSETTES 	12	0	0	VIS/01/410/2004/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542226	44	BRIDGING THE CAP 	2004	120	7	VIS-42-2004-DEL	30	0x0000948C00000000	2004-02-13 00:00:00	P. F. I. PRODUCTIONS, MANDI (H.P)	12	0	0	VIS/01/42/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542227	44	AARTI SANGRAH 	2004	120	7	VIS-424-2004-DEL	57.15	0x0000957E00000000	2004-10-12 00:00:00	M. CHETAK CASSETTES 	12	0	0	VIS/01/424/04/DEL 	0	0	0	N	M. CHETAK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542228	81	NOT READABLE	2004	120	7	VIS-425-2004-DEL	56.5	0x0000958400000000	2004-10-18 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/425/2004-DEL	0	0	0	Y	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542229	63	NOT READABLE 	2004	120	7	VIS-426-2004-DEL	42.27	0x0000958000000000	2004-10-14 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/426/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542230	63	KOTA TATION PE: I	2004	120	7	VIS-427-2004-DEL	45	0x0000958400000000	2004-10-18 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/427/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542231	63	KUVEN PE EKLI	2004	120	7	VIS-428-2004-DEL	52.36	0x0000959400000000	2004-11-03 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/428/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542232	64	HOLI MEIN BADA JATRA SE 	2004	120	7	VIS-43-2004-DEL	69	0x0000949300000000	2004-02-20 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/43/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542233	54	MA KI SHAN HAI NIRALI	2005	120	7	VIS-43-2005-DEL	50.23	0x0000960D00000000	2005-03-04 00:00:00	NOT READABLE	12	0	0	VIS/01/43/2005-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542234	54	KUDI NO. 1 & WONG 	2011	120	7	VIS-43-2011-DEL	7.21	0x00009E6C00000000	2011-01-15 00:00:00	M/S. JASPAL SINGH	12	0	175	VIS/32/2011-DEL 	0	0	0	N	M/S. GOYAL MUSIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542235	81	HARIYANVI CHITRAGRAH VOL.2	2004	120	7	VIS-432-2004-DEL	53	0x0000958C00000000	2004-10-26 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/432/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542236	61	ENERGISING INDIA 	2004	120	7	VIS-433-2004-DEL	33.45	0x0000956400000000	2004-09-16 00:00:00	DR. A KAUPP / MS/ PAMPOSH BHAT 	12	0	0	VIS/01/433/04/DEL 	0	0	0	N	MS/ PAMPOSH BHAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542237	81	KISSA SATYAVADI RAJA HARISHCHANDRA BHAGI	2005	120	7	VIS-435-2004-DEL	56	0x0000960300000000	2005-02-22 00:00:00	M/S JAGDAMBA CASSETTES CO.	12	0	0	VIS/01/435/2004-DEL	0	0	0	N	M/S JAGDAMBA CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542238	81	KISSA SATYAVADI RAJA HARISHCHANDRA  BHAGI	2005	120	7	VIS-435-2004-DEL (2)	56	0x0000960300000000	2005-02-22 00:00:00	M/S JAGDAMBA CASSETTES CO.	12	0	0	VIS-435-2004-DEL	0	0	0	Y	M/S JAGDAMBA CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542239	81	KISSA SATYAVADI RAJA HARISHCHANDRA PARTII	2005	120	7	VIS-436-2004-DEL	63.2	0x000095E900000000	2005-01-27 00:00:00	M/S JAGDAMBA  CASSETTES CO.	12	0	0	VIS/01/436/2004-DEL	0	0	0	N	M/S JAGDAMBA  CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542240	81	KISSA GOPICHAND PART I 	2004	120	7	VIS-437-2004-DEL	46.3	0x0000957F00000000	2004-10-13 00:00:00	M/S. JAGDAMBA CASSETTES CO. 	12	0	0	VIS/01/437/04/DEL 	0	0	0	N	M/S. JAGDAMBA CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542241	81	KISSA GOPICHAND PART  II	2004	120	7	VIS-438-2004-DEL	36.18	0x0000958000000000	2004-10-14 00:00:00	M/S JAGDISH CASSETTES CO.	12	0	0	VIS/01/438/2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542242	81	GORAKH AMAR GATHA PART4	2004	120	7	VIS-439-2004-DEL	57.15	0x0000957E00000000	2004-10-12 00:00:00	M/S SUPERTON CASSETTES INDS.	12	0	0	VIS/01/439/2004-DEL	0	0	0	N	M/S SUPERTON CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542243	61	SWDHAYAYA : A SILENT SINGING REVOLUTION	2004	120	7	VIS-44-2004-DEL	30	0x0000949300000000	2004-02-20 00:00:00	P.S.B.T.	12	0	0	VIS/01/44/2004-DEL	0	0	0	N	ABIR BAZAZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542244	81	GORAKH AMAR GATHA BHAG  5	1994	120	7	VIS-440-2004-DEL	54	0x0000873A00000000	1994-10-13 00:00:00	M. SUPERTONE CASSETTES INDIA 	12	0	0	VIS/01/440/04/DEL 	0	0	0	N	M. SUPERTONE CASSETTES INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542245	82	SATYAVANI SAVITRI BHAG  II	2004	120	7	VIS-442-2004-DEL	49.52	0x0000957200000000	2004-09-30 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/442/04/DEL	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542246	81	SATI ANUSAIYA	2004	120	7	VIS-443-2004-DEL	54.22	0x0000946100000000	2004-01-01 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/443/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542247	81	SANG PINGLA BHARTARI  I	2004	120	7	VIS-444-2004-DEL	45	0x0000958600000000	2004-10-20 00:00:00	M/S HARIYANA CASSETTE INDS. LTD	12	0	0	VIS/01/444/2004-DEL	0	0	0	Y	M/S HARIYANA CASSETTE INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542248	81	KATHA BHAGAT PRAHLAD KI PART I	2004	120	7	VIS-446-2004-DEL	68.7	0x0000958600000000	2004-10-20 00:00:00	M/S. GAURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/446/04/DEL 	0	0	0	N	M/S. GAURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542249	82	GAATHA KRISHNA SUDAMA PART I 	2004	120	7	VIS-447-2004-DEL	58.16	0x0000955600000000	2004-09-02 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/447/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542250	81	GAATHA KRISHAN SUDAMA PARTII	2004	120	7	VIS-448-2004-DEL	58.1	0x0000955600000000	2004-09-02 00:00:00	NOT READABLE	12	0	0	VIS/01/448//2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542251	64	PHAGUA EXPRESS	2004	120	7	VIS-45-2004-DEL	52.53	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/45/2004-DEL	0	0	0	Y	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542252	81	UJAD DIYA GHAR BATE KA	2004	120	7	VIS-451-2004-DEL	68.2	0x0000959600000000	2004-11-05 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/457/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542253	44	DIWANA RADHEY KA MURLIWALA SHYAM	2004	120	7	VIS-457-2004-DEL	45.18	0x0000955600000000	2004-09-02 00:00:00	NOT READABLE	12	0	0	VIS/01/451/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542254	81	SHERANWALI KO MANANE HUM AAYE HAIN	2004	120	7	VIS-458-2004-DEL	64.4	0x0000959600000000	2004-11-05 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/458/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542255	64	RANGWA DAAL DAAL	2004	120	7	VIS-46-2004-DEL	52	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/46/2004-DEL	0	0	0	Y	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542256	44	HEER RANJHA 	2004	120	7	VIS-460-2004-DEL	69.28	0x0000958100000000	2004-10-15 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/460/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542257	82	JAHARVEER GOGA JI KI SAMPOORNA KATHA PARTI	2004	120	7	VIS-462-2004-DEL	67.45	0x0000946100000000	2004-01-01 00:00:00	M/S SUPERTONE CASSETTES INDS.	12	0	0	VIS/01/462/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542258	81	JAHARVEER GOGAJI KI SAMPOORNA KATHA PARTII	2004	120	7	VIS-463-2004-DEL	64.4	0x0000958D00000000	2004-10-27 00:00:00	M/S SUPERTONE CASSETTES INDS.	12	0	0	VIS/01/463/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542259	81	SANT KABEER KE SHABAD VOL I 	2004	120	6	VIS-464-DEL-04	55.33	0x0000958000000000	2004-10-14 00:00:00	M/S. HARYANA CASSETTES	12	0	0	VIS/01/464/04/DEL 	0	0	0	N	M/S. HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542260	81	SANT KABEER KE SABAD VOL 2 	2004	120	7	VIS-465-2004-DEL	45.44	0x0000958000000000	2004-10-14 00:00:00	M/S. HARYANA CASSETTES	12	0	0	VIS/01/465/04/DEL	0	0	0	N	M/S. HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542261	81	SANT KABEER KE SABAD VOL4	2004	120	7	VIS-466-2004-DEL	45.46	0x0000958000000000	2004-10-14 00:00:00	M/S HARIYANA CASSETTE	12	0	0	VIS/01/466/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542262	82	FILM KRUSHN SUDAMA BHAG I 	2004	120	7	VIS-467-2004-DEL	42.29	0x0000959300000000	2004-11-02 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/467/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542263	82	FILM KRISHNA SUDAMA II	2004	120	7	VIS-468-2004-DEL	41.54	0x0000959300000000	2004-11-02 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/468/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542264	64	HOLI KE HAAWA	2004	120	7	VIS-47-2004-DEL	45.58	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/47/2004-DEL	0	0	0	Y	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542265	44	SUNDER KAND  II	2004	120	7	VIS-478-2004-DEL	43.2	0x0000957D00000000	2004-10-11 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/478/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542266	64	HOLI KE HADKAMP 	2004	120	7	VIS-48-2004-DEL	61	0x000094A000000000	2004-03-04 00:00:00	SUPA CASSETS INDIA LTD .	12	0	0	VIS/01/48/2004-DEL	0	0	0	N	SUPA CASSETS INDIA LTD .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542267	44	KANHAIYA JHULE PALAN 	2004	120	7	VIS-484-2004-DEL	62.2	0x0000959200000000	2004-11-01 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/487/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542268	44	AA JAO GIRDHARI 	2004	120	7	VIS-486-2004-DEL	43	0x0000959200000000	2004-11-01 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/486/2004/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542269	44	HARIDWAR DARSHAN YATRA	2004	120	7	VIS-488-2004-DEL	45.2	0x0000958D00000000	2004-10-27 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/488/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542270	81	KISSA ROOP BASANT PARTI	2004	120	7	VIS-489-2004-DEL	65.44	0x000095A100000000	2004-11-16 00:00:00	M/S SONOTEK CASSETTES	12	0	0	VIS/01/489/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542271	44	CHHOTI SI UMARIYA MEIN LAG GAYA ROG	2004	120	7	VIS-49-2004-DEL	42	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTE INDS. LTD	12	0	0	VIS/01/49/2004-DEL	0	0	0	Y	SUPER CASSETTE INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542272	44	CHAAR DHAM KE DARSHAN YATRA	2004	120	7	VIS-49-2004-DEL (2)	55.2	0x0000958D00000000	2004-10-27 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/491/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542273	81	ROOP BASANT PART II	2004	120	7	VIS-490-2004-DEL	52.7	0x0000959300000000	2004-11-02 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/490/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542274	44	BAHAN KI ARTHI	2005	120	7	VIS-493-2004-DEL	57.55	0x000095E000000000	2005-01-18 00:00:00	M/S  DASH FILMS (P) LTD. 	12	0	0	VIS/01/493/2004-DEL	0	0	0	N	M/S  DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542275	44	SATI SULOCHNA	2005	120	7	VIS-498-2004-DEL	62.34	0x0000960300000000	2005-02-22 00:00:00	NOT READABLE	12	366	175	VIS/01/498/2004-DEL	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542276	44	YATRA MAA MEHRAWALI SHARDA KI 	2004	120	7	VIS-5-2004-DEL	62	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/05/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542277	64	HOLI MEIN CONNECTION JODE DA 	2004	120	7	VIS-50-2004-DEL	60	0x000094A000000000	2004-03-04 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/51/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542278	44	NOTANKI BHAKT PURAN MALL	2005	121	7	VIS-505-2004-DEL	43.7	0x000095E000000000	2005-01-18 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/595/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542279	110	LEELA GHASYARI 	2004	120	7	VIS-506-2004-DEL	45	0x0000958E00000000	2004-10-28 00:00:00	M/S. NEELAM RECORDINGS PVT LTD. 	12	0	0	VIS/01/506/04/DEL 	0	0	0	N	MS. DEEPALI CHOUDHARY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542280	44	CHITRAKUT HAI GHAM NIRALA 	2004	120	7	VIS-509-2004-DEL	37.37	0x0000957F00000000	2004-10-13 00:00:00	M/S. SONOTEK CASSETTES 	12	0	0	VIS/01/509/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542281	44	BHAI BAHAN KA PYAR	2005	120	7	VIS-511-2004-DEL	54.14	0x000095E000000000	2005-01-18 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/511/2004-DEL	0	0	0	Y	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542282	82	NOT MENTIONED 	2004	120	7	VIS-512-2004-DEL	57.32	0x0000946100000000	2004-01-01 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	0	VIS/01/512/04/DEL	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542283	82	NOT MENTIONED	2004	120	7	VIS-512-2004-DEL (2)	57.32	0x0000946100000000	2004-01-01 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS-512-2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542284	44	DOLI AUR JANAJA	2004	120	7	VIS-513-2004-DEL	55.21	0x000095A100000000	2004-11-16 00:00:00	M/S DASH FILMS (P) LTD. 	12	0	0	VIS/01/513/2004-DEL	0	0	0	N	M/S DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542285	81	NAL DAMYANTI PART  II	2004	120	7	VIS-515-2004-DEL	59.49	0x0000958F00000000	2004-10-29 00:00:00	M/S. SARASWATI CASSETTES 	12	0	0	VIS/01/575/04/DEL 	0	0	0	N	M/S. SARASWATI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542286	72	GEETO KI DHAKA DHOOM 	2004	120	7	VIS-520-2004-DEL	43.23	0x0000959600000000	2004-11-05 00:00:00	M/S. RAMA CASSETTES 	12	0	0	VIS/01/520/04/DEL 	0	0	0	N	M/S. RAMA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542287	72	MAALU 	2004	120	7	VIS-521-2004-DEL	60.3	0x0000959600000000	2004-11-05 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/521/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542288	44	KISSA SARVARNEER VOL2	2004	120	7	VIS-524-2004-DEL	57.3	0x000095A400000000	2004-11-19 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/524/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542289	44	RAM VANVAS	2004	120	7	VIS-527-2004-DEL	52.22	0x0000957E00000000	2004-10-12 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/527/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542290	44	KEWAT SANWAD 	2004	120	7	VIS-529-2004-DEL	68.11	0x0000959B00000000	2004-11-10 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	0	VIS/01/527/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542291	44	RAM VIVAH 	2004	120	7	VIS-530-2004-DEL	46.18	0x0000957E00000000	2004-10-12 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/530/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542292	82	NOT MENTIONED	2004	120	7	VIS-531-2004-DEL	62.15	0x0000946100000000	2004-01-01 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/531/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542293	82	NOT MENTIONED	2004	120	7	VIS-531-2004-DEL (2)	62.15	0x0000946100000000	2004-01-01 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/531/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542294	44	DRAUPADI CHIR HARAN 	2004	120	7	VIS-532-2004-DEL	55.2	0x0000957D00000000	2004-10-11 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	0	VIS/01/532/04/DEL	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542295	44	PARAM BHAKT HARDOUL 	2004	120	7	VIS-538-2004-DEL	64.22	0x000095AA00000000	2004-11-25 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/588/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542296	82	RAT LE HARI KA NAAM 	2004	120	7	VIS-544-2004-DEL	45.45	0x0000959B00000000	2004-11-10 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/544/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542297	61	FLAMES (PIANO VERSION)	2015	120	7	VIS-546-2015-DEL	3.37	0x0000A57E00000000	2015-12-30 00:00:00	MR. PRATEEK KUHAD 	12	0	198	VIS/S/609/2015-DEL	0	0	0	N	MR. PRATEEK KUHAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542298	48	NAVKI SAJNIYA	2004	120	7	VIS-555-2004-DEL	43.12	0x000095A100000000	2004-11-16 00:00:00	GANGA CASSETTES	12	0	0	VIS/01/555/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542299	44	SATI ANSUIAA 	2004	120	7	VIS-556-2004-DEL	60.46	0x000095AA00000000	2004-11-25 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/556/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542300	44	SITA HARAN 	2004	120	7	VIS-557-2004-DEL	54.31	0x0000957E00000000	2004-10-12 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	0	VIS/01/557/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542301	44	NOT READABLE 	2004	120	7	VIS-558-2004-DEL	66.32	0x000095AE00000000	2004-11-29 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/558/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542302	44	BHEEM VIVAH	2004	120	7	VIS-559-2004-DEL	49.11	0x000095AA00000000	2004-11-25 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/559/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542303	44	MAIYA KAHAN MILE GI 	2004	120	7	VIS-565-2004-DEL	54.37	0x0000959400000000	2004-11-03 00:00:00	M/S .CHETAK CASSETTES 	12	0	0	VIS/01/565/04/DEL 	0	0	0	N	M/S .CHETAK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542304	81	ANTO KE SABAD3	2004	120	7	VIS-568-2004-DEL	52.31	0x0000958F00000000	2004-10-29 00:00:00	M/S SUPER MAR CASSETTES LTD.	12	0	0	VIS/01/568/2004-DEL	0	0	0	N	M/S SUPER MAR CASSETTES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542305	44	O PHIRKI WALI	2004	122	7	VIS-57-2004-DEL	39	0x000094AB00000000	2004-03-15 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/57/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542398	63	NOT READABLE 	2004	120	7	VIS-712-2004-DEL	47	0x000095C600000000	2004-12-23 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/712/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542306	82	CHITRAKUT KE GHAT GHAT PE TULSI DEKHE BAT	2004	120	7	VIS-570-2004-DEL	44.52	0x0000958000000000	2004-10-14 00:00:00	M/S SONOTEK CASSETTE CO.	12	0	0	VIS/01/570/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTE CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542307	81	THALE RAM PADOSIN NE	2004	120	7	VIS-572-2004-DEL	67.2	0x0000959B00000000	2004-11-10 00:00:00	M/S SUPRETONE CASSETTES INDS.	12	0	0	VIS/01/572/2004-DEL	0	0	0	N	M/S SUPRETONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542308	81	NOT READABLE 	2004	120	7	VIS-577-2004-DEL	39.16	0x000095B200000000	2004-12-03 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/577/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542309	63	HANUMAN JI KAHA MILENGA	2005	120	7	VIS-578-2004-DEL	44.11	0x000095E000000000	2005-01-18 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/578/2004-DEL	0	0	0	Y	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542310	63	GOPI CHAND KA BAIRAG 	2004	120	7	VIS-579-2004-DEL	51.17	0x0000959B00000000	2004-11-10 00:00:00	M/S. CHETAK CASSETTES 	12	0	0	VIS/01/579/04/DEL 	0	0	0	N	M/S. CHETAK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542311	54	KOLO LANG DI	2004	120	7	VIS-58-2004-DEL	69	0x000094AB00000000	2004-03-15 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/58/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542312	54	KOLO LANG DI 	2004	120	7	VIS-58-2004-DEL (2)	69	0x000094AB00000000	2004-03-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/58/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542313	63	KATHA RAJA HARISH CHANDER	2004	120	7	VIS-581-2004-DEL	49.51	0x0000955900000000	2004-09-05 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/581/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542314	44	LANGURIYA KE RANG THUMKE KE SANG	2004	120	7	VIS-583-2011-DEL	46.6	0x000095AA00000000	2004-11-25 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/583/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542315	44	HE BAJRANGI 	2004	120	7	VIS-585-2004-DEL	49.16	0x0000959A00000000	2004-11-09 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/585/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542316	44	SATYAVAN SAVITRI 	2004	120	7	VIS-586-2004-DEL	67.18	0x000095B700000000	2004-12-08 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/586/04/DEL	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542317	44	SATYAVAN SAVITRI 	2004	120	7	VIS-586-2004-DEL (2)	67.18	0x000095B700000000	2004-12-08 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	0	VIS-586-2004-DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542318	61	LOTUS POND THE WORLD OF RAMCHANDRAN 	2004	120	7	VIS-589-2004-DEL	55	0x0000958600000000	2004-10-20 00:00:00	MR K. BIKRAM SINGH 	12	0	0	VIS/01/589/04/DEL 	0	0	0	N	MR K. BIKRAM SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542319	44	NAIN LADH JAI HAIN (ORCHESTRA PROGRAMME)	2004	120	7	VIS-59-2004-DEL	62	0x000094AB00000000	2004-03-15 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/59/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542320	81	FILM BEEYA SARATH VOL I	2004	120	7	VIS-590-2004-DEL	57.39	0x000095AE00000000	2004-11-29 00:00:00	M/S. HARYANA CASSETTES 	12	0	0	VIS/01/590/04/DEL 	0	0	0	N	M/S. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542321	44	UTTARAKHAND KE CHAAR DHAM KE YATRA 20042005	2004	120	7	VIS-592-2004-DEL	64	0x0000959600000000	2004-11-05 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/592/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542322	82	AMAR SINGH RATHOUR PART I 	2004	120	7	VIS-597-2004-DEL	60.37	0x000095AE00000000	2004-11-29 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/597/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542323	44	HUKUMAT KHWAJA KI	2004	120	7	VIS-6-2004-DEL	61	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/06/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542324	205	PARVAR DIGAREALAM	2004	120	7	VIS-60-2004-DEL	59	0x000094AB00000000	2004-03-15 00:00:00	SABA CASSETTES INDS. LTD	12	0	0	VIS/01/60/2004-DEL	0	0	0	N	SABA CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542325	44	SHREE SHYAM KATHA AMRIT 	2004	120	7	VIS-604-2004-DEL	60.12	0x0000959200000000	2004-11-01 00:00:00	SH ASHOK YADAV 	12	0	0	VIS/01/604/04/DEL 	0	0	0	N	SH DILIP KUMAR YADAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542326	81	MANDARIN TE CHALI AA RI	2004	120	7	VIS-608-2004-DEL	41.4	0x0000957F00000000	2004-10-13 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/608/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542327	44	MAIYA BAJE DHOH MANJOE RA 	2004	120	7	VIS-609-2004-DEL	51.52	0x0000957E00000000	2004-10-12 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/609/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542328	58	SWAYAM 	2004	120	7	VIS-61-2004-DEL	29	0x000094C400000000	2004-04-09 00:00:00	P. S. B. T. 	12	0	0	VIS/01/61/04/DEL 	0	0	0	N	ARUN CHADHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542329	82	MAIN AISI LIYAI CHUTHANDI BHAG  6	2004	120	7	VIS-610-2004-DEL	66.16	0x000095A400000000	2004-11-19 00:00:00	RAMESH LAL C/O. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/610/04/DEL 	0	0	0	N	RAMESH LAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542330	44	MANVA CHAL CHITRAKUT	2004	120	7	VIS-613-2004-DEL	39.27	0x000095B200000000	2004-12-03 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/613/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542331	61	UTTRAKHAND KA JAN ANDOLAN	2009	120	7	VIS-614-2004-DEL	50	0x00009CB100000000	2009-10-29 00:00:00	SH.RAMESH CHANDRA	12	0	0	VIS-01-614-2004-DEL	0	0	0	N	NANDA DEVI FILMS/SH.RAMESH CHANDRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542332	44	UTTARAKHAND KA JAN AANDOLANO	2004	120	7	VIS-615-2004-DEL	50	0x0000958F00000000	2004-10-29 00:00:00	SHRI RAMESH CHANDRA 	12	0	0	VIS/01/615/04/DEL 	0	0	0	N	NANDA DEVI FILMS / SH. RAMESH CHANDRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542333	63	CHAL CHANDA DAGALIYE PE 	2004	120	7	VIS-616-2004-DEL	48.49	0x000095B200000000	2004-12-03 00:00:00	M/S. CHETAK CASSETTES 	12	0	0	VIS/01/616/04/DEL 	0	0	0	N	M/S. CHETAK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542334	72	JULMI SOJANYA 	2004	120	7	VIS-617-2004-DEL	49.54	0x000095C000000000	2004-12-17 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/617/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542335	44	BAM BHOLE BAM BHOLE BOLO BAM BAM	2004	120	7	VIS-619-2004-DEL	57.16	0x000095B200000000	2004-12-03 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/619/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542399	44	JAI BALA JI BOL	2004	120	7	VIS-713-2004-DEL	55.5	0x000095C600000000	2004-12-23 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/713/04/DEL	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542336	44	BRIJGHAM DARSHAN YATRA BHAG  II	2004	120	7	VIS-620-2004-DEL	56.22	0x000095B100000000	2004-12-02 00:00:00	M/ SONOTEK CASSETTES CO. 	12	0	0	VIS/01/620/04/DEL 	0	0	0	N	M/ SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542337	44	BRAJGHAM DARSHAN YATRA BHAG I 	2004	120	7	VIS-621-2004-DEL	52.34	0x000095B200000000	2004-12-03 00:00:00	M/ SONOTEK CASSETTES CO. 	12	0	0	VIS/01/621/04/DEL 	0	0	0	N	M/ SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542338	81	MEHAR SINH KI HIT RAGNI 	2005	120	7	VIS-622-2004-DEL	63.2	0x0000960100000000	2005-02-20 00:00:00	M. HARYANA CASSETTES 	12	0	175	VIS/01/622/04/DEL 	0	0	0	N	M. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542339	63	ANPADH VINNY	2004	120	7	VIS-623-2004-DEL	49.7	0x000095C600000000	2004-12-23 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/623/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542340	54	MELA SALASAR DA 	2004	120	7	VIS-624-2004-DEL	39.57	0x000095BC00000000	2004-12-13 00:00:00	M. CHETAK CASSETTES 	12	0	0	VIS/01/624/04/DEL 	0	0	0	N	M. CHETAK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542341	63	KALMO KUD PADYON MELON MEIN 	2004	120	7	VIS-625-2004-DEL	45	0x0000959E00000000	2004-11-13 00:00:00	M. CHETAK CASSETTES 	12	0	0	VIS/01/625/04/DEL 	0	0	0	N	M. CHETAK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542342	63	NAUTANKI AMAR SINH RATHOUR NOL  II	2004	120	7	VIS-627-2004-DEL	62.42	0x000095BF00000000	2004-12-16 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/627/04/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542343	82	BETA NUMBERDAAR KA	2004	120	7	VIS-629-2004-DEL	65	0x000095B600000000	2004-12-07 00:00:00	M/S JAGDISH CASSETTES	12	0	0	VIS/01/629/2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542344	81	KHANDANI BETI	2005	120	7	VIS-630-2004-DEL	52.1	0x000095D500000000	2005-01-07 00:00:00	M/S JAGDISH CASSETTES	12	0	0	VIS/01/630/2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542345	81	GAADI BALA JI JA RAHI HAI 	2004	120	7	VIS-631-2004-DEL	39.1	0x000095B200000000	2004-12-03 00:00:00	M/S. HARIYANA CASSETTES 	12	0	0	VIS/01/638/04/DEL 	0	0	0	N	M/S. HARIYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542346	44	MERA BAJRANG BALA	2004	120	7	VIS-632-2004-DEL	40	0x000095B200000000	2004-12-03 00:00:00	M/S. HARYANA CASSETTES 	12	0	0	VIS/01/632/04/DEL 	0	0	0	N	M/S. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542347	81	MAI MAA KI DIWANI HO GAYI	2004	120	7	VIS-633-2004-DEL	49.28	0x0000957D00000000	2004-10-11 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/633/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542348	81	JAI MATA KI BOL 	2004	120	7	VIS-634-2004-DEL	40.37	0x0000957D00000000	2004-10-11 00:00:00	M/S. HARIYANA CASSETTES 	12	0	0	VIS/01/634/01/DEL 	0	0	0	N	M/S. HARIYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542349	44	JAI MAN PAHADA WALI	2004	120	7	VIS-636-2004-DEL	64.34	0x0000958000000000	2004-10-14 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/636/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542350	63	TITAR KI SAGAI	2004	120	7	VIS-637-2004-DEL	59.3	0x000095C600000000	2004-12-23 00:00:00	M/S  CHETAK CASSETTES	12	0	0	VIS/01/637/2004-DEL	0	0	0	N	M/S  CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542351	82	ANADI KAKA	2004	120	7	VIS-639-2004-DEL	46	0x000095B200000000	2004-12-03 00:00:00	SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/639/2004-DEL	0	0	0	N	SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542352	66	DEKHA PAHADE ROUNAK 	2004	120	7	VIS-641-2004-DEL	51	0x000095C000000000	2004-12-17 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/64/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542353	82	NOT READABLE 	2004	120	7	VIS-644-2004-DEL	66.14	0x000095AE00000000	2004-11-29 00:00:00	SURENDER AHLAWADI	12	0	0	VIS/01/644/2004-DEL	0	0	0	N	M/S SARASWATI CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542354	81	SANTOSHI MATA KI VART KATHA VOL2	2004	120	7	VIS-646-2004-DEL	49.33	0x0000957E00000000	2004-10-12 00:00:00	M/S SUPERTONE CASSETTES INDS.	12	0	0	VIS/01/646/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542355	81	KISSA SETH TARA CHAND	2004	120	7	VIS-649-2001-DEL	69.3	0x000095B200000000	2004-12-03 00:00:00	M/S. JAGDAMBA CASSETTES 	12	0	0	VIS/01/649/04/DEL 	0	0	0	N	M/S. JAGDAMBA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542356	41	PRERANA TOMARE	2006	120	9	VIS-65-11-06-GUW	64	0x0000988300000000	2006-11-24 00:00:00	SRI HARKANTA NATH.	12	0	0	VIS/65/11/06-GHY	0	0	0	N	SRI HARKANTA NATH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542357	81	KAHANI MAA KI MAMTA KI	2004	120	7	VIS-650-2004-DEL	43.28	0x000095B100000000	2004-12-02 00:00:00	NOT READABLE	12	0	0	VIS/01/650/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542358	81	BHAKT SHRAVAN KUMAT 	2004	120	7	VIS-651-2004-DEL	45.1	0x000095BC00000000	2004-12-13 00:00:00	M/S. JAGDAMBA CASSETTES 	12	0	0	VIS/01/651/04/DEL	0	0	0	N	M/S. JAGDAMBA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542359	64	MOBIL PALATWAL 	2004	122	7	VIS-654-2004-DEL	45	0x0000958F00000000	2004-10-29 00:00:00	M/S. NEELAM FILMS 	12	0	0	VIS/01/654/04/DEL 	0	0	0	N	MS. DEEPAI CHOUDHARI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542360	44	MA SHERAWALI NE KAR DIYA KAMAL	2004	120	7	VIS-659-2004-DEL	48.43	0x0000957D00000000	2004-10-11 00:00:00	NOT READABLE	12	0	0	VIS/01/659/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542361	81	MATA RANI AB TO DARSH DIKHA 	2004	120	7	VIS-660-2004-DEL	0	0x0000957A00000000	2004-10-08 00:00:00	M. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/660/04/DEL 	0	0	0	N	M. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542362	81	GURUVAON KI SHABD VANI  I	2004	120	7	VIS-661-2004-DEL	58	0x0000953100000000	2004-07-27 00:00:00	M. JAGDISH CASSETTES 	12	0	0	VIS-661-2004-DEL	0	0	0	N	M. JAGDISH CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542363	81	MERI BIGDI BANA DE MAA 	2004	120	7	VIS-661-2004-DEL (2)	67.17	0x0000957D00000000	2004-10-11 00:00:00	M. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/661/04/DEL 	0	0	0	N	M. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542364	81	PARVAT UPAR KHEL RAHI CHHOTI SI MAIYA	2004	120	7	VIS-662-2004-DEL	50.59	0x0000958000000000	2004-10-14 00:00:00	NOT READABLE	12	0	0	VIS/01/662/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542365	81	BALA JI MAI DEKHU BAT TUMHARI	2004	120	7	VIS-663-2004-DEL	52.25	0x000095B200000000	2004-12-03 00:00:00	M/S GAURI MUSIC AND RECORDING CENTER	12	0	0	VIS/01/663/2004-DEL	0	0	0	N	M/S GAURI MUSIC AND RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542366	63	MAHINO PHAGAN KA	2004	120	7	VIS-668-2004DEL	66.18	0x000095C500000000	2004-12-22 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/668/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542367	44	MAA SHARDA MEHRAVARLI 	2004	120	7	VIS-67-2004-DEL	58	0x000094CE00000000	2004-04-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/67/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542368	66	PAILI MULAQAAT 	2004	120	7	VIS-670-2004-DEL	49	0x000095C500000000	2004-12-22 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/670/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542369	66	AHAA MYAR MULUK 	2004	120	7	VIS-671-2004-DEL	60	0x000095BF00000000	2004-12-16 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/67/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542370	64	ASLI MUKABALA RAM VIVAH BHAG  II	2005	120	7	VIS-672-2004-DEL	53	0x000095E000000000	2005-01-18 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/672/04/DEL	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542371	63	GAY WALA KANHA JI	2004	120	7	VIS-679-2004-DEL	52.54	0x000095C000000000	2004-12-17 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/679/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542372	54	MASTANI	2004	120	7	VIS-68-2004-DEL	39	0x0000946100000000	2004-01-01 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/68/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542373	54	MASTANI	2004	120	7	VIS-68-2004-DEL (2)	39	0x000094CA00000000	2004-04-15 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS-68-2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542374	63	GHODO JOR KO GHUMAYO 	2004	120	7	VIS-680-2004-DEL	54.21	0x000095BF00000000	2004-12-16 00:00:00	M/S. CHETAN CASSETTES 	12	0	0	VIS/01/680/04/DEL 	0	0	0	N	M/S. CHETAN CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542375	81	EK BAR AAO BALA JI DHAM PE	2004	120	7	VIS-681-2004-DEL	51.9	0x000095BC00000000	2004-12-13 00:00:00	M/S CHETAK CASSETTES	12	0	0	VIS/01/681/2004-DEL	0	0	0	N	M/S CHETAK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542376	72	SARU BWARI	2004	120	7	VIS-684-2004-DEL	52.46	0x000095AA00000000	2004-11-25 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/584/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542377	82	NOT READABLE 	2004	120	7	VIS-685-2004-DEL	53.22	0x0000947200000000	2004-01-18 00:00:00	NOT READABLE	12	0	0	VIS/01/685/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542378	81	HARYANVI UPRATALI HIT (RAGANIYAN) (GAIR KI BANI LUGAI)	2005	120	7	VIS-686-2004-DEL	51.43	0x000095E000000000	2005-01-18 00:00:00	SHRI KHAIRATI LAL 	12	0	0	VIS/01/686/04/DEL 	0	0	0	N	SUPERMAX CASSETTES INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542379	72	BEDU PAKO BARAMARA	2004	120	7	VIS-688-2004-DEL	50	0x000095AE00000000	2004-11-29 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/688/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542380	44	FILM SATYAVADI HARISHCHANDRA PARTI	2004	120	7	VIS-689-2004-DEL	53.23	0x000095C000000000	2004-12-17 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/689/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542381	54	PHUL BOOTA MEIN CHADHAWAN PEERAN DE 	2004	120	7	VIS-69-2004-DEL	46	0x000094CE00000000	2004-04-19 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/69/2004/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542382	44	FILM SATYAVADI HARISHCHANDRA BHAI  II 	2004	120	7	VIS-690-2004-DEL	44.35	0x000095C000000000	2004-12-17 00:00:00	M/S. HARYANA CASSETTES	12	0	0	VIS/01/690/04/DEL 	0	0	0	N	M/S. HARYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542383	72	PINGLI SAREE MAA 	2004	120	7	VIS-691-2004-DEL	50	0x000095C300000000	2004-12-20 00:00:00	M/S. RAMA CASSETTES IND. 	12	0	0	VIS/01/691/04/DEL 	0	0	0	N	M/S. RAMA CASSETTES IND. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542384	72	RUMUK 	2005	120	7	VIS-692-2004-DEL	50	0x000095F100000000	2005-02-04 00:00:00	M/S. RAMA CASSETTES IND. 	12	0	0	VIS/01/692/04/DEL 	0	0	0	N	M/S. RAMA CASSETTES IND. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542385	82	TERI UNCHHI YADA	2004	120	7	VIS-693-2004-DEL	49.56	0x000095BF00000000	2004-12-16 00:00:00	M/S HIMAL CASSETTES CO.	12	0	0	VIS/01/693/2004-DEL	0	0	0	N	M/S HIMAL CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542386	64	NEHIA KE SENOOR 	2004	120	7	VIS-695-2004-DEL	59.49	0x0000959400000000	2004-11-03 00:00:00	M/S. GANGA CASSETTES 	12	0	0	VIS/01/645/04/DEL 	0	0	0	N	M/S. GANGA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542387	81	DHARMENDRA HARYANE KA 	2004	120	7	VIS-695-2004-DEL (2)	55.12	0x000095BC00000000	2004-12-13 00:00:00	M/S. SUPERTONE CASSETTES I.	12	0	0	VIS/01/695/04/DEL 	0	0	0	N	M/S. SUPERTONE CASSETTES I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542388	44	NOT READABLE 	2004	120	7	VIS-697-2004-DEL	39.1	0x000095B000000000	2004-12-01 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/697/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542389	81	KAUSHINDER HITS VOL I 	2004	120	7	VIS-698-2004-DEL	59	0x0000947200000000	2004-01-18 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/698/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542390	44	AANKHON DEKHA RAGNI COMPITITION VOL1	2005	120	7	VIS-699-2004-DEL	68	0x000095E900000000	2005-01-27 00:00:00	M/S CHANDA CASSETTES	12	0	0	VIS/01/699/2004-DEL	0	0	0	N	M/S CHANDA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542391	81	GORAKH AMAR GATHA VOL6	2005	120	7	VIS-7-8-2004-DEL	57.58	0x000095EF00000000	2005-02-02 00:00:00	M/S SUPERTONE CASSETTES INDS.	12	0	0	VIS/01/718/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542392	54	NOT READABLE 	2004	120	7	VIS-70-2004-DEL	38	0x000094CE00000000	2004-04-19 00:00:00	SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/70/2004-DEL	0	0	0	N	SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542393	54	LEHRI DUS NAMBARI 	2004	120	7	VIS-707-2004-DEL	47.2	0x000095B600000000	2004-12-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/707/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542394	44	TU CHAL BALMA BANGLO MEIN 	2005	121	7	VIS-708-2004-DEL	69.55	0x000095E900000000	2005-01-27 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/708/04/DEL 	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542395	44	FILM KATHA SHRAVAN KUMAR BHAG  II	2004	120	7	VIS-709-04-DEL	45.55	0x000095C600000000	2004-12-23 00:00:00	M/S SONOTEK CASSETTES CO. 	12	0	0	VIS/01/709/04/DEL  	0	0	0	N	M/S SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542396	44	NOT READABLE 	2004	120	7	VIS-710-2004-DEL	55.45	0x000095C600000000	2004-12-23 00:00:00	M/S SONOTEK CASSETTES	12	0	0	VIS/01/710/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542397	44	NOT READABLE 	2004	120	7	VIS-711-2004-DEL	57.46	0x000095CB00000000	2004-12-28 00:00:00	M/S HARIYANA  CASSETTES	12	0	0	VIS/01/711/2004-DEL	0	0	0	N	M/S HARIYANA  CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542400	63	BABA RAM DEV JI KA TYAWLA  	2004	120	7	VIS-715-2004-DEL	54.3	0x000095C600000000	2004-12-23 00:00:00	M/S. JAGDAMBA CASSETTES 	12	0	0	VIS/01/715/04/DEL 	0	0	0	N	M/S. JAGDAMBA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542401	81	BALAJI KI LEELA VOL1	2004	120	7	VIS-717-2004-DEL	45.32	0x000095C600000000	2004-12-23 00:00:00	M/S SUPERTONE CASSETTES	12	0	0	VIS/01/717/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542402	81	MAHRE BALA JEE KA JAGRAIA HAI VOL I	2005	120	7	VIS-719-2004-DEL	49.15	0x000095EF00000000	2005-02-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/719/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542403	81	LILO CHAMAN	2004	120	7	VIS-720-2004-DEL	57.53	0x000095C600000000	2004-12-23 00:00:00	NOT READABLE	12	0	0	VIS/01/720/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542404	44	AMBEY MA KI JAI BOLO 	2004	120	7	VIS-722-2004-DEL	59.27	0x000095C600000000	2004-12-23 00:00:00	M/S. YUKI CASSETTES 	12	0	0	VIS/01/722/04/DEL 	0	0	0	N	M/S. YUKI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542405	82	SHERONWALI KI JAI BOLO 	2004	120	7	VIS-723-2004-DEL	59.51	0x000095C500000000	2004-12-22 00:00:00	M/S. YUKI CASSETTES 	12	0	0	VIS/01/723/04/DEL 	0	0	0	N	M/S. YUKI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542406	44	CHALO CHALIYE MAA KE DHAM 	2004	120	7	VIS-724-2004-DEL	58.38	0x000095C600000000	2004-12-23 00:00:00	M/S. YUKI CASSETTES 	12	0	0	VIS/01/724/04/DEL 	0	0	0	N	M/S. YUKI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542407	63	GHOOMER 	2005	120	7	VIS-725-2004-DEL	66.13	0x000095E900000000	2005-01-27 00:00:00	M. YUKI CASSETTES / AMRISH BAHADDUR 	12	0	0	VIS/01/725/04/DEL 	0	0	0	N	M. YUKI CASSETTES / AMRISH BAHADDUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542408	63	GHOOMER BHAG 6 (SUN MHARA RASIYA)	2005	120	7	VIS-726-2004-DEL	59.47	0x000095E900000000	2005-01-27 00:00:00	M. YUKI CASSETTES / AMERISH BAHADDUR 	12	0	0	VIS/01/726/04/DEL 	0	0	0	N	M. YUKI CASSETTES / AMERISH BAHADDUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542409	63	GHOOMER BHAG  V (BALAM HOTO SE )	2005	120	7	VIS-727-2004-DEL	56.31	0x000095E900000000	2005-01-27 00:00:00	M. YOKI CASSETTES / MR. AMRISH BAHADDUR 	12	0	0	VIS/727/04/DEL 	0	0	0	N	M. YOKI CASSETTES / MR. AMRISH BAHADDUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542410	81	SAMPOORNA GOGA JI KI JIVAN GATHAPARTI	2004	120	7	VIS-728-2004-DEL	68.5	0x000095B100000000	2004-12-02 00:00:00	M/S SUPERTONE CASSETTES INDS.	12	0	0	VIS/01/728/2004-DEL	0	0	0	N	M/S SUPERTONE CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542411	81	SAMPURN GOGA JI KI JIVAN GATHA  BHAG II	2004	120	7	VIS-729-2004-DEL	58.3	0x000095B100000000	2004-12-02 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/729/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542412	61	SHADOWS OF FREEDOM 	2004	120	7	VIS-73-2004-DEL	36	0x000094DF00000000	2004-05-06 00:00:00	P. S. B. T. 	12	0	0	VIS/01/73/04/DEL 	0	0	0	N	SABINA KIDWAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542413	82	SAND BHAKT PURANMAL PARTII	2005	120	7	VIS-730-2004-DEL	54.16	0x000095D300000000	2005-01-05 00:00:00	M/S HARIYANA CASSETTES	12	0	0	VIS/01/730/2004-DEL	0	0	0	N	M/S HARIYANA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542414	81	SAND BHAKT PURANMAL PARTII	2005	120	7	VIS-731-2004-DEL	53.46	0x000095D300000000	2005-01-05 00:00:00	M/S HARIYANVI CASSETTE	12	0	0	VIS/01/731/2004-DEL	0	0	0	N	M/S HARIYANVI CASSETTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542415	151	ROOPA	2004	120	7	VIS-735-2004-DEL	39	0x0000947100000000	2004-01-17 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/735/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542416	64	RANA PRATAP AUR SHAKTI KI LADAI 	2004	121	7	VIS-736-2004-DEL	62	0x000095BC00000000	2004-12-13 00:00:00	M/S. SUPER CASSETTES IND LTD. 	12	0	0	VIS/01/736/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542417	66	ASHA HAREGE JHORA, CHANCHARI, NOYLI & CHAPELI 	2004	120	7	VIS-738-2004-DEL	63	0x000095BF00000000	2004-12-16 00:00:00	M/S. SHIKAR MUSIC & TAPES 	12	0	0	VIS/01/738/04/DEL 	0	0	0	N	M/S. SHIKAR MUSIC & TAPES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542418	82	BHAUJI MANMAUJIA  (DAJU MYARA FAUJIYA)	2004	120	7	VIS-739-2004-DEL	43.1	0x000095BF00000000	2004-12-16 00:00:00	M/S SHIKHAR MUSIC & TAPES	12	0	0	VIS/01/739/2004-DEL	0	0	0	N	M/S SHIKHAR MUSIC & TAPES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542419	61	A TIME FOR STUDIOS 	2004	120	7	VIS-74-20041-DEL	29	0x000094D100000000	2004-04-22 00:00:00	P. S. B. T. 	12	0	182	VIS/01/74/2004/DEL	0	0	0	N	NINA SUBRAMANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542420	66	WADOLA GARI MEIN (NACHEE DE MERI CHHAILA) 	2004	120	7	VIS-740-2004-DEL	46.58	0x000095BF00000000	2004-12-16 00:00:00	M/S SHIKHAR MUSIC & TAPES	12	0	0	VIS/01/740/2004-DEL	0	0	0	N	M/S SHIKHAR MUSIC & TAPES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542421	81	MHARE KUL KI BEL CHALA DE HO BABA BHAG  4	2004	120	7	VIS-741-2004-DEL	53.7	0x000095C000000000	2004-12-17 00:00:00	M. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/741/04/DEL 	0	0	0	N	M. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542422	44	DARSHAN AMBEY KA	2004	120	7	VIS-742-2004-DEL	45.55	0x000095BC00000000	2004-12-13 00:00:00	M/S SHUBHAM AUDIO VIDEO PVT LTD	12	0	0	VIS/01/742/2004-DEL	0	0	0	N	M/S SHUBHAM AUDIO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542423	81	BALA JI CHALE AAO 	2004	120	7	VIS-743-2004-DEL	52.5	0x000095BC00000000	2004-12-13 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/743/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542424	81	BALA JI MERE SANKAT HAR LO 	2004	120	7	VIS-744-2004-DEL	68.41	0x000095BC00000000	2004-12-13 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/744/04/DEL	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542425	44	MAA BETEYA KYON PARAYEE HAIN	2005	120	7	VIS-745-2004-DEL	56.57	0x000095E900000000	2005-01-27 00:00:00	M/S CHANDRA CASSETTES	12	0	0	VIS/01/745/2004-DEL	0	0	0	N	M/S CHANDRA CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542426	64	CHHATH MAHAPOOJA 	2004	120	7	VIS-746-2004-DEL	63.45	0x000095BC00000000	2004-12-13 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/746/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542427	44	RANI MAMTA KA VANVAS (DHOLA)1	2004	120	7	VIS-748-2004-DEL	69.3	0x000095C700000000	2004-12-24 00:00:00	MAIN.SONOTACK CONCEPTS, INDIA	12	0	0	VIS-01-798-2004-DEL	0	0	0	N	MAIN.SONOTACK CONCEPTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542428	44	ISHWAR SATYA HAI VOL 2	2004	120	7	VIS-75-2004-DEL	52	0x000094D600000000	2004-04-27 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS-75-2004-DEL	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542429	44	ISHWAR SATYA HAI  VOL 2 	2004	120	7	VIS-75-2004-DEL (2)	52	0x000094D600000000	2004-04-27 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/75/04/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542430	82	KHOLI KA MELA AA GAYA	2004	120	7	VIS-752-2004-DEL	41.5	0x000095C300000000	2004-12-20 00:00:00	M/S SATYAM CASSETTES INDS.	12	0	0	VIS/01/752/2004-DEL	0	0	0	N	M/S SATYAM CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542431	44	KAUSHINDER HITS VOL II	2005	120	7	VIS-753-2004-DEL	59	0x000095E000000000	2005-01-18 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/753/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542432	81	NILKANTH KI CHADAI MARGI (BHAJAN)	2005	120	7	VIS-754-2004-DEL	47	0x000095E000000000	2005-01-18 00:00:00	M/S HARIYANA  CASSETTES	12	0	0	VIS/01/754/2004-DEL	0	0	0	N	M/S HARIYANA  CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542433	44	NAL PURAN KATHA DHOLA VIR NAL KA JANAM PARTII	2005	120	7	VIS-755-2004-DEL	54.2	0x000095E900000000	2005-01-27 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/755/2004-DEL	0	0	0	N	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542434	42	RAS LEELA	2005	120	7	VIS-756-2004-DEL	59	0x000095F400000000	2005-02-07 00:00:00	MAIN. SUPER CONCEPTS PVT.LTD., INDIA	12	0	0	VIS-01-756-2004-DEL	0	0	0	N	MAIN. SUPER CONCEPTS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542435	44	PARDEEP BHAJAN	2004	120	7	VIS-757-2004-DEL	47	0x000095C600000000	2004-12-23 00:00:00	M/S SUPER CASSETTES INDS LTD	12	0	0	VIS/01/757/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542436	54	JOGI LAL RATNO DA 	2004	120	7	VIS-76-2004-DEL	36	0x000094D600000000	2004-04-27 00:00:00	SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/76/2004/DEL 	0	0	0	N	SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542437	69	FULMU RANJHU 	2005	120	7	VIS-760-2004-DEL	67	0x000095F000000000	2005-02-03 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	0	VIS/01/760/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542438	81	GHUME MERA GHAGHRA PARTIII	2004	120	7	VIS-761-2004-DEL	58.54	0x000095C600000000	2004-12-23 00:00:00	M/S HARIYANVI CASSETTES	12	0	0	VIS/01/761/2004-DEL	0	0	0	N	M/S HARIYANVI CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542439	81	SANH CHAPSINH SOMVATI BHAG  I 	2005	120	7	VIS-762-2004-DEL	58.54	0x000095EF00000000	2005-02-02 00:00:00	M/S. HARYANA CASSETTES 	12	0	0	VIS/01/762/04/DEL 	0	0	0	N	M/S. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542440	81	NOT READABLE	2005	120	7	VIS-763-2004-DEL	63.5	0x0000963D00000000	2005-04-21 00:00:00	M/S HARIYANA CASSETTE	12	366	175	VIS/01/763/2004-DEL	0	0	0	Y	M/S HARIYANA CASSETTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542441	81	MAN MOHINI	2005	120	7	VIS-766-2004-DEL	46	0x000095E900000000	2005-01-27 00:00:00	NOT READABLE	12	0	0	VIS/01/766/2004-DEL	0	0	0	Y	M/S H.R.C CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542442	82	MERE MEIN HANUMAN NACH RAYA	2004	120	7	VIS-768-2004-DEL	52.14	0x000095C600000000	2004-12-23 00:00:00	HARKY RAN	12	0	0	VIS/01/768/2004-DEL	0	0	0	N	M/S HRC CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542443	81	BHOLE KI SARKAR	2004	120	7	VIS-769-2004-DEL	49	0x0000948200000000	2004-02-03 00:00:00	HARKEY RAN	12	0	0	VIS/01/769/2004-DEL	0	0	0	N	HARKEY RAN/HRS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542444	81	KUNWARE RAHENGE B.A. PASS 	2004	120	7	VIS-77-2004-DEL	69	0x000094D600000000	2004-04-27 00:00:00	 SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/77/2004/DEL 	0	0	0	N	 SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542445	61	NATIONAL SAMPLE SURVEY  A SUCCESS STORY	2004	120	7	VIS-771-2004-DEL	29.37	0x000095A700000000	2004-11-22 00:00:00	NOT READABLE	12	0	0	VIS/01/771/2004-DEL	0	0	0	N	FILMS DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542446	64	SAVARIYA 	2005	120	7	VIS-772-2004-DEL	52.3	0x000095E900000000	2005-01-27 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/772/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542447	64	BHOJPURI CHOWKI TOD NAACH PROGRAMME PART  I	2004	121	7	VIS-774-2004-DEL	64.13	0x000095C700000000	2004-12-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/774/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542448	72	MYARU MULUK 	2004	120	7	VIS-775-2004-DEL	60	0x0000946100000000	2004-01-01 00:00:00	M/S. SUPER CASSETTES IND LTD.	12	0	0	VIS/01/775/04/DEL	0	0	0	N	M/S. SUPER CASSETTES IND LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542449	44	BEDARDI MAA BAAP PARTI	2005	120	7	VIS-776-2004-DEL	59.56	0x000095F000000000	2005-02-03 00:00:00	NOT READABLE	12	0	0	VIS/01/776/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542450	82	BHOJPURI CHOWKI TOD NAACH PROGRAMME PART 3	2005	120	7	VIS-783-2004-DEL	64.23	0x0000960300000000	2005-02-22 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	366	175	VIS/01/783/2004-DEL	0	0	0	Y	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542451	64	JAWANIA DHAKKA MAARE 	2004	120	7	VIS-784-2004-DEL	54	0x000095C700000000	2004-12-24 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/784/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542452	72	MYARU GADHWAL 	2005	120	7	VIS-785-2004-DEL	47	0x000095DF00000000	2005-01-17 00:00:00	M/S. SUPER CASSETTES IND LTD. 	12	0	0	VIS/01/785/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542453	81	GAHARI CHOT	2004	120	7	VIS-786-2004-DEL	53.34	0x000095C500000000	2004-12-22 00:00:00	M/S ARYAN FILMS PRODUCTIONS	12	0	0	VIS/01/786/2004-DEL	0	0	0	N	M/S ARYAN FILMS PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542454	136	ISLAM KE CHAAR PHOOL 	2005	120	7	VIS-787-2004-DEL	59.5	0x000095FD00000000	2005-02-16 00:00:00	M/S. CHANDA CASSETTES 	12	0	175	VIS/01/787/04/DEL	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542455	42	PRABHU AMAR LOKENATH	2004	120	7	VIS-80-2004-DEL	54	0x000094F500000000	2004-05-28 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/80/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542456	44	BHOJPURI CHOWKI TOD NAACH PROGRAME PART  V	2005	122	7	VIS-800-2004-DEL	70	0x000095E900000000	2005-01-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/800/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542457	64	BHOJPURI CHOWKI TOD NAACH PROGRAMME PART6	2005	121	7	VIS-801-2004-DEL	68	0x000095F400000000	2005-02-07 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/801/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542458	161	WHO WILL MEND MY FUTURE	2004	120	7	VIS-802-2004-DEL	10	0x000095B000000000	2004-12-01 00:00:00	PLAN INDIA	12	0	0	VIS/01/802/2004-DEL	0	0	0	N	PROGRAMME SUPPORT MANAGER  PLAN  INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542459	197	A MISGUIDED LIFE 	2004	120	7	VIS-804-2004-DEL	11	0x000095AA00000000	2004-11-25 00:00:00	PLAN INDIA 	12	0	0	VIS/804/04/DEL 	0	0	0	N	M/S. VERITY CORBETT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542551	54	SONG: DILDI RANI HOGI	2014	120	7	VIS1139-2014-DEL	3.49	0x0000A2F900000000	2014-03-25 00:00:00	SAHIB SEKHON	12	0	198	VIS/S/130/2014-DEL	0	0	0	N	TULIP BEATS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542460	82	LAAGIRO CHAUMAS	2004	120	7	VIS-81-2004-DEL	50.24	0x000094F500000000	2004-05-28 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/81/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542461	45	A LIFE OF TEARS 	2004	120	7	VIS-818-2004-DEL	11	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA 	12	0	0	VIS/01/818/04/DEL 	0	0	0	N	MS. VERITY CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542462	82	SEEDS OF SORROW 	2004	120	7	VIS-819-2004-DEL	10	0x000095BC00000000	2004-12-13 00:00:00	MS. VERITY CORBETT 	12	0	0	VIS/01/819/04/DEL 	0	0	0	N	MS. VERITY CORBETT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542463	66	MERILACHIMA	2004	120	7	VIS-82-2004-DEL	57.1	0x0000952D00000000	2004-07-23 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/82/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542464	45	AWARENESS FOR LIFE 	2004	121	7	VIS-821-2004-DEL	15	0x000095BC00000000	2004-12-13 00:00:00	MS. VETIRY CORBETT 	12	0	0	VIS/01/821/04/DEL 	0	0	0	N	MS. VETIRY CORBETT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542465	197	AWAY FROM HOME 	2004	120	7	VIS-826-2004-DEL	15	0x000095AA00000000	2004-11-25 00:00:00	PLAN INDIA 	12	0	0	VIS/01/826/04/DEL 	0	0	0	N	MS. VERITY VARBETT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542466	81	GOGA DWARA LAGTA HAI PAYARA	2004	120	7	VIS-83-2004-DEL	57.35	0x000094DF00000000	2004-05-06 00:00:00	HARYANA CASSETTES, HANS RAJ	12	0	0	VIS/01/83/2004-DEL	0	0	0	N	HARYANA CASSETTES, HANS RAJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542467	197	ONE WORLD MEDIA AWARD	2004	120	7	VIS-830-2004-DEL	16	0x000095AA00000000	2004-11-25 00:00:00	PLAN INDIA 	12	0	0	VIS/01/830/04/DEL 	0	0	0	N	M/S. VERITY CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542468	59	STREET CHILDREN	2004	121	7	VIS-831-2004-DEL	10	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	0	VIS/01/801/3004-DEL	0	0	0	N	MS. VERITY CORBETT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542469	82	SAADHU BHAKT PURANMAL BHAG 	2005	120	7	VIS-834-2004-DEL	66.23	0x000095EE00000000	2005-02-01 00:00:00	MR. SURENDRA AHALWAT 	12	0	0	VIS/01/834/04/DEL 	0	0	0	N	M/S. SARASWATI CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542470	82	SADHU BHAKT PURANMAL PARTII	2005	120	7	VIS-834-2004-DEL (2)	61.32	0x000095EF00000000	2005-02-02 00:00:00	NOT READABLE	12	0	0	VIS/01/835/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542471	44	PRIYE RADHE PRIYE RADHE 	2005	120	7	VIS-836-2004-DEL	66	0x000095ED00000000	2005-01-31 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	0	VIS/01/836/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542472	64	BHOJPURI GHOOMAR NAACH PROGRAME PART 2 	2005	120	7	VIS-837-2004-DEL	65.7	0x000095E900000000	2005-01-27 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/837/04-DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542473	42	ASHAR SRABAN 	2005	120	7	VIS-838-2004-DEL	37.3	0x000095ED00000000	2005-01-31 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	0	0	VIS/01/838/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542474	61	FOOTSTEPS OF THE BUDDHA	2004	120	7	VIS-839-2004-DEL	20	0x000095BF00000000	2004-12-16 00:00:00	M/S MEDIA ART FILMS	12	0	0	VIS/01/839/2004-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542475	81	BALA DWARA LAGTA PYARA 	2004	120	7	VIS-84-2004-DEL	49.11	0x000094DF00000000	2004-05-06 00:00:00	HARYANA CASSETTES (HANSRAJ)	12	0	0	VIS/01/84/2004/DEL 	0	0	0	N	HARYANA CASSETTES (HANSRAJ)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542476	61	THE INDIAN MIND	2004	120	7	VIS-843-2004-DEL	27	0x000095BE00000000	2004-12-15 00:00:00	M/S MEDIA ART FILMS	12	0	0	VIS/01/843/2004-DEL	0	0	0	N	RAJIV MEHROTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542477	64	GAWANA KARALA	2005	120	7	VIS-847-2004-DEL	61.3	0x000095E900000000	2005-01-27 00:00:00	RAMESH VARMA	12	0	0	VIS/01/847/2004-DEL	0	0	0	N	M/S LAXMAN TELECINE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542478	64	GAWANA KARALA 	2005	120	7	VIS-847-2004DEL	61.3	0x000095E900000000	2005-01-27 00:00:00	MR. RAMESH VARMA 	12	0	0	VIS-847-2004DEL	0	0	0	N	M/S. LAXMAN TELE CINE LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542479	81	POOJA KALI KI 	2004	120	7	VIS-85-2004-DEL	48.22	0x000094DF00000000	2004-05-06 00:00:00	HARYANA CASSETTES (HANSRAJ)	12	0	0	VIS/01/85/2004/DEL 	0	0	0	N	HARYANA CASSETTES (HANSRAJ)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542480	44	LAXMAN SHAKTI RAMAYAN BHAG  I 	2005	120	7	VIS-851-2004-DEL	53.52	0x000095F000000000	2005-02-03 00:00:00	CHANDA CASSETTES 	12	0	175	VIS/01/851/04/DEL 	0	0	0	N	CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542481	81	CHATORA BATAU 	2005	120	7	VIS-853-2004-DEL	69.33	0x000095E900000000	2005-01-27 00:00:00	MR. KULPDIP VATS 	12	0	0	VIS/01/853/04/DEL 	0	0	0	N	M/S. SATYAM CASSETTES CO. / MR. KULPDIP VATS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542482	42	AKASH BHORA SURYA TARA 	2005	120	7	VIS-855-2004-DEL	31	0x000095F000000000	2005-02-03 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/855/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542483	54	LAHU PEENI BAHU	2004	120	7	VIS-857-2004-DEL	63	0x000095C600000000	2004-12-23 00:00:00	M/S SUPER CASSETTES INDS. LTD	12	0	0	VIS/01/857/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542484	197	AAYA MASIHA 	2004	120	7	VIS-858-2004-DEL	65.13	0x000095C300000000	2004-12-20 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/858/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542485	81	BALA JI KA JAGRATA 	2004	120	7	VIS-86-2004-DEL	59.15	0x000094DF00000000	2004-05-06 00:00:00	HARYANA CASSETTES (HANSRAJ)	12	0	0	VIS/01/86/2004/DEL 	0	0	0	N	HARYANA CASSETTES (HANSRAJ)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542486	44	ASHIQ AUR HASINA	2005	120	7	VIS-860-2004-DEL	55	0x000095F000000000	2005-02-03 00:00:00	M/S SISONEYA CASSETTES IND. PVT. LTD. 	12	0	175	V/IS/01//860/2004-DEL	0	0	0	N	M/S SISONEYA CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542487	136	MOHABBAT AUR KAYAMAT	2004	120	7	VIS-861-2004--DEL	60	0x0000948600000000	2004-02-07 00:00:00	NOT READABLE	12	366	175	VIS/01/861/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542488	136	MOHABBAT AUR KAYAMAT 	2005	120	7	VIS-861-2004-DEL	60	0x000095F400000000	2005-02-07 00:00:00	NOT READABLE	12	0	0	VIS-01-861-2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542489	44	YATRA CHAAR DHAM KI 	2005	120	7	VIS-863-2004-DEL	58.1	0x000095F000000000	2005-02-03 00:00:00	SHRI SANGAM AGARWAL / SHUBHAM AUDIO VIDEO PVT LTD. 	12	0	0	VIS/01/863/04/DEL 	0	0	0	N	SHRI SANGAM AGARWAL / SHUBHAM AUDIO VIDEO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542490	81	KATHA BHAGAT PRALHAD KI BHAG  II	2005	120	7	VIS-864-2004-DEL	59.8	0x000095F000000000	2005-02-03 00:00:00	GOURI MUSIC & RECORDING CINE 	12	0	175	VIS/01/864/04/DEL 	0	0	0	N	GOURI MUSIC & RECORDING CINE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542491	44	SAMAY KARM AUR IRADA BHAG  1	2005	120	7	VIS-876-2004-DEL	63	0x000095F400000000	2005-02-07 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/876/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542492	81	AJIT SINH RAJBALA BHAG  I 	2005	120	7	VIS-878-2004-DEL	68	0x000095F500000000	2005-02-08 00:00:00	M. SONOTEK CASSETTES CO. 	12	0	175	VIS/01/878/04/DEL 	0	0	0	N	M. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542493	81	BAHU PIHAR KI BIGDI HUI	2005	120	7	VIS-879-2004-DEL	65.15	0x000095F700000000	2005-02-10 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/897/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542494	44	LUV  KUSH  I 	2005	120	7	VIS-880-2004-DEL	56.36	0x000095F000000000	2005-02-03 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/880/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542495	44	LUVKUSHII	2005	120	7	VIS-881-2004-DEL	62.18	0x000095F000000000	2005-02-03 00:00:00	M/S DASH FILMS PVT LTD	12	0	0	VIS/01/881/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542496	44	SATI ANUSIYAII	2005	120	7	VIS-882-2004-DEL	48.32	0x000095F000000000	2005-02-03 00:00:00	NOT READABLE	12	0	0	VIS/01/882/2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542497	44	RAM VIVAH  II	2005	120	7	VIS-883-2004-DEL	41.48	0x000095EF00000000	2005-02-02 00:00:00	SHRI DAYANAND PARCHA / SUNIL SHARMA 	12	0	175	VIS/01/883/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542498	44	KICHAK VAGH II	2005	120	7	VIS-884-2004-DEL	59.22	0x000095F000000000	2005-02-03 00:00:00	SHRI MAHAVEER PAUDVADIA 	12	0	175	VIS/01/884/04/DEL 	0	0	0	N	M/S. DASH FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542499	44	BAHIN KI DOLI BHAIU KA JANAJA	2005	120	7	VIS-885-2004-DEL	49	0x000095F200000000	2005-02-05 00:00:00	M/S SHISHODIA CASSETTES IND. PVT. LTD. 	12	0	175	VIS/01/885/2004-DEL	0	0	0	N	M/S SHISHODIA CASSETTES IND. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542500	136	ROZDAR BIVI IMANDAR SHOHAR 	2005	120	7	VIS-886-2004-DEL	58	0x000095FD00000000	2005-02-16 00:00:00	M. SISODIA CASSETTES INDIA PVT LTD. 	12	0	175	VIS/01/886/04/DEL 	0	0	0	N	M. SISODIA CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542501	81	TAAU BEHRA TAI ANDHI	2004	120	7	VIS-89-2004-DEL	50	0x0000953400000000	2004-07-30 00:00:00	M/S SONOTEK CASSETTES CO.	12	0	0	VIS/01/89/2004-DEL	0	0	0	Y	M/S SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542502	60	MEIN HUN HUSHNE JANA (ALBUM)	2005	120	7	VIS-893-2004-DEL	59	0x000095F000000000	2005-02-03 00:00:00	M/S. SHISHODIA CASSETTES INDIA PVT LTD. 	12	0	0	VIS/01/893/04-DEL 	0	0	0	N	M/S. SHISHODIA CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542503	44	BABA MOHAN RAM KA JAGRAN 	2005	120	7	VIS-894-2004-DEL	56	0x000095F000000000	2005-02-03 00:00:00	M/S. SHISHODIA CASSETTES IND PVT LTD. 	12	0	0	VIS/01/894/04/DEL 	0	0	0	N	M/S. SHISHODIA CASSETTES IND PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542504	81	JYOT PE AAO BALAJI 	2005	120	7	VIS-898-2004-DEL	41.25	0x000095F000000000	2005-02-03 00:00:00	M/S. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/898/04/DEL 	0	0	0	N	M/S. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542505	61	MEETA:LINKING A TRADITIONAL WITH TODAY	2004	120	7	VIS-900-2004-DEL	29	0x000095CC00000000	2004-12-29 00:00:00	PSBT, INDIA	12	0	0	VIS-01-900-2004-DEL	0	0	0	N	MS. SHUKALA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542506	81	BAHU AA GAI BHUKHAYA KE	2005	120	7	VIS-901-2004-DEL	53.28	0x0000962C00000000	2005-04-04 00:00:00	M/S HARIYANA CASSETTE	12	366	175	VIS/01/901/2004-DEL	0	0	0	Y	M/S HARIYANA CASSETTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542507	44	NAL PURAN KATHA (DHOLA) GAJ MATIN VIVAH VOL  I	2005	120	7	VIS-903-2004-DEL	55	0x000095F700000000	2005-02-10 00:00:00	M/S. SONOTEK CASSETTES CO. 	12	0	0	VIS/01/903/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542508	44	NAL PURAN KATHA (BHOLA) GAJ MOTIN VIVAH VOL II	2005	120	7	VIS-904-2004-DEL	50	0x000095F700000000	2005-02-10 00:00:00	M/ SONOTEK CASSETTES CO. 	12	0	0	VIS/01/904/04/DEL 	0	0	0	N	M/ SONOTEK CASSETTES CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542509	44	MARU BANJARE 	2004	120	7	VIS-908-2014-DEL	47	0x000095CC00000000	2004-12-29 00:00:00	M/S. LEOARTS COMMUNICATIONS 	12	0	0	VIS/01/908/04/DEL 	0	0	0	N	M/S. LEOARTS COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542510	61	KAVITA:A POEM LAST IN LAS PALMAS	2004	120	7	VIS-909-2004-DEL	22	0x000095CC00000000	2004-12-29 00:00:00	M/S. LEOARTS COMMUNICATION, INDIA	12	0	0	VIS-01-309-2004-DEL	0	0	0	N	M/S. LEOARTS COMMUNICATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542511	61	KAVITA : A POEM LAST IN LAS PALMAS 	2004	120	7	VIS-909-2004-DEL (2)	22	0x000095CC00000000	2004-12-29 00:00:00	M/S. LEOARTS COMMUNICATION	12	0	0	VIS/01/909/04/DEL 	0	0	0	N	M/S. LEOARTS COMMUNICATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542512	64	MAI KE KIRPA (PART I)	2005	120	7	VIS-910-2004-DEL	45.43	0x000095F500000000	2005-02-08 00:00:00	MR PUNEET SHARMA 	12	0	175	VIS/01/910/04/DEL 	0	0	0	N	M/S. GANGA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542513	44	MUJHE ISHQ HAI TUJHSE (ALBUM) 	2005	122	7	VIS-912-2004-DEL	45	0x000095F500000000	2005-02-08 00:00:00	M/S. SUPER CASSETTES INDIA LTD. 	12	0	0	VIS/01/912/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542514	44	BAHORON PHOOL BARSAO	2005	122	7	VIS-914-2004-DEL	42.12	0x000095F700000000	2005-02-10 00:00:00	M/S SUPER CASSETTES INDS LTD	12	0	0	VIS/01/914/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542515	44	LAKSHMAN SHAKTI  I 	2005	120	7	VIS-915-2004-DEL	49.16	0x000095F500000000	2005-02-08 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/915/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542516	44	BHEEM VIVAH PART II	2005	120	7	VIS-916-2004-DEL	59.4	0x000095F700000000	2005-02-10 00:00:00	M/S. DASH FILMS (P) LTD.	12	0	175	VIS/01/916/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542517	44	BHEEM VIVAH PART  III	2005	120	7	VIS-917-2004-DEL	67.42	0x000095F500000000	2005-02-08 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	175	VIS/01/917/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542518	81	BHAI HO TO AISA	2005	120	7	VIS-918-2004-DEL	69.4	0x000095F500000000	2005-02-08 00:00:00	NOT READABLE	12	366	175	VIS/01/918/2004-DEL	0	0	0	N	M/S JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542519	81	MERI BAHAN HADLI VOL III	2005	120	7	VIS-920-2004-DEL	60	0x000095F800000000	2005-02-11 00:00:00	M/S. JAGDISH CHANDRA & ROHATS SINGH 	12	0	175	VIS/01/920/04/DEL 	0	0	0	N	M/S. JAGDISH CASSETTES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542520	72	GARHWALI SHOLAY 	2005	120	7	VIS-923-2004-DEL	68.2	0x000095F500000000	2005-02-08 00:00:00	SH ANIL JOSHI 	12	0	175	VIS/01/923/04-DEL 	0	0	0	N	M/S. SWAPAN FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542521	136	SABIR PAK KI VALIDA	2005	120	7	VIS-926-2004-DEL	60	0x000095FD00000000	2005-02-16 00:00:00	M. SISODIA CASSETTES INDIA PVT LTD. 	12	0	175	VIS/01/926/04/DEL 	0	0	0	N	M. SISODIA CASSETTES INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542522	136	KRISHAN JANAM HILA 	2005	120	7	VIS-928-2004-DEL	60	0x000095F700000000	2005-02-10 00:00:00	M/S. SHISHODIA CASSETTES PVT LTD. 	12	0	175	VIS/01/928/04/DEL 	0	0	0	N	M/S. SHISHODIA CASSETTES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542523	44	KRISHAN JANAM LILA	2005	120	7	VIS-928-2004-DEL (2)	60	0x000095F700000000	2005-02-10 00:00:00	M/S SHISHODIA CASSETTES PVT LTD	12	366	175	VIS/01/928/2004-DEL	0	0	0	N	M/S SHISHODIA CASSETTES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542524	44	AARTIYAN 	2004	120	7	VIS-93-2004-DEL	51.8	0x000094F100000000	2004-05-24 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/93/004/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542525	64	LAQAAW NA RE 	2005	121	7	VIS-931-2004-DEL	55	0x0000960400000000	2005-02-23 00:00:00	M/S. SUPER CASSETTES IND LTD. 	12	0	0	VIS/01/931/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES IND LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542526	44	DARWAZA KHULA RAKHNA 	2005	120	7	VIS-932-2004-DEL	61.3	0x000095F700000000	2005-02-10 00:00:00	M/S. SUPER CASSETTES IND. LTD. 	12	0	0	VIS/01/932/04/DEL 	0	0	0	N	M/S. SUPER CASSETTES IND. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542527	69	BAHMI BUDHIYA	2005	120	7	VIS-934-2004-DEL	54.44	0x000095F400000000	2005-02-07 00:00:00	NOT READABLE	12	0	0	VIS-01-934-2004-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542528	81	DROPADI CHIR HARAN VOL II	2005	120	7	VIS-935-2004-DEL	50.55	0x000095F800000000	2005-02-11 00:00:00	MR. SURENDRA AHALWAT 	12	0	175	VIS/01/935/04/DEL 	0	0	0	N	M/S. SARASWATI CASSETTES CO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542529	81	DROPADI CHIR HARAN VOL I 	2005	120	7	VIS-936-2004-DEL	59.56	0x000095F800000000	2005-02-11 00:00:00	MR. SURENDAR AHLAWAT 	12	0	175	VIS/01/936/04/DEL 	0	0	0	N	M/S. SARASWATI CASSETTES CO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542530	81	CHANDERGUPT DHARAMLALKI VOL  II	2005	120	7	VIS-938-2004-DEL	59.37	0x000095FB00000000	2005-02-14 00:00:00	MR. SURENDER SINGH 	12	0	0	VIS/01/938/04/DEL 	0	0	0	N	M/S. SARASWATI CASSETTES CO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542531	44	SUNDER KAAND 	2004	120	7	VIS-94-2004-DEL	66.56	0x0000955D00000000	2004-09-09 00:00:00	M/S. DASH FILMS (P) LTD. 	12	0	0	VIS/01/94/04/DEL 	0	0	0	N	M/S. DASH FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542532	44	DOLI AUR JANAJA PARTII	2005	120	7	VIS-941-2004-DEL	57.44	0x000095FD00000000	2005-02-16 00:00:00	MR DAYANAND PARCHA	12	0	0	VIS/01/941/2004-DEL	0	0	0	N	M/S DASH FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542533	81	YAD AAI	2005	120	7	VIS-943-2004-DEL	52.31	0x000095F700000000	2005-02-10 00:00:00	M/S GAURI MUSIC & RECORDING CENTER	12	0	0	VIS/01/943/2004-DEL	0	0	0	N	M/S GAURI MUSIC & RECORDING CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542534	81	BALA JI MAIN TERE DAR KA DIWANA 	2005	120	7	VIS-944-2004-DEL	46.28	0x000095F700000000	2005-02-10 00:00:00	M. GOURI MUSIC & RECORDING CENTER 	12	0	0	VIS/01/944/04/DEL 	0	0	0	N	M. GOURI MUSIC & RECORDING CENTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542535	64	MAI KE KIRPA BHAAG  II	2005	120	7	VIS-952-2004-DEL	45.5	0x0000960300000000	2005-02-22 00:00:00	SMT PUNIT SHARMA 	12	0	175	VIS/01/952/04/DEL 	0	0	0	N	SMT ANUP SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542536	44	FILM SARWAR NEER VOL  1 	2005	120	7	VIS-954-2004-DEL	56	0x000095FD00000000	2005-02-16 00:00:00	M/S. SONOTEK CASSETTES 	12	0	0	VIS/01/954/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542537	44	FILM SARWAR NEER VOL  II	2005	120	7	VIS-955-2004-DEL	58	0x000095FD00000000	2005-02-16 00:00:00	M/S. SONOTEK CASSETTES 	12	0	0	VIS/01/955/04/DEL 	0	0	0	N	M/S. SONOTEK CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542538	197	(TRAILER) SONG  CHAI PANI ETC	2005	120	7	VIS-956-2004-DEL	3.1	0x000095D300000000	2005-01-05 00:00:00	MR  MANU REWAL C/O DUNIYA VISION (E) PVT LTD	12	0	184	VIS/01/956/2004-DEL	0	0	0	Y	MR  MANU REWAL C/O DUNIYA VISION (E) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542539	64	NOT READABLE 	2004	120	7	VIS-96-2004-DEL	59	0x0000952D00000000	2004-07-23 00:00:00	M/S SUPER CASSETTES INDS.	12	0	0	VIS/01/96/2004-DEL	0	0	0	N	M/S SUPER CASSETTES INDS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542540	61	LIVING QUALITY LIFE WITH REHUMATOID ARTHRITIS 	2004	123	7	VIS-961-2004-DEL	25	0x000095CE00000000	2004-12-31 00:00:00	DR SANJAY MALIK 	12	0	0	VIS/01/961/04/DEL 	0	0	0	N	DR SANJAY MALIK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542541	81	SHRAVAN KUMAR BHAG  II	2004	120	7	VIS-964-2004-DEL	41.54	0x000095C600000000	2004-12-23 00:00:00	M/S. SUPERTONE CASSETTES I. 	12	0	0	VIS/01/694/04/DEL 	0	0	0	N	M/S. SUPERTONE CASSETTES I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542542	44	MAHIMA NIKANTH MAHADEV KI	2005	120	7	VIS-968-2004-DEL	41.431	0x000095FD00000000	2005-02-16 00:00:00	MR.SANJAY AGRAWAL, INDIA	12	0	0	VIS-01-968-2004-DEL	0	0	0	N	M/S SHUBHAM AUDIO VIDEO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542543	44	GATHA GANGA MAA KI 	2005	120	7	VIS-969-2004-DEL	49.55	0x000095FD00000000	2005-02-16 00:00:00	MR. SANJAY AGARWAL , M/S. SHUBHAM AUDIO VIDEO PVT LTD. 	12	0	175	VIS/01/969/2004/DEL 	0	0	0	N	M/S. SHUBHAM AUDIO VIDEO PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542544	81	MAAN JA RAMPYARI	2004	120	7	VIS-97-2004-DEL	60	0x000094F100000000	2004-05-24 00:00:00	M/S HARYANA CASSETTES 	12	0	0	VIS/01/97/2004-DEL	0	0	0	N	M/S HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542545	81	HAQ BAHAN KA 	2004	120	7	VIS-98-2004-DEL	60	0x000094F200000000	2004-05-25 00:00:00	M/S. HARYANA CASSETTES 	12	0	0	VIS/01/98/2004-DEL 	0	0	0	N	M/S. HARYANA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542546	44	TABAAH	2011	120	7	VIS-I-74-2011-DEL	3.48	0x00009E7A00000000	2011-01-29 00:00:00	BEAT FACTORY	12	0	175	VIS/75/2011-DEL	0	0	0	N	BEAT FACTORY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542547	44	MILENGE MILENGE 	2011	120	6	VIS-VV-1-02-2011-MUM	157.58	0x00009E6700000000	2011-01-10 00:00:00	S K FILMS INTERNATIONAL, MUMBAI 	12	0	0	VIL/VV-167/2010-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542548	44	BLUE 	2010	120	6	VIS-VV-1-14-2010-MUM	112	0x00009D1900000000	2010-02-10 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD, MUMBAI 	12	0	0	VIL/VV-25/10	0	0	0	Y	SHRI ASHTAVINAYAK CINE VISION LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542549	44	NOT READABLE 	2016	120	7	VIS1-186-2016-DEL	4.1	0x0000A60B00000000	2016-05-19 00:00:00	NOT READABLE	12	0	198	VIS/S/210/2016-DEL	0	0	0	N	SHANKY RS GUPTA & VENKATOM NETWORK INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542550	44	CRUSHED DREAMS	2013	120	7	VIS1-217-2013-DEL	37.39	0x0000A22A00000000	2013-08-30 00:00:00	PANKAJ PRASHAR	12	0	182	VIS/247/2013-DEL	0	0	0	Y	PANKAJ PRASHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542552	54	3 GENERATION	2016	120	7	VJS-1-114-2016-DEL	3.11	0x0000A5DE00000000	2016-04-04 00:00:00	AMRIT JIT SINGH	12	0	198	VIS/S/130/2016-DEL	0	0	0	N	APNA HERITAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542553	61	CAPITAIL LOVE STORY	2010	120	6	VLF-1-137-2010-MUM	118.2	0x00009D4A00000000	2010-03-31 00:00:00	BIG MUSIC & HOME ENTERTAINMENT PVT LTD ,MUMBAI	12	0	182	VFL/244/2010-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542554	61	NOT READABLE	2011	120	6	VLF-1-60-2011-MUM	6.3	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE	12	0	0	VFL/75/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542555	44	PROMO NO 12 	2011	120	6	VLS-1-211-2011-MUM	30	0x00009FB400000000	2011-12-09 00:00:00	NOT READABLE	12	0	175	VLS-T-238-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542556	61	NOT READABLE	2010	120	6	VLS-1-83-2010-MUM	3.53	0x00009D4800000000	2010-03-29 00:00:00	UNIVERSAL MUSIC LTD, HONGKONG	12	0	175	VFS/S-22/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542557	61	FRANKENSTEIN UNBOUND	2011	120	7	VPL-1-182-2011-DEL	80.13	0x00009F2700000000	2011-07-21 00:00:00	ROGER CORMAN/ WARNER BROS.	12	0	0	VFL/431/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542558	61	TREASURE GUARDS	2011	120	7	VPL-1-183-2011-DEL	92.5	0x00009F2E00000000	2011-07-28 00:00:00	MORITZ POLTER / TANDEM	12	0	0	VFL/412/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542559	61	BEAUTY & THE BEAST : BELLE'S MAGICAL WORLD	2011	120	7	VPL-1-184-2011-DEL	88	0x00009F2800000000	2011-07-22 00:00:00	THE WALT DISNEY CO.	12	0	0	VFL/384/2011-DEL	0	0	0	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542560	44	BEAUTY & THE BEAST : BELLE'S MAGICAL WORLD	2011	120	7	VPL-1-186-2011-DEL	88	0x00009F2800000000	2011-07-22 00:00:00	THE WALT DISNEY CO.	13	0	0	VFL/385/2011-DEL	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542561	61	A FORENSIC AUTONSY WITH DR. MILTON HELNERN	1986	123	6	VS-001-MUM	21	0x00007C0500000000	1986-12-05 00:00:00	NET WORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	0	0	VS/001/1986	0	0	0	N	SANJAH K. JAIN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542562	61	A FORENSIC AUTOPSY WITH BR. MILTON HELNERN	1986	120	6	VS-001-MUM.	21	0x00007C0500000000	1986-12-05 00:00:00	NET WORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	0	0	VS-001-1986-MUM	0	0	0	N	SANJAY K. JAIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542563	61	PRIMARY CARE FOR SEXUAL DVSFUNCTION 	1987	120	6	VS-002-MUM	52.1	0x00007D2900000000	1987-09-23 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION , USA 	12	0	182	VS-002-1987-MUM	0	0	0	N	NETWORK FOR CONTINUING MEDICAL EDUCATION , USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542564	61	THE PROJECT	1988	123	6	VS-004-MUM	34	0x00007DBC00000000	1988-02-17 00:00:00	MELROSE FILM PRODUCTION UK	12	0	182	VS/004/88	0	0	0	N	N. E. &.I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542565	61	THE BULL'S EYE 	1998	123	6	VS-005-MUM	47	0x00008C4700000000	1998-04-28 00:00:00	BBC (UKC)	12	0	0	VS-005-1988-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542566	61	INSIDE ALDERMASTON	1988	123	6	VS-006-MUM	49	0x00007E0300000000	1988-04-28 00:00:00	B. B. C. (UK)	12	0	182	VS-006-1988-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542567	61	ONCE IN A MILLION YEARS 	1988	120	6	VS-007-MUM	49	0x00007E0300000000	1988-04-28 00:00:00	B.B.C UK	12	0	182	VS-007-1988-MUM	0	0	0	N	N.E.&.I.F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542568	61	DOOMSDAY DOODLEBUG	1988	123	6	VS-008-MUM	50	0x00007E1200000000	1988-05-13 00:00:00	B B C (UK)	12	0	182	VS-008-1988-MUM	0	0	0	N	N E & I F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542569	61	doomday doondlebug	1988	123	6	VS-008-MUM.	50	0x00007E1200000000	1988-05-13 00:00:00	B. B. C. (UK)	12	0	0	VS-008-1988-MUM.filepart	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542570	61	RESUSCITATION OF THE NEWBORN 	1988	123	6	VS-009-MUM	20.1	0x00007E5D00000000	1988-07-27 00:00:00	NESTLE ( SWITZERLAND )	12	0	0	VS-009/1988-MUM	0	0	0	N	ALLIED PUBLIC PVT.LTD. 15 . J.N. HEREDIA MARG BAUARD ESTATE , BOMBAY 38  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542571	61	RECOGNITION OF EXPLOSIVES AND INCEDIARY DEVICES 	2017	123	6	VS-011-MUM	10	0x0000A7CB00000000	2017-08-10 00:00:00	DEPARTMENT OF TRANSPORT UK	12	0	187	VS/011/1989	0	0	0	N	AIR INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542572	61	RECOGNITION OF EXPLOSIVES AND INCEIARY DEVICES	1989	120	6	VS-011-MUM.	10	0x0000804F00000000	1989-12-07 00:00:00	DEPARTMENT OF TRANSPORT UK	12	0	0	VS-011-1989-MUM.filepart	0	0	0	N	AIR INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542573	61	' AN EXTRA MARGIN OF A SAFETY '	1990	123	6	VS-012-MUM	12	0x0000807F00000000	1990-01-24 00:00:00	U . S . DEPARTMENT OF TRANSPORTATION (USA)	12	0	182	VS/012/1990	0	0	0	N	AIR  INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542574	61	' ADVANCED SCREENING TECHNIQUES '	1990	123	6	VS-013-MUM	14	0x0000807F00000000	1990-01-24 00:00:00	U . S . DEPARTMENT OF TRANSPORTATION (USA)	12	0	182	VS/013/013	0	0	0	N	AIR INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542575	61	SCREENING TECHNIQUES PT. I & IT 	1990	120	6	VS-014-MUM	30.1	0x0000807F00000000	1990-01-24 00:00:00	U.S. DEPARTMENT OF TRANSPORTATION ( USA)	12	0	0	VS-014/1990-MUM	0	0	0	N	AIR INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542576	61	PREBOARD PASSENGER SCREENING SCANRAY LINES CAN XRAY SYSTEMS	1990	120	6	VS-015-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	TRANSPORTS CANADA (CANADA)	12	0	0	VS/015/1990	0	0	0	N	AIR INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542577	61	PREBOARD PASSENDER SCEENIND PROCEDURE MODULE 1 TO7 	1999	123	6	VS-017-MUM	57	0x00008D8100000000	1999-03-08 00:00:00	TRANSPORTS CANADA (CANADA)	12	0	182	VS-017-1990-MUM	0	0	0	N	AIR INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542578	61	PRE BOARD PASSENGER SERVICING INTRODUCTION TO SCREENING  PERSONS	1990	120	6	VS-018-MUM	63	0x000080AA00000000	1990-03-08 00:00:00	TRANSPORT CANADA (CANADA)	12	0	182	VS/018/1990	0	0	0	N	AIR INDIA	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542579	61	CONTRACEPTIVE COUNSELLING	1994	123	6	VS-020-MUM	14	0x0000867300000000	1994-03-28 00:00:00	UPJOHN.CO. (USA)	12	0	0	VS/020/1994	0	0	0	N	ALLIED PUBLISHERS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542580	61	VORTHOPAEDIC BIOENGINEERING ANTERIOR RETROPERIOREAL APPROACH FUSION OF THE LUMBER SPINE 	1995	123	6	VS-021-MUM	79.2	0x000088D800000000	1995-12-01 00:00:00	VMJ LTD., ( U.K) 	12	0	187	VS-021/1995-MUM	0	0	0	N	UPDATE VIDEO PUBLICATIONS P. LTD. 66 CHITRANJAN RD. VILE PARLE ( E) ., BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542581	82	NOT READABLE	1918	123	6	VS-100-MUM	0	0x000019AE00000000	1918-01-01 00:00:00	NOT READABLE	12	0	0	VS-100-1900-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542704	44	NARTAKEE	1986	120	6	VU-0233-MUM	135	0x00007ABF00000000	1986-01-13 00:00:00	MUKUND TRIVEDI	12	0	0	VU/0233/1986	0	0	0	N	VARUNA VIDEO FILMS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542582	54	SONG: TERE NAAL PYAR	2013	120	7	VSI-1-93-2013-DEL	3.33	0x0000A1A200000000	2013-04-16 00:00:00	SPACE PRODUCTIONS PVT. LTD	12	0	175	VSI-1-93-2013-DEL	0	0	0	N	SPACE PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542583	44	SREEMAD BHAGWAND GEETA EP 	2011	120	6	VSL-1-94-2011-MUM	110	0x00009FBD00000000	2011-12-18 00:00:00	DIGITAL MEDIA NPVT LTD MUM	12	0	175	VFL-152-2011-MUM	0	0	0	N	DIGITAL MEDIA NPVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542584	44	HARE KANCH KI CHOORIYA	1994	120	6	VU-0012-MUM	160	0x000086E800000000	1994-07-23 00:00:00	KISHORE SAHU, WATIKA, CENTRAL AVENUE CHAMBER, BOMBAY71	12	0	0	VU-0012-1994-MUM	0	0	0	N	M/S MANORANJAN FILMS & PVT LTD, 4, DARA HOUSE, 15TH RD, BANDRA, BOMBAY50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542585	44	BADNAM FARISHETE	1984	120	6	VU-0014-MUM	110	0x000078AE00000000	1984-08-02 00:00:00	MR.SN.S. KABIR FILMS AND FILMS INTERNATIONAL	12	0	0	VU/0014/1984	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542586	44	BANDHAN KUCHCHEY DHAAGON KA	1984	120	6	VU-0017-MUM	120	0x000078B500000000	1984-08-09 00:00:00	MR. K.C. SHARMA, SHANTKETAN FILMS., INDIA	12	0	0	VU-0017-1984-MUM	0	0	0	N	M/S. VIDEO MASTER. (VIDEO MASTER RATHTHOT INDUSTRIAL ESTATE IRLA LANE V/E PARLE WAX.)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542587	44	COBRA 	1984	120	6	VU-0018-MUM	15	0x000078BA00000000	1984-08-14 00:00:00	MR. ASHIS ROY PEACOCK FILM	12	0	0	VU-0018-1984-MUM	0	0	0	N	IDEO MASTER VEDEO MASTER 39/90 RATAM JYOTI INDUSTRIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542588	61	TUBERCULOSISI  FATE OR CHALLENGE	1984	120	6	VU-0019-MUM	36	0x000078BC00000000	1984-08-16 00:00:00	CIBA  GEIGY, BASLE, SWITZERLAND	12	0	0	VU-0019-1984-MUM	0	0	0	N	HINDUSTAN CIBA  GEIGY LTD,  RIB, IN TATA RD, CHURCHGATE, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542589	61	FIGHTING ON AGAINST T.B.	1984	120	6	VU-0020-MUM	30	0x000078BC00000000	1984-08-16 00:00:00	VIBA GEIGY, JAPAN	12	0	182	VU-0020-1984-MUM	0	0	0	N	HINDUSTAN CIBAGEIGY LTD., C.CN 019	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542590	44	 MANTHAN 	1984	120	6	VU-0021-MUM	13	0x000078C300000000	1984-08-23 00:00:00	SHYAM BENGAL/ SAHYADRI FILMS.( 19/20 A.EVEREST TARDEV RD,B34), INDIA	12	0	0	VU-0021-1984-MUM	0	0	0	N	M/S. GUJRAT CORPRATIVE MILK MARKETING FEDERATION LTD.(AMUL DAIRY RD,AROND1)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542591	44	USTADON KE USTAD	1984	120	6	VU-0022-MUM	2.34	0x000078C700000000	1984-08-27 00:00:00	SM.SAGAR ,FILMS &TELEVISION,	12	0	0	VU/0022/1984	0	0	0	N	TELEVISION ELECTRONICS PVT.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542592	44	SATYAKAM	1984	120	6	VU-0023-MUM	120.1	0x000078CA00000000	1984-08-30 00:00:00	S J S PUNCHEE	12	0	0	VU/0023/1984	0	0	0	N	M/S MANORANJAN FILMS & INCESTMENTS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542593	44	BAWRE NAIN	1984	120	6	VU-0024-MUM	136	0x000078D500000000	1984-09-10 00:00:00	KIDAR SHARMA.	12	0	0	VU-0024-1984-MUM	0	0	0	N	M/S. MANORANJAN FILMS INVESTMENTS PVT. LTD. SHREE SOUND, STUDIO, DADAR, BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542594	44	40 DAYS 	1984	120	6	VU-0025-MUM	2.1	0x000078D500000000	1984-09-10 00:00:00	ZAR PRODUCTION 	12	0	0	VU-0025-1984-MUM	0	0	0	N	M/S. MAPORANIAN FILMS & INVESTMENTS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542595	44	'' SARDAR ''	1984	120	6	VU-0026-MUM	135	0x000078D600000000	1984-09-11 00:00:00	ZAR'S INTERNATIONAL	12	0	0	VU/0026/1984	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542596	44	HABARI	1984	120	6	VU-0027-MUM	132.62	0x000078D600000000	1984-09-11 00:00:00	PIX INTERNATIONAL., INDIA	12	0	0	VU-0027-1984-MUM	0	0	0	N	M/S. MANORANJAN FILMS & INVESTIMENTS P.  LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542597	44	NAKLI NAWAB	1984	120	6	VU-0028-MUM	145	0x000078D600000000	1984-09-11 00:00:00	ZAR PRODUCTIONS.	12	0	0	VU/0028/1984	0	0	0	N	M/S MANORANJAN FILMS & INVESTMENTS P. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542598	44	PREMIKA	1994	120	6	VU-0029-MUM	120	0x0000871D00000000	1994-09-14 00:00:00	BRIJ KATVAL, KALUMAL, JUHU, BOMBAY54	12	0	0	VU-0029-1994-MUM	0	0	0	N	HONEWALL ELECTRONICS PVT LTD. ,3/904 NAVJIVAN SOCIETY, LAMINGTON ROAD, BOMBAY8,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542599	67	DHOOP CHHAONH	1984	120	6	VU-003-MUM	130	0x0000785700000000	1984-05-07 00:00:00	S.N. JAIN	12	0	175	VU-003-1984-MUM	0	0	0	N	M/S. HONEWIL ELECTRONICS PVT. LTD., S.A, SAGAR, SARGAT COLABA, BOMBAY5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542600	44	RAAVAN	1994	120	6	VU-0030-MUM	140	0x0000872600000000	1994-09-23 00:00:00	M/S JOHNY BAKSHI FILMS, MEHBOB STUDIOS, BANDRA, BOMBAY50	12	0	0	VU-0030-1994-MUM	0	0	0	N	M/S MANORANJAN PICTURES., ROOP TARA STUDIOS, DADAR(E), BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542601	44	MUQADAR	1984	120	6	VU-0031-MUM	130	0x000078E400000000	1984-09-25 00:00:00	SNEH FILMS.	12	0	0	VU/0031/1984	0	0	0	N	HONEWELL ELECTRONICS PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542602	44	SAU SAAL BEET GAYE	1984	120	6	VU-0032-MUM	130	0x000078E400000000	1984-09-25 00:00:00	MADAN CHOPRA	12	0	0	VU/0032/1984	0	0	0	N	HONEWELL ELECTRONICS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542603	44	MAYA BAZAR 	1984	120	6	VU-0033-MUM	140.1	0x000078F100000000	1984-10-08 00:00:00	M/S NITIN CHITRA	12	0	0	VU-0033/1984-MUM	0	0	0	N	M/S VISHWA KARMA ( NOT READABLE )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542604	44	RAHI	1984	120	6	VU-0034-MUM	130	0x000078F500000000	1984-10-12 00:00:00	K.A. ABBAS	12	0	0	VU/0034/1984	0	0	0	N	M/S DREAM MERCANTS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542605	44	HUNSUSTHAN KI KASAM	1984	120	6	VU-0035-MUM	155	0x000078FB00000000	1984-10-18 00:00:00	M,R. RAVI ANAND . M/SNEH FILMS	12	0	0	VU-0035-1984-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542606	44	RANGA AUR RAJA	1984	120	6	VU-0036-MUM	120	0x000078FF00000000	1984-10-22 00:00:00	YOGESH R. SHENOY	12	0	0	VU/0036/84	0	0	0	N	VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542607	44	USTADI USTAD SE 	1984	120	6	VU-0037-MUM	15.1	0x000078FF00000000	1984-10-22 00:00:00	M. G. MOVIES . 	12	0	0	VU-0037-1984-MUM	0	0	0	N	VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542608	44	DO AUR DO PAANCH	1984	120	6	VU-0038-MUM	170	0x0000791C00000000	1984-11-20 00:00:00	C.DHANDAYUTHAPANI.	12	0	0	VU-0038-1984-MUM	0	0	0	N	MOVIE TEE VEE ENTERPRISES.,TRISANDHYA 'A' 97, DADASAHEB PHALKE ROAD, DADAR14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542609	44	SHAHAD SIMPAN PART I	1984	120	6	VU-0039-MUM	60	0x0000791D00000000	1984-11-21 00:00:00	PLA PRODUCTIONS	12	0	175	VU/0039/1984	0	0	0	N	PLA PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542610	44	DIL BHI TERA HUM BHI TERE	1984	120	6	VU-0040-MUM	130	0x0000791D00000000	1984-11-21 00:00:00	BIHARI MASAND.	12	0	0	VU-0040-1984-MUM	0	0	0	N	M/S. HONEWELL ELECTRONICS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542611	44	IKRAAR	1984	120	6	VU-0041-MUM	120	0x0000792000000000	1984-11-24 00:00:00	GIRISH R. JANI	12	0	0	VU-0041-1984-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT LTD., TRISANDHYA 'A' 97 DADASAHEB PHALKE ROAD, DADAR, BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542612	44	RAJIV GANDHI SPEECH  19/22/1984	1984	120	6	VU-0042-MUM	15	0x0000792300000000	1984-11-27 00:00:00	REDIFF VISION ADVERTISING PVT. LTD., A/CC,24 AKBAR ROAD, WORLI, BOMBAY400018	12	0	182	VU-0042-1984-MUM	0	0	0	N	REDIFF VISION ADVERTISING PVT. LTD., A/CC,24 AKBAR ROAD, WORLI, BOMBAY400018	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542613	44	AMETHI KA SURAJ	1984	120	6	VU-0043-MUM	0	0x0000792500000000	1984-11-29 00:00:00	BR ADS VIDEO DIVISION	12	0	175	VU-0043-1984-MUM	0	0	0	N	RAVI CHOPRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542614	44	MAA	1984	120	6	VU-0044-MUM	20	0x0000792500000000	1984-11-29 00:00:00	BR ADS VIDEO DIVISOIN	12	0	182	VU-0044-1984-MUM	0	0	0	N	RAVI CHOPRA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542615	44	BAAT EK RAAT KI	1984	120	6	VU-0045-MUM	149	0x0000792900000000	1984-12-03 00:00:00	ALANKAR CHITRA	12	0	0	VU-0045-1984-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542616	44	MAYA	1984	120	6	VU-0046-MUM	160	0x0000792A00000000	1984-12-04 00:00:00	RAJKUMARI KASHVAN LIGHT OF ASIA FILMS.	12	0	0	VU/0046/1984	0	0	0	N	MOVIE TEE VEE ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542617	44	BHOOKH	1984	120	6	VU-0047-MUM	141.3	0x0000793500000000	1984-12-15 00:00:00	S.I. SHIVDASANI	12	0	0	VU-0047-1984-MUM	0	0	0	N	EASTMAN VIDEO, PVT LTD, 644, AJEET, 19TH ROAD, KHAR, BOMBAY52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542618	44	TANHAAI 	1984	120	6	VU-0048-MUM	0	0x0000793700000000	1984-12-17 00:00:00	CHITIASHALA 	12	0	0	VU-0048-1984-MUM	0	0	0	N	EASTMAN VIDEO PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542619	44	SHRADDHA KI MURTI 	1984	120	6	VU-0049-MUM	24	0x0000793700000000	1984-12-17 00:00:00	DELHI VIDEO CENTRE	12	0	175	VU-0049-1984-MUM	0	0	0	N	DELHI VIDEO CENTRE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542620	61	' BUSH DOCUMENTARY '	1984	120	6	VU-005-MUM	8	0x0000785700000000	1984-05-07 00:00:00	WESTERN OUTDOOR ADVERTISING PVT. LTD.	12	0	0	VU/005/1984	0	0	0	N	MANJULA NANAVATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542621	44	AFTER INDIRA	1984	120	6	VU-0050-MUM	22	0x0000793800000000	1984-12-18 00:00:00	SOUTH BOMBAY DIST CONG I COMMITTEE	12	0	175	VU/0050/1984	0	0	0	N	SOUTH BOMBAY DIST.CONG I COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542622	44	CHALAAK	1984	120	6	VU-0051-MUM	120	0x0000793C00000000	1984-12-22 00:00:00	GULAB MEHTA	12	0	0	VU-0051-1984-MUM	0	0	0	N	HONEWELL ELECTRONICS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542623	60	NEK PARVEEN	1985	120	6	VU-0052-MUM	140	0x0000795300000000	1985-01-14 00:00:00	SHAIKH AHMED, SIS, FILMS	12	0	0	VU-0052-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONIC PVT LTD. TRISANDHYA 'A' 97 DADASAHEB PHALKE ROAD, DADAR, BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542624	44	YAHAN WAHAN 	1985	120	6	VU-0053-MUM	0	0x0000795500000000	1985-01-16 00:00:00	USMAN KHAN	12	0	0	VU-0053-1985-MUM	0	0	0	N	TELEVISION ELEECTRANICS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542625	44	NADAANIYAN	1985	120	6	VU-0054-MUM	125	0x0000795700000000	1985-01-18 00:00:00	MRS. PREMLATA, M/S ART FILMS	12	0	0	VU-0054-1985-MUM	0	0	0	N	M/S VIDEO MATES (BOMBAY) PVT LTD., 312, SHAH AND NAHAR INDUSTRIAL ESTATE, SITARAM JADHAV MARG, BOMBAY400013	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542626	44	DHAN DAULT 	1985	120	6	VU-0055-MUM	0	0x0000796100000000	1985-01-28 00:00:00	VINOD SHAH	12	0	0	UV-0055-1985-MUM	0	0	0	N	RUBY FILMS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542627	44	MINOO	1985	120	6	VU-0056-MUM	140	0x0000796300000000	1985-01-30 00:00:00	M/S HENA FILMS PVT LTD.	12	0	175	VU-0056-1985-MUM	0	0	0	N	MOVIE TEE VEE ENTERPRISES., TRISANDHYA 'A' DADASAHEB PHALKE RD, DADAR, BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542628	44	GHARIBI HATAO	1985	120	6	VU-0057-MUM	120	0x0000796800000000	1985-02-04 00:00:00	MR. R.K.MIDHA	12	0	175	VU-0057-1985-MUM	0	0	0	N	M/S VIDEO MATES (BOMBAY) PVT LTD.,312, SHAH AND NAHAR IND ESTATE, S.Z. MARG, LOWER PAREL, BOMBAY400013	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542629	44	ANGOOR 	1995	120	6	VU-0058-MUM	0	0x000087AC00000000	1995-02-04 00:00:00	MR JAI SING	12	0	0	VU-0058-1985-MUM	0	0	0	N	ANIL ENTARPRIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542630	60	PYARA DOST	1985	120	6	VU-0059-MUM	120	0x0000796900000000	1985-02-05 00:00:00	A.V. MOHAN	12	0	175	VU-0059-1985-MUM	0	0	0	N	RUBY FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542631	44	BUDTAMEEZ 	1985	120	6	VU-0060-MUM	150	0x0000796A00000000	1985-02-06 00:00:00	VARMA BROTHER	12	0	0	VU/0060/1985	0	0	0	N	RUBY FILMS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542632	44	BEGUNAAH QAIDI	1985	120	6	VU-0061-MUM	150	0x0000796A00000000	1985-02-06 00:00:00	MRS. LAXMI SOBTI	12	0	0	VU-0061-1985-MUM	0	0	0	N	MOVIE TEE VEE ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542633	44	ZAMAANAT	1985	120	6	VU-0062-MUM	130	0x0000796F00000000	1985-02-11 00:00:00	V.K. SOBTI	12	0	0	VU-0062-1985-MUM	0	0	0	N	GALAXY VIDEO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542634	44	KHANDHAR	1985	120	6	VU-0063-MUM	110	0x0000797000000000	1985-02-12 00:00:00	JAGADISH CHOWKHANI & PUSHPA CHOWKHANI	12	0	0	VU-0063-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542635	44	JWALA	1985	120	6	VU-0064-MUM	160	0x0000797000000000	1985-02-12 00:00:00	M.V. RAMAN, RAMAN PRODUCTIONS	12	0	0	VU-0064-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542636	51	AAITYA BILAWAR NAGOBA 	2018	120	6	VU-0065-MUM	130	0x0000A88700000000	2018-02-14 00:00:00	KISHOR MISKIN 	12	0	0	VU-0065-1985-MUM	0	0	0	N	RUBY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542637	44	JAI BABA AMARNATH	1985	120	6	VU-0066-MUM	120	0x0000797700000000	1985-02-19 00:00:00	B.P. JOSHI OF KING MOVIES	12	0	0	VU-0066-1985-MUM	0	0	0	N	RUBY FILMS, SAQUIB, SHOP NO.6, TURNER RD, BANDRA, BOMBAY50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542638	44	ALBELA MASTANA	1985	120	6	VU-0068-MUM	60.5	0x0000797F00000000	1985-02-27 00:00:00	GHANSHVAM 	12	0	0	VU/0068/85	0	0	0	N	RUBY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542639	44	YOUNG TARAND	1985	120	6	VU-0069-MUM	75	0x0000798C00000000	1985-03-12 00:00:00	CBS 	12	0	175	VU/0069/1985	0	0	0	N	SUN VIDEO CO.PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542640	44	MORTAL MEN IMMORTAL MOLODIES	1984	120	6	VU-007-MUM	120	0x0000787E00000000	1984-06-15 00:00:00	NOT MENTIONED	12	0	182	VU-007-1984-MUM	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542641	44	SANGDIL 	1985	120	6	VU-0070-MUM	140.1	0x0000798E00000000	1985-03-14 00:00:00	TALWAR FILMS LTD. 	12	0	0	VU-0070/1985-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT. LTD. TRISANDHYA A 97 DADASOHEB PHALKE RD. DADAR B14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542642	44	TERE PYAR ME	1985	121	6	VU-0071-MUM	120	0x0000799000000000	1985-03-16 00:00:00	G. C. GUPTA SUBHASHSHARMA GIVE TA 	12	0	0	VU-0071-1985-MUM	0	0	0	N	GALAXY VIDEO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542643	44	KAL HAMARA HAI	1985	120	6	VU-0072-MUM	130	0x0000799300000000	1985-03-19 00:00:00	SANYUKTAKAHAR	12	0	0	VU-0072-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542644	44	KHUN KI TAKKAR	1985	121	6	VU-0073-MUM	180	0x0000799300000000	1985-03-19 00:00:00	PEEKAY SHARMA SURINDER MAHAJAN	12	0	0	VU-0073-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONIVS PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542645	44	BARKHA BAHAR	1985	120	6	VU-0074-MUM	140	0x0000799500000000	1985-03-21 00:00:00	MR. AMAR KUMAR CHOUDHARY	12	0	0	VU-0074-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542646	44	NAMKEEN	1985	120	6	VU-0075-MUM	130	0x0000798900000000	1985-03-09 00:00:00	SHRI J.K. MALKAN. M/S SADU CHITRA	12	0	0	VU-0075-1985-MUM	0	0	0	N	TELEVIDEO ELECTRONICS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542647	44	phagun 	1985	121	6	VU-0076-MUM	175	0x000079B500000000	1985-04-22 00:00:00	DACHI FILMS	12	0	0	VU-0076-1985-MUM	0	0	0	N	MOHAN MOVIES , 303 KEDERNATH 3RD FLOOR, APMT. KHER (W) , B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542648	61	BATABY CHOICE	1985	121	6	VU-0077-MUM	0.3	0x000079BA00000000	1985-04-27 00:00:00	SHUNYATA FIMS, SIRAJ AVESHA SAVANI	12	0	185	VU-0077-1985-MUM	0	0	0	N	SIRAI AVESHA SAYANI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542649	44	AADMI	1985	120	6	VU-0078-MUM	170	0x000079BF00000000	1985-05-02 00:00:00	P.S.V. FILMS	12	0	0	VU-0078-1985-MUM	0	0	0	N	MOVIE TEE VEE ENTERPRISES, TRISANDHYA 'A' 97 DADASAHEB PHALKE RD, DADAR, BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542650	44	GUNAHON KA DEVTA	1985	120	6	VU-0079-MUM	135	0x000079CD00000000	1985-05-16 00:00:00	DEVI SHARMA	12	0	0	VU-0079-1985-MUM	0	0	0	N	MOHAN MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542651	61	HOW TO USE AN OSCILLOSCOPE PART1	1985	120	6	VU-0080-MUM	27	0x000079DF00000000	1985-06-03 00:00:00	M/S HEWLETT  PACKARD CO. (USA)	12	0	182	VU-0080-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD. RAHEJA CENTRE, 7TH FLOOR, FREE PRESS JOURNAL ROAD, NARIMAN POINT, BOMBAY21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542652	61	HOW TO USE AN OSCILLOSCOPE PARTII	1985	120	6	VU-0081-MUM	24	0x000079DF00000000	1985-06-03 00:00:00	M/S HEWLETTPACKARD CO (USA)	12	0	182	VU-0081-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542653	61	THE GUIDING LIGHT	1985	120	6	VU-0082-MUM	60	0x000079DF00000000	1985-06-03 00:00:00	PLA PRODUCTIONS, 25/26, KAILASH DARSHAN, KENNEDY BRIDGE, BOMBAY7	12	0	182	VU-0082-1985-MUM	0	0	0	N	PLA PRODUCTIONS, 25/26, KAILASH DARSHAN, KENNEDY BRIDGE, BOMBAY7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542654	61	HOW TO USE AN OSCILLOSCOPE PART III	1985	120	6	VU-0083-MUM	25	0x000079E000000000	1985-06-04 00:00:00	MS/ HEWLETTPACKARD CO. (USA)	12	0	182	VU-0083-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542655	61	COLOR CODE PART I	1984	121	6	VU-0084-MUM	28	0x0000787300000000	1984-06-04 00:00:00	M/S HEWLWTTPACKARD CO. (USA)	12	0	182	VU-0084-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542656	61	COLOR CODE PART II	1985	120	6	VU-0085-MUM	25	0x000079E000000000	1985-06-04 00:00:00	HEWLETTPACKARD CO. (USA)	12	0	182	VU-0085-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542657	61	COMPONENT IDENTIFICATION	1985	120	6	VU-0086-MUM	33	0x000079E000000000	1985-06-04 00:00:00	HEWLETTPACKARD CO. (USA)	12	0	182	VU-0086-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542658	61	TROUBLE SHOOTING TRANSISTOR CIRCUITS FASTER	1985	120	6	VU-0087-MUM	17	0x000079E000000000	1985-06-04 00:00:00	M/S HEWLETTPACKARD CO. (USA)	12	0	182	VU-0087-1985-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542659	61	TROUBLE SHOOT FET CIRCUITS FASTER	1985	121	6	VU-0088-MUM	16	0x000079E000000000	1985-06-04 00:00:00	M/S HEWLETT PACKARD CO. (USA)	12	0	182	VU-0088-1985-MUM	0	0	0	N	TATA ENGINEERINIBNG & LOCOMOTIVE CO. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542660	44	EK JHALAK	1985	120	6	VU-0089-MUM	60	0x000079E300000000	1985-06-07 00:00:00	PLA PRODUCTIONS	12	0	182	VU-0089-1985-MUM	0	0	0	N	PLA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542661	44	VACHAN 	1984	120	6	VU-009-MUM	120	0x0000789400000000	1984-07-07 00:00:00	NOT READABLE	12	0	0	VU-009-1984-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542662	44	VAHI RAAT VAHI AAWAJ	1985	121	6	VU-0090-MUM	120	0x000079EA00000000	1985-06-14 00:00:00	MR. VININ DESAI	12	0	0	VU-0090-1985-MUM	0	0	0	N	MOHAN DESAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542663	44	TAJURBA	1985	120	6	VU-0091-MUM	130	0x00007A0200000000	1985-07-08 00:00:00	A. WAHAB KHAN, A SAYEED KHAN	12	0	0	VU/0091/1985	0	0	0	N	MOHAN MOVIES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542664	44	FARAR	1985	121	6	VU-0092-MUM	120	0x00007A0900000000	1985-07-15 00:00:00	SHANKAR MUKHERJI	12	0	0	VU-0092-1985-MUM	0	0	0	N	M/S BOMBAY DISTRIBUTORS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542665	61	GIVE US THIS DAV OUR DAILY LUNCH	1985	121	6	VU-0093-MUM	18	0x00007A0900000000	1985-07-15 00:00:00	KAILASH SURENDRANATH	12	0	182	VU-0093-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542666	44	DHOTI LOTA AUR CHAPPAL	1985	121	6	VU-0094-MUM	175	0x00007A0C00000000	1985-07-18 00:00:00	MR. MOHAN  CHOTI	12	0	0	VU-0094-1985-MUM	0	0	0	N	M/S VIDEO MATERS (BOMBAY ) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542667	44	ALINGANG	1985	120	6	VU-0095-MUM	17	0x00007A1000000000	1985-07-22 00:00:00	SHRI P.P. JAVERI, M/S. JASMINE FILMS PVT. LTD. 1ST FLOOR KRISHNA NIVAS,  307, YUSUF MEHERALI RD. BOMBYA400003	12	0	0	VU-0095-1985-MUM	0	0	0	N	VARUNA VIDEO FILM PVT. LTD., 801, DALAMAL HOUSE, 206, NARIMAN POINT, BOMBAY2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542668	44	MERA BADLA	1985	120	6	VU-0096-MUM	134	0x00007A1000000000	1985-07-22 00:00:00	G. SEKHARAN	12	0	0	VU-0096-1985-MUM	0	0	0	N	M/S. PARAMOUNT VIDEO PVT. LTD.117/118, DALAMAL TOWER, 211, NARIMAN POINT, BOMBAY21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542669	43	MARI HEL UTARO RAJ	1985	120	6	VU-0097-MUM	137	0x00007A1000000000	1985-07-22 00:00:00	SHRI P.P. JAVERI. M/S. JASMINE FILMS PVT. LTD., 1ST FLOOR, KRISHNA NIVAS, 307, YUSUF MEHTAB ROAD, BOMBAY400003	12	0	0	VU-0097-1985-MUM	0	0	0	N	SHRI P.P. JAVERI. M/S. JASMINE FILMS PVT. LTD., 1ST FLOOR, KRISHNA NIVAS, 307, YUSUF MEHTAB ROAD, BOMBAY400003	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542670	44	REHGUZAR	1985	120	6	VU-0098-MUM	103	0x00007A1100000000	1985-07-23 00:00:00	MRS. PREMLATA MEHTA, 41, QUEENS VIEW, JUHU ROAD, BOMBAY	12	0	0	VU-0098-1985-MUM	0	0	0	N	MRS. PREMLATA MEHTA, 41, QUEENS VIEW, JUHU ROAD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542671	44	BHOOLA BHATKA	1985	120	6	VU-0099-MUM	150	0x00007A1200000000	1985-07-24 00:00:00	ASHVANI KUMAR,ANGLES FILMS	12	0	0	VU-0099-1985-MUM	0	0	0	N	D.C. FILMS B. 4/28, SAFADAR JUNG, ENCLAVE, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542672	44	SAAZISH 	1984	120	6	VU-01-MUM	70.5	0x0000783500000000	1984-04-03 00:00:00	HAYA MOVITOPE ( NOT READABLE ) 	12	0	0	VU-01/1984-MUM	0	0	0	N	HONEWALL ELECTRONICS PVT. LTD. ( NOT READABLE )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542673	44	KASAM DURIJA 	1984	120	6	VU-010-MUM	0	0x000078B400000000	1984-08-08 00:00:00	GOBINDA FILMS 	12	0	0	VU-10-1984-MUM	0	0	0	N	HONEWELL ELECTRONIC PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542674	44	AATMA	1985	121	6	VU-0100-MUM	127	0x00007A3000000000	1985-08-23 00:00:00	RAMACHANDAR NANDA	12	0	0	VU-0100-1985-MUM	0	0	0	N	RAMACHANDAR NANDA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542675	44	SHRADHANJALI	1984	120	6	VU-011-MUM	15	0x000078A500000000	1984-07-24 00:00:00	MR. K.C. SHARMA.( SAHANTKETAN FILMS 2NEW  BLDG, DR. AMBEDKAR RD, KHAR B52), INDIA	12	0	0	VU-011-1984-MUM	0	0	0	N	VIDEO MASTER. (UNIT NO 39/40 RATNAJYAT IND STATE, IRLA GAUTAM LONE, VILEPARLE(W),B56)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542676	44	NAMOONA	1984	120	6	VU-013-MUM	90	0x000078A800000000	1984-07-27 00:00:00	HASTIMAL HASTI.,28 KALIKA NIVAS, NEHRU RD., SANTACRUZ (E), BOMBAY55	12	0	0	VU-013-1984-MUM	0	0	0	N	FILM GANGA.,28 KALIKA NIVAS, NEHRU RD., SANTACRUZ (E), BOMBAY55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542677	44	JUARI	1984	120	6	VU-02-MUM	130	0x0000785300000000	1984-05-03 00:00:00	GULAB MEHTA,GOVIND NIWAS, RANADE RD., DADAR, BOMBAY	12	0	0	VU-02-1984-MUM	0	0	0	N	M/S. HONEWELL ELECTRONICS PVT. LTD., 5.A. SAGAR SAGEET, NEAR COLABA POST OFFICE, BOMBAY5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542678	44	'' PUNJABI KI KHUSHALI ''	1985	120	6	VU-0201-MUM	20	0x00007A3700000000	1985-08-30 00:00:00	REDIFUSSION ADVT. PVT LTD	12	0	0	VU/0201/1985	0	0	0	N	REDIFUSSION ADVT. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542679	44	JANAM 	1985	120	6	VU-0202-MUM	109	0x00007A4C00000000	1985-09-20 00:00:00	MUDRA VIDEOTEC PRODUCTIONS.	12	0	175	VU/0202/1985	0	0	0	N	MUDRA VIDEOTEC PRODUCTIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542680	61	PLASTER OF PARIS BANDEGES	1985	120	6	VU-0203-MUM	50	0x00007A4F00000000	1985-09-23 00:00:00	BDF. MEDICAL DIVISION RESERCH 	12	0	0	VU/0203/85	0	0	0	N	M/S RANIDUR INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542681	52	PRAYERS	1985	120	6	VU-0204-MUM	90	0x00007A5700000000	1985-10-01 00:00:00	J. N./ PRADHAN	12	0	0	VU-0204-1985-MUM	0	0	0	N	J. N./ PRADHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542682	44	SAPNON KI CHAON MAIN	1985	120	6	VU-0205-MUM	1.1	0x00007A5900000000	1985-10-03 00:00:00	M.G. VIDEO ELECTRONICS PVT LTD 	12	0	0	VU-0205-1985-MUM	0	0	0	N	M.G. VIDEO ELECTRONICS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542683	61	HAVE YOU A BREATHING PROBLEM 	1985	120	6	VU-0206-MUM	30	0x00007A5E00000000	1985-10-08 00:00:00	SANJAY K.JAIN	12	0	182	VU/0206/1985	0	0	0	N	SANJAY K.JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542684	61	HIGH BLOOD PRESSURE	1985	120	6	VU-0207-MUM	30	0x00007A5E00000000	1985-10-08 00:00:00	SANJAY K. JAIN	12	0	182	VU/0207/1985	0	0	0	N	SANJAY K. JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542685	61	CLINICAL MPREVENTATIVE MEDICINE PRAACTICE AND PREFESSION ISSUES	1979	120	6	VU-0208-MUM	60	0x000071CF00000000	1979-10-09 00:00:00	NETWORK FOR COIINTINUING MEDICING EDUCATION (USA)	12	0	0	VU-0208-1979-MUM	0	0	0	N	SANJAY K. JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542686	61	MANAGEMENT OF CHRONIC ABESTRUCTIPALOMANARY DISEASE	1985	120	6	VU-0209-MUM	60	0x00007A5F00000000	1985-10-09 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION. (USA)	12	0	182	VU/0209/1985	0	0	0	N	SANJAY K. JAIN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542687	61	MANAGEMENT OF CHRONIC AHSETRUTIONLOMANARY DISSEASE	1985	120	6	VU-0209-MUM.	60	0x00007A5F00000000	1985-10-09 00:00:00	NETWORK OF CONTINING MEDICAL EDUCATION.(USA)	12	0	182	VU/0209/1985	0	0	0	N	SANJAY K.JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542688	61	'' JAIN STUDIOS ''	1985	120	6	VU-0210-MUM	30	0x00007A5F00000000	1985-10-09 00:00:00	SANJAY K. JAIN	12	0	185	VU/0210/1985	0	0	0	N	SANJAY K. JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542689	61	JAIN STUDIOS	1985	120	6	VU-0210-MUM.	30	0x00007A5A00000000	1985-10-04 00:00:00	SANJAY .K. JAIN.	12	0	185	VU-0210-1985-MUM.	0	0	0	N	SANJAY .K. JAIN.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542690	82	EVOLVING CONCEPTS IN THE TREATMENT OF CUTS MVO CARDS INFECTIONS	1985	120	6	VU-0211-MUM	120	0x00007A6000000000	1985-10-10 00:00:00	NETWORK FOR CONTINUING MEDICINE EDUCATION (USA)	12	0	0	VU-0211-1985-MUM	0	0	0	N	SANJAY K. JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542691	61	FROM BACK BAG TO BLACK BOX COMPUTERS IN THE MEDICAL OFFICE	1985	120	6	VU-0212-MUM	60	0x00007A6000000000	1985-10-10 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION. USA	12	0	182	VU/0212/1985	0	0	0	N	SANJAY K. JAIN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542692	61	TORNADO VACUUM CLENNER 	1985	120	6	VU-0213-MUM	10	0x00007A6000000000	1985-10-10 00:00:00	MR. RAVI SHARAN	12	0	185	VU/0213/85	0	0	0	N	RUMI PALSETIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542693	61	AQUAGUARD ON LINE WATER PURIFIER	1985	120	6	VU-0214-MUM	12	0x00007A6000000000	1985-10-10 00:00:00	MR.RAVI SHARAN	12	0	185	VU/0214/1985	0	0	0	N	MR.RAVI PALSETIA 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542694	61	EUROWASH 125	1985	120	6	VU-0215-MUM	7	0x00007A6000000000	1985-10-10 00:00:00	MR. MAYUR SHAH 	12	0	185	VU/0215/85	0	0	0	N	RUMI PALSETIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542695	61	EUROWASH 125	1985	120	6	VU-0215-MUM.	7	0x00007A6000000000	1985-10-10 00:00:00	MR. MAYUR SHAH	12	0	185	VU/0215/85	0	0	0	N	RUMI PALSETIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542696	61	ULTRA SOUND DIAGNOSTIC ECHOS	1985	120	6	VU-0216-MUM	60	0x00007A6000000000	1985-10-10 00:00:00	NETWORK OF CONTINUING OF MEDICAL EDUCATION (USA)	12	0	182	VU-0216-1985-MUM	0	0	0	N	SANJAY K. JAIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542697	61	ULTRA SOUND DIAGNOSTIC ECHOS	1985	120	6	VU-0216-MUM.	80.1	0x00007A6000000000	1985-10-10 00:00:00	NETWORK OF CONTINUING OF MEDICAL EDUCATION USA 	12	0	182	VU/0216/85	0	0	0	N	SANJAY K. JAIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542698	61	DIABETES MELLITUS	2017	120	6	VU-0217-MUM	60	0x0000A7C100000000	2017-07-31 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION (USA)	12	0	182	VU/0217/1985	0	0	0	N	SANJAY K. JAIN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542699	44	KANJOOS 	1986	120	6	VU-0229-MUM	50	0x00007AB800000000	1986-01-06 00:00:00	DEVINDER KANWARC	12	0	0	VU-0229-1986-MUM	0	0	0	N	DEVINDER KANWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542700	44	BANDHAN TERE MERE 	1986	120	6	VU-0230-MUM	1.45	0x00007AB800000000	1986-01-06 00:00:00	RAMCHANDAR NANDA	12	0	0	VU/0230/1986	0	0	0	N	RAMCHANDAR NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542701	44	AAJ KA AADMI	1986	120	6	VU-0231-MUM	55	0x00007ABB00000000	1986-01-09 00:00:00	RAJIV RATNA DWIVEDI	12	0	0	VU/0231/1986	0	0	0	N	RAJIV RATNA DWIVEDI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542702	61	BIOLOGY PRACTICAL FROG DISECTION	1986	120	6	VU-0232-MUM	185	0x00007ABF00000000	1986-01-13 00:00:00	KAMAL LAXMAN KELKAR., 7PRADEEP SOCIETY, THANA2	12	0	182	VU-0232-1986-MUM	0	0	0	N	KAMAL LAXMAN KELKAR., 7PRADEEP SOCIETY, THANA2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542703	61	BIOLOGY PRACTICAL FROG DISECTION	1986	120	6	VU-0232-MUM.	185	0x00007ABF00000000	1986-01-13 00:00:00	KAMAL LAXMAN KELKAR.	12	0	182	VU/0232/1986	0	0	0	N	KAMAL LAXMAN KELKAR.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542709	44	APNE SHASTRI JEE	1986	120	6	VU-0238-MUM	99.16	0x00007AC900000000	1986-01-23 00:00:00	KAILASH BHANDARI., INDIA	12	0	0	VU-0238-1986-MUM	0	0	0	N	KAILASH BHANDARI.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542710	44	BHULAYE NA BANE	1986	120	6	VU-0239-MUM	130	0x00007ADE00000000	1986-02-13 00:00:00	ARTS FILM	12	0	0	VU-0239-1986-MUM	0	0	0	N	ARTS FILM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542711	61	INERT GAS SYSTEM	1986	120	6	VU-0240-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	VIDEO TEL MARINE INTERNATIONAL LTD UK	12	0	182	VU-0240-1986-MUM	0	0	0	N	INDIAN REGISTER OF SHIPPING`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542712	61	CRUDE OIL WASHIG OPERATION S	1986	120	6	VU-0241-MUM	23	0x00007AE200000000	1986-02-17 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD UK 	12	0	182	VU-0241-1986-MUM	0	0	0	N	INDIAN REGOSTER OF SHIPPING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542713	61	PRACTICAL MARINE ELECTRICAL KNOWLEDGE PT. ITOVILL1	1986	120	6	VU-0242-MUM	156	0x00007AEC00000000	1986-02-27 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	0	0	VU/0242/1986	0	0	0	N	INDIAN REGISTER OF SHIPPING	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542714	61	PRACTICALS MARINE ELECTRICAL KNOWLWDGE PT ITO	1986	120	6	VU-0242-MUM.	36	0x00007AEC00000000	1986-02-27 00:00:00	IDEOTEL MARINE INTERNATIONAL LTD UK	12	0	182	VU-0242-MUM	0	0	0	N	INDIAN REGISTER OF SHIPNING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542715	61	MEDICATING THE PATIENT	1986	120	6	VU-0243-MUM	120	0x00007AFE00000000	1986-03-17 00:00:00	M/S TRAINEX INC (DIVISION OF MEDCOM INC)	12	0	182	U/0243/1986	0	0	0	N	MAHAVIR MEDICAL BOOK HOUSE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542716	61	THE SEER WHO WALKS ALONE 	1986	120	6	VU-0244-MUM	46	0x00007B2100000000	1986-04-21 00:00:00	CHIEF PRODUCER FILMS DIVISION, GOVT. OF INDIA	12	0	182	VU/0244/1986	0	0	0	N	CHIEF PRODUCER FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542717	61	TWO WHEEZY GRANDMOTHERS	1986	120	6	VU-0247-MUM	14	0x00007B4700000000	1986-05-29 00:00:00	GLAXO EXPORT LTD LONDON	12	0	187	VU/0247/1986	0	0	0	N	GLAXO LAB. (INDIA) LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542718	61	GARLAND FOR WORTHY ONE	1986	120	6	VU-0248-MUM	15	0x00007B4C00000000	1986-06-03 00:00:00	KAMALINI SHETTY	12	0	182	VU/0248/1986	0	0	0	N	KAMALINI SHETTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542719	61	LURE 	1986	120	6	VU-0249-MUM	0.3	0x00007B4F00000000	1986-06-06 00:00:00	NOT READABLE 	12	0	185	VU-0249-1986-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542720	44	TRL. OF SHIGIORA 	1986	120	6	VU-0250-MUM	7	0x00007B4F00000000	1986-06-06 00:00:00	NARI HIRA B28	12	0	184	VU/0250/86	0	0	0	N	HIBA FILMS PVT. LTD. B28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542721	44	TRL. OF SIYAHI	1986	120	6	VU-0251-MUM	4	0x00007B4F00000000	1986-06-06 00:00:00	NARI HIRA HIBA FILMS PVT LTD 	12	0	184	VU-0251-1986-MUM	0	0	0	N	HIBA FILMS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542722	44	MAHANANDA	1986	120	6	VU-0252-MUM	210	0x00007B7800000000	1986-07-17 00:00:00	MOHAN KAVIA	12	0	0	VU/0252/1986	0	0	0	N	MOHAN KAVIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542723	44	TADAP	1986	120	6	VU-0253-MUM	1.3	0x00007B8E00000000	1986-08-08 00:00:00	MEENA SRIVASTAVA	12	0	0	VU/0253/1986	0	0	0	N	SURYA BHARTI CREATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542724	61	 ON WINGS OF FIRE 	1986	120	6	VU-0254-MUM	98	0x00007B9200000000	1986-08-12 00:00:00	MEHERJI KMADAN, ORIENTAL HERITAGE TRUST	12	0	182	VU-0254-1986-MUM	0	0	0	N	ORIENTAL HERITAGE TRUST. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542725	44	TRAILER OF    SHAHADAT 	1986	120	6	VU-0255-MUM	4	0x00007BAE00000000	1986-09-09 00:00:00	HIBA FILMS PVT LTD, INDIA	12	0	184	VU-0255-1986-MUM	0	0	0	N	HIBA FILMS PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542726	44	TRL OF ''KHATARNAK IRADE'''	1986	120	6	VU-0256-MUM	4	0x00007BAE00000000	1986-09-09 00:00:00	HIBA FILMS PVT. LTD.	12	0	184	VU/0256/1986	0	0	0	N	HIBA FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542727	44	TRL. OF SONE KA PINJRA	1986	120	6	VU-0257-MUM	3	0x00007BAE00000000	1986-09-09 00:00:00	HIBA FILMS PVT.LTD., INDIA	12	0	184	VU-0257-1986-MUM	0	0	0	N	HIBA FILMS PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542728	61	DRUGS IN PREGENCY M INIMNIZINI THE RISK	1986	120	6	VU-0258-MUM	17	0x00007BB100000000	1986-09-12 00:00:00	NET WORK FOR GFONTIUN ING MEDICINE EDUCATION (USA)	12	0	187	VU-0258-1986-MUM	0	0	0	N	SANJAY K. JAIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542729	61	VITAMINS : WHAT TO TELL YOUR PATIENTS 	1986	120	6	VU-0259-MUM	17	0x00007BB100000000	1986-09-12 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION USA	12	0	187	VU/0259/1986	0	0	0	N	SANJAY K. JAIN. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542730	61	CPR UPDATE : ADVANCES CARDIAC LIFE SUPPORT	1986	120	6	VU-0260-MUM	52	0x00007BB100000000	1986-09-12 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION (USA)	12	0	187	VU/0260/1986	0	0	0	N	SANJAY K. JAIN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542731	61	THE MANAGEMENT OF BLOOD TRANSFUSION: COMPLICATIONS AND 	1986	120	6	VU-0261-MUM	17	0x00007BB700000000	1986-09-18 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION (USA)	12	0	0	VU/0261/1986	0	0	0	N	SANJAY K.JAIN 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542732	61	VISIT INDIA DISCOVER AGRA	1986	120	6	VU-0262-MUM	54	0x00007BC600000000	1986-10-03 00:00:00	RAJIV KHANDELWAL	12	0	182	VU/0262/1986	0	0	0	N	RAJIV KHANDELWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542733	61	TECHNOLOGY FOR RURAL DEVELOPMENT	1986	120	6	VU-0263-MUM	18	0x00007BDB00000000	1986-10-24 00:00:00	CHIEF PRODUCTION FILMS DIVISION 	12	0	182	VU/0263/86	0	0	0	N	CHIEF PRODUCTION FILMS DIVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542734	61	HIMALAYAN EXPERIENCE ENCOUNTER WITH THE GODS 	1986	120	6	VU-0264-MUM	60	0x00007BDB00000000	1986-10-24 00:00:00	CHIEF PRODUCER FILMS DIVISION 	12	0	182	VU-0264-1986-MUM	0	0	0	N	CHIEF PRODUCER FILMS DIVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542735	61	USES OF CONTROL CHARTS 	1986	120	6	VU-0265-MUM	50.1	0x00007BDF00000000	1986-10-28 00:00:00	MASSACHWSETTES INSTITUTE OF TECHNOLOGY ( USA) 	12	0	187	VU-0265/1986-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542736	44	TRL. OF JALWA	1986	120	6	VU-0266-MUM	4.35	0x00007BDF00000000	1986-10-28 00:00:00	MR. GUL ANAND, PLA PRODUCTIONS	12	0	184	VU/0266/1986	0	0	0	N	PLA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542737	44	MUSICAL TRL. OF JALWA	1986	120	6	VU-0267-MUM	2.9	0x00007C0B00000000	1986-12-11 00:00:00	MR. GUL ANAND, PLA PRODUCTIONS.	12	0	184	VU-0267-1986-MUM	0	0	0	N	MR. GUL ANAND, PLA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542738	44	TRL. OF JALWA	1986	120	6	VU-0268-MUM	3.9	0x00007C0B00000000	1986-12-11 00:00:00	MR. GUL ANAND, PIA PRODUCTIONS.	12	0	184	VU/0268/1986	0	0	0	N	MR. GUL ANAND, PIA PRODUCTIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542739	44	SONE KA PINJRA	1986	120	6	VU-0270-MUM	165	0x00007C0B00000000	1986-12-11 00:00:00	HIBA FILM PVT LTD	12	0	0	VU-0270-1986-MUM	0	0	0	N	HIBA FILM PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542740	44	GUNHEGAAR	1986	120	6	VU-0271-MUM	7	0x00007C1700000000	1986-12-23 00:00:00	MANORANJAN FILM AND INVESTMENT PVT LTD 	12	0	0	VU-0271-1986-MUM	0	0	0	N	MANORANJAN FILM AND INVESTMENT PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542741	44	CHUN CHUN KARTI AYI CHIDIYA	1986	120	6	VU-0272-MUM	128.24	0x00007C1A00000000	1986-12-26 00:00:00	HIBA FILMS PVT LTD, 14VIJAYA VILAS, WARDEN RD, BOMBAY	12	0	0	VU-0272-1986-MUM	0	0	0	N	HIBA FILMS PVT LTD, 14VIJAYA VILAS, WARDEN RD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542742	61	 WITCHES BREW	1986	120	6	VU-0273-MUM	90	0x00007C1E00000000	1986-12-30 00:00:00	DONNA ASHBROOK. (USA)	12	0	0	VU-0273-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542743	61	AMAZING DOBERMANS	1986	120	6	VU-0274-MUM	90	0x00007C1E00000000	1986-12-30 00:00:00	DAVID CHUDNOW, TRANS C. PICTURES (USA)	12	0	0	VU-0274-1986-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542744	61	THE PHONIX 	1979	120	6	VU-0275-MUM	90	0x0000722100000000	1979-12-30 00:00:00	ANTONY76 AND NANCY LAWRENCE , TRANS ,. C. PICT. (USA)	12	0	0	VU-0275-1979-MUM	0	0	0	N	 NATIONAL FILM DEV, CORP. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542745	61	MURDER IN MUSIC CITY	1986	120	6	VU-0276-MUM	90	0x00007C1F00000000	1986-12-31 00:00:00	LIMMY SANGSTER TRANS C.PICTURE USA	12	0	0	VU-0276-1987-MUM	0	0	0	N	NTIONAL FILM DEV CRPP LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542746	61	RETRUN OFD THE MAN GRON UINCLE	1979	120	6	VU-0277-MUM	90	0x0000722200000000	1979-12-31 00:00:00	NIGEL WATTS . TRANSOC PICTURES (USA)	12	0	0	VU-0277-1979-MUM	0	0	0	N	NATIONAL FILM DEV. CORP. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542747	61	MULTIWALL PAPER SACKS: A BOON TO THE CEMENT INDUSTRY AND CONSUMER	1987	120	6	VU-0278-MUM	10	0x00007C2400000000	1987-01-05 00:00:00	MR. U.S. MODI, OVERSEAS PACKGING IND. P. LTD., INDIA	12	0	185	VU-0278-1987-MUM	0	0	0	N	OVERSOAS PACKGING INDUSTRIES PVT. LTD.(49. BONS BHAVAN, NARIMAN POINT,B2)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542748	61	ANGEL ON MY SHOULDER 	1987	121	6	VU-0279-MUM	90	0x00007C2600000000	1987-01-07 00:00:00	NOT READABLE 	12	0	0	VU-0279-1987-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORP	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542749	61	BOGIE	1987	120	6	VU-0280-MUM	90	0x00007C2600000000	1987-01-07 00:00:00	PHILLIP BARRY. TRANS. C. PICTURES. (USA)	12	0	0	VU-0280-1987-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542750	61	THE FIRE	1987	120	6	VU-0281-MUM	9	0x00007C2B00000000	1987-01-12 00:00:00	BHIMSAIN, CLIMB FILMS	12	0	182	VU/0281/1987	0	0	0	N	CLIMB FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542751	61	FUN IN ACAPULCO	1987	120	6	VU-0282-MUM	90	0x00007C2C00000000	1987-01-13 00:00:00	HAL WALLIS. TRANS C. PICTURES (USA)	12	0	0	VU-0282-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542752	61	FUN IN ACAPULCO	1987	120	6	VU-0282-MUM.	90	0x00007C2C00000000	1987-01-13 00:00:00	HAL WALLIS TRANS C.PICTURES USA	12	0	0	U/0282/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542753	44	MORCHA	1987	120	6	VU-0283-MUM	90	0x00007C2D00000000	1987-01-14 00:00:00	HARSHITA TYAGI, SHRUTI COMMUNICATIONS	12	366	0	VU-0283-1987-MUM	0	0	0	N	HARISHTI TYAGI 508, NIRAMAN COTTAGE, YARI RD, BOMBAY61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542754	61	CALIFORNIA GOLD RUSH	1987	120	6	VU-0284-MUM	90	0x00007C4200000000	1987-02-04 00:00:00	JAMES I CONWAV USA	12	0	0	VU/0284/1987	0	0	0	N	NATIONAL FILM DEVE.CORP LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542755	44	TU NAHI AUR SAHI	1987	120	6	VU-0285-MUM	106	0x00007C4400000000	1987-02-06 00:00:00	KAVITA NAIR	12	366	0	VU/0285/1987-MUM	0	0	0	N	MOHAN KUKREJA, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542756	61	CONCRETE COWBOYS 	1987	120	6	VU-0286-MUM	90.1	0x00007C4700000000	1987-02-09 00:00:00	RICHARD NEWTON TRANS C. PICTURES . ( USA) 	12	0	0	VU-0286/1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542757	44	TRL. OF ABHISHEKH	1987	120	6	VU-0287-MUM	3	0x00007C4800000000	1987-02-10 00:00:00	HIBA FILMS PVT. LTD. 	12	0	184	VU/0287/87	0	0	0	N	HIBA FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542758	61	BUD AND LOU 	1987	120	6	VU-0288-MUM	90	0x00007C4A00000000	1987-02-12 00:00:00	ROBER THOMSAON & CIYDE B. PHILLIPS (USA)	12	0	0	VU/0288/1987	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542759	61	HIGH NOONLA	1987	120	6	VU-0289-MUM	90	0x00007C4F00000000	1987-02-17 00:00:00	EDWARD J. MONTAGNE (USA)	12	0	0	VU/0289/1987	0	0	0	N	N . F . D . C . LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542760	44	SVARNAVRIKSHA	1987	120	6	VU-0290-MUM	75	0x00007C5600000000	1987-02-24 00:00:00	MADHUKAR KADAM, VIVEKANAND VIDYA MANDIR	12	0	162	VU/0290/1987	0	0	0	N	MADHUKAR KADAM, VIVEKANAND VIDYA MANDIR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542761	44	GRUHLAKSHMI	1987	120	6	VU-0291-MUM	115.13	0x00007C6300000000	1987-03-09 00:00:00	SHRI HEMANT J TRIVDEI, SHRI BHARGAV N. TRIVEDI.	12	0	0	VU-0291-1987-MUM	0	0	0	N	SHRI HEMANT J TRIVDEI, SHRI BHARGAV N. TRIVEDI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542762	44	MANAS	1987	120	6	VU-0292-MUM	52.4	0x00007C6500000000	1987-03-11 00:00:00	KUNDAN SHAH	12	0	182	VU-0292-1987-MUM	0	0	0	N	KUNDAN SHAH, ASKRA FILMS PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542763	61	SVENGALI 	1987	120	6	VU-0293-MUM	90.1	0x00007C6700000000	1987-03-13 00:00:00	ROBERT HALMI , TRANS CONTINENTAL PICT . LND ( USA) 	12	0	0	VU-0293/1987-MUM	0	0	0	N	NATIONAL FILM DEV COR LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542764	61	CONCEPTS AND FACILITIES	1987	120	6	VU-0294-MUM	14	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS /MEGRAW HILL BOOK CO. (SINGAPOOR)	12	0	0	VU/0294/1987	0	0	0	N	TATA RESEARCH DEV. 7 DESIGH CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542765	61	CODING & USING RETRIEVAL CALLS 	1987	120	6	VU-0295-MUM	12.1	0x00007C6700000000	1987-03-13 00:00:00	EDUCATIONS / MOGRAW MILL BOOK CO. ( SINGAPORE )	12	0	187	VU-0295/1987-MUM	0	0	0	N	TATA RESEARCH DEV & DESI IN CENTRE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542766	61	THE SYSTEM FLOW	1987	120	6	VU-0296-MUM	16	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS/ MCGRAWHILL BOOK CO. SINGAPORE	12	0	187	VU/0296/1987	0	0	0	N	TAT RESEARCH DEVELPOMENT & DESIGN CENTRE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542767	61	MANAGEMENT OF MAJOR RESOURCES	1987	120	6	VU-0297-MUM	21	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS / MCGRAW HILL BOOK CO. (SINGAPORE)	12	0	187	VU-0297-1987-MUM	0	0	0	N	TATA RESEARCH DEV. & DESIGN CENTRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542768	44	SHAHADAT	1987	120	6	VU-0298-MUM	139.32	0x00007C6D00000000	1987-03-19 00:00:00	HIBA FILMS PVT. LTD., INDIA	12	0	0	VU-0298-1987-MUM	0	0	0	N	HIBA FILMS PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542769	61	INTRODUCTION TO DBMS IN DL/1 ENVIRONMENT	1987	120	6	VU-0299-MUM	15	0x00007C6D00000000	1987-03-19 00:00:00	EDUTRONICS / MCGRAW  HILL BOOK CO. (SINGAPORE)	12	0	187	VU-0299-1987-MUM	0	0	0	N	TATA RESEARCH DEV. & DESIGN CENTRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542770	61	GODING & USING UPDATE CALLS	1987	120	6	VU-0300-MUM.	11	0x00007C6D00000000	1987-03-19 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO. (SINGAPOOR)	12	0	187	VU/0300/1987	0	0	0	N	TATA RESEARCH DEV. & DESIGN CENTRE.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542771	44	A ANGAARAY 	1984	120	6	VU-06-MUM	10	0x0000786600000000	1984-05-22 00:00:00	S.P MEHENDRA	12	0	0	VU-06-1984-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542772	61	MGMT OF SUPPLEMENTAL RESOURCES	1987	120	6	VU-0701-MUM	13	0x00007C6D00000000	1987-03-19 00:00:00	EDUTRONICS/ MCGRAW HILL BOOK CO.( SINGANORE)	12	0	187	VU-0701-1987-MUM	0	0	0	N	TATA RESEARCH DEVE. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542773	61	BUILT IN FUNCTIONS PART II	1987	120	6	VU-0702-MUM	17	0x00007C7400000000	1987-03-26 00:00:00	EDUCTRONICS/ MCGRAW HILL BOOK CO. (SINGAPORE)	12	0	187	VU/0702/1987	0	0	0	N	TATA RESEARCH DEV. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542774	61	TERMINAL MANAGEMENT COMMANDS	1987	120	6	VU-0703-MUM	9	0x00007C7400000000	1987-03-26 00:00:00	EDUTRONICS/MCGRAWHILL BOOK. CO. (SINGAPORE)	12	0	187	VU/0703/1987	0	0	0	N	TATA RESEARCH DEVE. & DESIGN CCENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542775	61	EXTENDING TERMINALS MANAGEMENT WITH BASIC 	1987	120	6	VU-0704-MUM	15	0x00007C7400000000	1987-03-26 00:00:00	NOT READABLE 	12	0	187	VU-0704-1987-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542776	61	BASIC MAPPING SUPPORT: MAPS & MAPS MACROSONE	1987	120	6	VU-0705-MUM	14	0x00007C7400000000	1987-03-26 00:00:00	EDUTRONICS/MCGRAWHILL BOOK CO. (SINGAPORE)	12	0	187	VU-0705-1987-MUM	0	0	0	N	TATA REASEARCH DEVT. & DESIGN CENTRE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542777	61	INTRODUCTION TO CICS 	1987	120	6	VU-0706-MUM	11	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO. SINGAPORE	12	0	187	VU/0706/1987	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542778	61	INTRODUCTION TO CICS (MACRO )	1987	120	6	VU-0706-MUM.	11	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONIES MEGRAW HILL BOOK CO .(SINGAPORE)	12	0	187	VU-0706-1987-MUM	0	0	0	N	TATA RESEARCH DEVT & DESIGN CENTRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542779	61	ADVANCED CONCEPTS OF DL/1	1987	120	6	VU-0707-MUM	16	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO. (SINGAPORE)	12	0	187	VU-0707-1987-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542780	61	PROGRAM & FILE MANAGEMENT COMMANDS 	1987	120	6	VU-0708-MUM	14	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONIES/MCGRAW HILL BOOK CO (SINGAPORE)	12	0	187	VU-0708-1987-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542781	61	BASIC MAPPING SUPPORT:MAP EXPANS INPUT/OUTPUT	1987	120	6	VU-0709-MUM	20	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/ MCGEAW HILL BOOK CO. (SINGANORE)	12	0	187	VU-0709-1987-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542782	61	BASIC MAPPING SUPPORT ADV ON LINE MAPPING	1979	120	6	VU-0710-MUM	15	0x0000710B00000000	1979-03-27 00:00:00	EDUCRONICS . MEGRAW HILL  BOOK CO. (SINGAPORE)	12	0	187	VU-0710-1979-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542783	61	STORAGE , TIME & TASK MGMT COMMANDS	1979	120	6	VU-0711-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	EDUCTRONICS / MCGRAW HILL BOOK CO. (SINGAPORE)	12	0	187	VU-0711-1979-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542784	61	BUILT IN FUNCTIONS PART I	1987	120	6	VU-0712-MUM	20	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO. (SINGAPORE)	12	0	187	VU/0712/1987	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542785	61	BUILT IN FUNCTIONS PART I	1987	120	6	VU-0712-MUM.	20	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MC GRAWHILL BOOK CO	12	0	187	VU/0712/1987	0	0	0	N	TATA RESEARCH DEVT.& DESIGN CENTRE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542786	61	JOURNAL CONTROL 	1987	120	6	VU-0713-MUM	20.1	0x00007C7800000000	1987-03-30 00:00:00	NOT READABLE	12	0	187	VU-0713-1987-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542787	61	RECOVERY AND RESTART	1987	120	6	VU-0714-MUM	10	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/ MCGEAW HILL BOOK CO. (SINGANORE)	12	0	187	VU-0714-1987-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542788	61	THE APPLICATION PROGRAM INTERFACE	1987	120	6	VU-0715-MUM	20	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/ MCGRAW HILL BOOK C. (SINGANORE)	12	0	187	VU-0715-1987-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542789	61	PROGRAM EFFICIENCY WORKSHOPS 	1987	120	6	VU-0716-MUM	20	0x00007C7800000000	1987-03-30 00:00:00	EDUCATION MCGRAW HILL BOOK CO. SINGAPORE	12	0	187	VU/0716/87	0	0	0	N	TATA RESEARCH DEVT. & DESING CENTRE 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542790	61	BASIC MAPPING SUPPORT: OVERVIEW	1987	120	6	VU-0717-MUM	10	0x00007C7800000000	1987-03-30 00:00:00	EDUTRINICS/ MCGRAV HILL BOOK CO. (SIGNANORE)	12	0	187	VU-0717-1987-MUM	0	0	0	N	TATA RESEARCH DEVT. & DESIGN CENTRE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542791	44	JUGAL JODI	1987	120	6	VU-0718-MUM	79	0x00007C7F00000000	1987-04-06 00:00:00	M/S MG VIDEO ELECTRONICS PVT. LTD. M G HOUSE, PLOT 22, ANDHERI, (E) B69	12	0	0	VU-0718-1987-MUM	0	0	0	N	M/S MG VIDEO ELECTRONICS PVT. LTD. M G HOUSE, PLOT 22, ANDHERI, (E) B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542792	44	APNI ADA SE	1987	120	6	VU-0719-MUM	53	0x00007C8D00000000	1987-04-20 00:00:00	TWENTY FRAMES INC., INDIA	12	0	0	VU-0719-1987-MUM	0	0	0	N	AVINASH KHARE.( 6 PRANJALI GOSHALA RD, MULUND, BOMBAY80)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542793	61	BLACKIE THE PIRATE	1987	120	6	VU-0720-MUM	0	0x00007C9100000000	1987-04-24 00:00:00	SURF FILMS	12	0	0	VU/0720/1987	0	0	0	N	M/S N F D C LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542794	44	 JALTI NISHANI	1987	120	6	VU-0721-MUM	98	0x00007C9500000000	1987-04-28 00:00:00	JOY, ART CREATIONS.( 3/4. BREAM LAND, DR. AMBED KOR RD, KHER, B52), INDIA	12	0	0	VU-0721-1987-MUM	0	0	0	N	JOY, ART CREATIONS.( 3/4. BREAM LAND, DR. AMBED KOR RD, KHER, B52)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542795	61	THE BOSTANIANS 	1987	120	6	VU-0722-MUM	108.45	0x00007C9500000000	1987-04-28 00:00:00	ISMAIL MERCHANT RANK UK	12	0	0	VU-0722-1987-MUM	0	0	0	N	NATIONAL FILM DEVT CORPO LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542796	61	THE BOSTANIANS 	1987	120	6	VU-0722-MUM.	108.45	0x00007C9500000000	1987-04-28 00:00:00	ISMAIL MERCHANT RANK FILMS (UK)	12	0	0	VU-0722-1987-MUM	0	0	0	N	NATIONAL FILM DEVT. CORPN. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542797	61	VIRUS 	1987	120	6	VU-0723-MUM	91.35	0x00007C9500000000	1987-04-28 00:00:00	HARUKI KADEKAWA (USA)	12	0	0	VU-0723-1987-MUM	0	0	0	N	NATIONAL FILM DEVT. CORPN. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542798	44	TRL. OF JAZIRA	1987	120	6	VU-0724-MUM	4	0x00007C9700000000	1987-04-30 00:00:00	HIBA FILMS PVT. LTD.	12	0	184	VU/0724/1987	0	0	0	N	HIBA FILMS PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542799	44	ABHISHEK	1987	120	6	VU-0725-MUM	160	0x00007CA200000000	1987-05-11 00:00:00	HIBA FILMS PVT. LTD. VIJAY VIKAS OOMER PARK 3 RD FLOOR BHULA BHAI DESAI RD B 26	12	0	0	VU-0725-1987-MUM	0	0	0	N	HIBA FILMS PVT. LTD. VIJAY VIKAS OOMER PARK 3 RD FLOOR BHULA BHAI DESAI RD B 26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542800	61	LITTLE LORD FLUNTLEROV	1987	120	6	VU-0726-MUM	93.25	0x00007CB200000000	1987-05-27 00:00:00	NORMAN ROSEMONT.UK	12	0	0	VU/0726/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542801	61	SCANLOUS	1987	120	6	VU-0727-MUM	90.25	0x00007CB200000000	1987-05-27 00:00:00	ARLENE SELLERS AND ALEX WINITSKY USA	12	0	0	VU-0727-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPO LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542802	61	SACNDLOUS	1987	120	6	VU-0727-MUM.	90.25	0x00007CB200000000	1987-05-27 00:00:00	ARLENE SELLERS & ALEX WINITSKY (USA)	12	0	0	VU/0727/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542803	61	THE CRAZY JUNGALE ADVENTURE.	1987	120	6	VU-0728-MUM	92.3	0x00007CB200000000	1987-05-27 00:00:00	WOLF C. HARTWIG AND KARL SPIEHS UK	12	0	0	VU/0728/87	0	0	0	N	NATIONAL LTD. CORPN. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542804	61	THE BOYS IN BLUE	1987	120	6	VU-0729-MUM	88.65	0x00007CC000000000	1987-06-10 00:00:00	RANK FILM DISTRIBUTORS LTD. UK	12	0	0	VU/0729/1987	0	0	0	N	N.F. D.C. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542805	61	BYE BYE JUPITER	1987	120	6	VU-0730-MUM	0	0x00007CC000000000	1987-06-10 00:00:00	SAKYO KOMATSU, TAHA INTERNATIONAL CO. LTD. (JAPAN)	12	0	0	VU/0730/1987	0	0	0	N	N.E.D. C. LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542806	61	'' ON THE COMMET ''	1987	120	6	VU-0731-MUM	75.76	0x00007CC000000000	1987-06-10 00:00:00	GOTTWALDOV FILM STUDIOS. (CZEKOSLOVAKIA)	12	0	0	VU/0731/1987	0	0	0	N	N . F . D . C . LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542807	44	SANDHYA CHHAYA 	1987	120	6	VU-0732-MUM	120.1	0x00007CC700000000	1987-06-17 00:00:00	KEWAL SURI SURYA ,BHARATI CREATIONS	12	0	0	VU/0746/1987	0	0	0	N	SURYA BHARATI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542808	44	CHIRG	1987	120	6	VU-0733-MUM	12	0x00007CC900000000	1987-06-19 00:00:00	DHIRAJ PRODUCTIONS., INDIA	12	0	187	VU-0733-1987-MUM	0	0	0	N	DHIRAJ PRODUCTIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542809	44	DOCTOR DOCTOR	1987	120	6	VU-0734-MUM	82	0x00007CCC00000000	1987-06-22 00:00:00	M/S VIDEOWALLAS, MR. HIROO AND NIRMAL	12	0	0	VU/0734/1987	0	0	0	N	MOHAN KUKREJA, MOHAN MOVIES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542810	61	FINDING NEW CUSTOMERS	1987	120	6	VU-0735-MUM	20	0x00007CCC00000000	1987-06-22 00:00:00	G S V USA	12	0	182	VU/0735/1987	0	0	0	N	NATIONAL EDUCATION & INF FILMS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542811	44	'NAYA RASTA'	1987	120	6	VU-0736-MUM	25	0x00007CC900000000	1987-06-19 00:00:00	MEDICAL TELEVISON	12	0	182	VU-0736-1987-MUM	0	0	0	N	MEDICAL TELEVISON	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542812	61	FUNDAMENTAL OF DATA COMMUNICATION 	1987	120	6	VU-0737-MUM	63	0x00007CCD00000000	1987-06-23 00:00:00	ADVANCE SYSTEM (USA)	12	0	187	VU-0737-1987-MUM	0	0	0	N	PACE EDUCATION PRIVATE LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542813	61	EVEWITHNESS	1987	120	6	VU-0738-MUM	10	0x00007CDA00000000	1987-07-06 00:00:00	E.B.E.C. (USA)	12	0	0	VU/0738/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542814	61	IMPROVING PRODUCTIVITY THROGH EMPLOYEE INVOL	1987	120	6	VU-0739-MUM	17	0x00007CDA00000000	1987-07-06 00:00:00	E.B.E.C USA	12	0	182	VU-0739-19987-MUM	0	0	0	N	PHOTO PHONE INDUSTRIES INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542815	61	SMARTER TOGATHER AUTONOMOUS WORKING GROUS 	1987	120	6	VU-0740-MUM	29	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C. USA 	12	0	187	VU/0740/87	0	0	0	N	PHOTOPHONE INDUSTRISE INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542816	61	RESPONSIBILITY SHARED : AUTONOMOUS PRODUCTION	1987	120	6	VU-0741-MUM	27	0x00007CDA00000000	1987-07-06 00:00:00	E . B . E . C . (USA)	12	0	182	VU/0741/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542817	61	SUGGESTION SYSTEMS IN JAPAN	1987	120	6	VU-0742-MUM	29	0x00007CDA00000000	1987-07-06 00:00:00	E.B.E.C. (USA)	12	0	182	U/0742/197	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542818	82	JAPANESE BLUE COLLAR WORKER A SYATEM NOT A 	1987	120	6	VU-0743-MUM	25	0x00007CDA00000000	1987-07-06 00:00:00	E.B.E.C USA	12	0	182	VU-0743-1989-MUM	0	0	0	N	PHOTONHONE INDUSTRIES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542819	61	FOR MY OWN CAUSE : QUALITY CIRCLES	1987	120	6	VU-0744-MUM	27	0x00007CDB00000000	1987-07-07 00:00:00	E.B.E.C. (USA)	12	0	182	VU/0744/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542820	61	FOR MY OWN CAUSE : QUALITY CIRCLES	1987	120	6	VU-0744-MUM.	27	0x00007CDB00000000	1987-07-07 00:00:00	E.B.E.C. USA	12	0	182	VU-0744-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542821	61	HIGH PRODUCTIVITY : HOW MATSUSHITA DOES IT	1987	120	6	VU-0745-MUM	26	0x00007CDB00000000	1987-07-07 00:00:00	E.B.E. C. USA	12	0	182	VU/0745/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542822	61	LABOUR UNIONS IN JAPAN	1987	120	6	VU-0746-MUM	25	0x00007CDB00000000	1987-07-07 00:00:00	E.B.E.C.(USA)	12	0	182	VU/0746/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542823	61	SUUGGETIONS SYSTEM IN JAPANESE CORPORATION 	1986	120	6	VU-0747-MUM	25	0x00007B6E00000000	1986-07-07 00:00:00	E B E C USA	12	0	0	VU-0747-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542824	61	PRODUCTIVITY IN JAPANESE INDUSTRY	1987	120	6	VU-0748-MUM	25	0x00007CDB00000000	1987-07-07 00:00:00	E . B . E . C . (USA)	12	0	182	VU/0748/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542825	61	PRODUCTIVITY IN JAPANESE INDUSTRY 	1987	120	6	VU-0748-MUM.	25	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	0	182	VU-0748-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542826	61	TOTAL QUALITY CONTROL: AP OPEN SECRET TO SUCCESS	1987	120	6	VU-0749-MUM	25	0x00007CDB00000000	1987-07-07 00:00:00	E.B.E.C. (USA)	12	0	0	VU/0749/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542827	61	COACHING AND COUNSELING : MANAGEMENTS TOOLS FOR IMPROVING PERFORMANCE	1987	120	6	VU-0750-MUM	25	0x00007CE200000000	1987-07-14 00:00:00	E.B.E.C. (USA)	12	0	182	VU/0750/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542828	61	MAKING MEETING WORK A FIVE STEP PLAN 	1987	120	6	VU-0751-MUM	17	0x00007CE200000000	1987-07-14 00:00:00	E. B. E. C. USA	12	0	182	VU/0751/87	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542859	61	DECISIONS DECISION	1987	120	6	VU-0780-MUM	28	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD UK	12	0	187	VU-0780-1967-MUM	0	0	0	N	N.E.& I. FILM LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542829	61	MANAGEMENT'S FIVE DEADLY DISEASES: A CONVERSATION WITH DR. W.EDWARDS DEMING	1987	120	6	VU-0752-MUM	16	0x00007CE200000000	1987-07-14 00:00:00	E.B.E.C. (USA)	12	0	182	VU-0752-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542830	61	ROADMAP FOR CHANGE: THE DEMING APPROACH 	1987	120	6	VU-0753-MUM	29	0x00007CE200000000	1987-07-14 00:00:00	E B E C USA	12	0	182	VU/0753/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542831	61	'' AFRICA SCREAMS ''	1987	120	6	VU-0754-MUM	79	0x00007CE500000000	1987-07-17 00:00:00	LAL & LAL INC. (USA)	12	0	0	VU/0754/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542832	61	FISH THAT SAVED PITTSBURG 	1987	120	6	VU-0755-MUM	101.23	0x00007CE800000000	1987-07-20 00:00:00	GARY STORMBERG (USA)	12	0	0	VU-0755-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542833	61	KING KONG	1987	120	6	VU-0756-MUM.	0	0x00007CEB00000000	1987-07-23 00:00:00	DINO DE LAURENTIIS. (USA)	12	0	0	VU/0756/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542834	61	 REFLECTION TERMS	1987	120	6	VU-0757-MUM	15	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	0	187	VU-0757-1987-MUM	0	0	0	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542835	61	SOURCE VSWR	1987	120	6	VU-0758-MUM	9	0x00007CEB00000000	1987-07-23 00:00:00	NOT READABLE 	12	0	187	VU-0758-1987-MUM	0	0	0	N	MANAGING DIRECTOR VIDESH SANCHAR  NIGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542836	61	TRANSMISSION LINES	1987	120	6	VU-0759-MUM	13	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	0	187	VU-0759-1987-MUM	0	0	0	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542837	72	DAGRYA	1987	120	6	VU-0760-MUM	1.55	0x00007CEB00000000	1987-07-23 00:00:00	RAGHUBIR SINGH NAGI, 222 AANDAV NAGAR DELHI 92	12	0	0	VU-0760-11987-MUM	0	0	0	N	RAGHUBIR SINGH NAGI, 222 AANDAV NAGAR DELHI 92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542838	61	HOW TO USE AN OSCILLOSCOPE PART I	1987	120	6	VU-0761-MUM	26	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	0	187	VU/0761/1987	0	0	0	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542839	61	HOW TO USE AN OSCILLOSCOPE PART II	1987	120	6	VU-0762-MUM.	0	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	0	187	V/U-0762-1987-MUM	0	0	0	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542840	61	FLASH GORDON 	1987	120	6	VU-0763-MUM	103	0x00007CF000000000	1987-07-28 00:00:00	DINO. DELAURENTIES USA 	12	0	0	VU/0763/87	0	0	0	N	NATIONAL FILM DEV. CPRNN. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542841	61	HOW TO USE AN OSCILLOSCOPEPART III	1987	120	6	VU-0764-MUM	25	0x00007CF100000000	1987-07-29 00:00:00	NEWETT PACKARD LTD. (USA)	12	0	0	VU/0764/1987	0	0	0	N	MANAGING DIRECTOR VIDESH SANCHAR NIGAM LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542842	61	POWER SUPPLY BASIC	1987	120	6	VU-0765-MUM	30	0x00007CEA00000000	1987-07-22 00:00:00	HEWLETT PACKARD ASIA LTD.(USA)	12	0	187	VU-0765-1987-MUM	0	0	0	N	MANAGING DIRECTOR , VIDESH SAMACHAR NIGAM LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542843	61	ANGULAR MODULATION 	1987	120	6	VU-0766-MUM	18.1	0x00007CF100000000	1987-07-29 00:00:00	HEWLETT PACKARD ASIA LTD , USA 	12	0	187	VU-0766-1987-MUM	0	0	0	N	ANGULAR DIRECTOR VIDESH SANCHAR NIGAM LTD . 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542844	61	INTRODUCTION TO PCM	1987	120	6	VU-0767-MUM	38	0x00007CEA00000000	1987-07-22 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)0767.	12	0	187	VU-0767-1987-MUM	0	0	0	N	MANAGING DIRECTOR ,VIDESH SAMACHAR NIGAM, LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542845	61	CARRY ON DOCTOR	1987	120	6	VU-0768-MUM	92	0x00007CF300000000	1987-07-31 00:00:00	PETER ROGERS (USA)	12	0	0	VU/0768/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542846	61	BLUE PRINT READING TOOL MAKER VILE	1987	120	6	VU-0769-MUM	13	0x00007CF300000000	1987-07-31 00:00:00	VIEDO TRAINING RESOURCE INC . (UK)	12	0	182	VU-0769-1987-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542847	61	BLUE PRINT READING PULLY BAR 	1987	120	6	VU-0770-MUM	11	0x00007CF300000000	1987-07-31 00:00:00	VIDEO TRAINING RESOU RCE INC	12	0	182	VU-0770-1987-MUM	0	0	0	N	TELCO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542848	61	BLUE PRINT READING WHEEL PULLAR 	1987	120	6	VU-0771-MUM	14	0x00007CF300000000	1987-07-31 00:00:00	VIDEO TRAINING RESOURCE INC (UK)	12	0	182	VU-0771-1987-MUM	0	0	0	N	TELECO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542849	61	HOT SHOT	1987	120	6	VU-0772-MUM	96	0x00007CF800000000	1987-08-05 00:00:00	ARISTA FILMS USA	12	0	0	VU/0772/1987	0	0	0	N	NATIONAL FILM DEV.CORPN LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542850	61	FANTASTIC SWORD 	1987	120	6	VU-0773-MUM	94.55	0x00007CF800000000	1987-08-05 00:00:00	SILVER STAR CO. HONGKONG.	12	0	0	VU/0773/1987	0	0	0	N	NATIONAL FILM DEVE IOPMENT CORPN. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542851	106	IS ANYBODY LISTENING  	1987	120	6	VU-0774-MUM	56	0x00007CFE00000000	1987-08-11 00:00:00	SR. VINCENZE PADIN JARDATH. ST. PAUL COMMUNICATION 143 WATER FIELD RD. BANDRA B 50 	12	0	182	VU-0774-1987-MUM	0	0	0	N	SR. VINCENZE PADIN JARDATH. ST. PAUL COMMUNICATION 143 WATER FIELD RD. BANDRA B 50 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542852	47	ZULUM 	1987	120	6	VU-0775-MUM	2.12	0x00007D0600000000	1987-08-19 00:00:00	BONI FACIO VIDEO FILMS ATAIT BLDG , 3RD FLOOR  LANE NO 7 B 2	12	0	0	VU-0775-1987-MUM	0	0	0	N	BONI FACIO VIDEO FILMS ATAIT BLDG , 3RD FLOOR  LANE NO 7 B 2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542853	61	THE BALANCE SHEET BARRIER 	1987	120	6	VU-0776-MUM	28	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD UK	12	0	187	VU-0776-1987-MUM	0	0	0	N	N.E. & I. FILMS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542854	61	WHAT IS A COMPUTER PROGRAMME	1987	120	6	VU-0777-MUM	17	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD UK	12	0	182	VU-0777-1987-MUM	0	0	0	N	N.E.& I. FILM LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542855	61	WHAT IS A COMPUTER PROGRAMME	1987	120	6	VU-0777-MUM.	17	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD UK	12	0	0	VU-0777-1987-MUM.	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542856	61	COST PROFIT AND BREAK EVEN 	1987	120	6	VU-0778-MUM	22	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD UK	12	0	187	VU-0778-1987-MUM	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542857	61	CONTROL OF WORKING CAPITAL 	1987	120	6	VU-0779-MUM	26	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD.(UK)	12	0	0	VU/0779/1987	0	0	0	N	N.E.& I FILMS LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542858	61	'' CONTROL OF WORKING CAPITAL''	1987	120	6	VU-0779-MUM.	26	0x00007C9100000000	1987-04-24 00:00:00	VIDEO ARTS LTD. (UK)	12	0	187	VU/0779/1987	0	0	0	N	N . E . & . I . FILMS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542860	61	DESICIONS DECISIONS 	1987	120	6	VU-0780-MUM.	28	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD.(UK)	12	0	187	VU-0780/1987	0	0	0	N	N.E.& I FILMS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542861	61	HOW DOES A COMPUTER WORK 	1987	120	6	VU-0781-MUM	15	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD. UK	12	0	187	VU/0781/1987	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542862	61	MEETINGS BLOODY MEET	1987	120	6	VU-0782-MUM	29	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD UK	12	0	187	VU-0782-1987-MUM	0	0	0	N	N.E. & I. FILMS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542863	61	STRIKING ARCS WITH E  6010 / CELLULOSE ELECTRODES	1987	120	6	VU-0783-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	PDR COMMUNICATIONS TEL  A TRAIN (USA)	12	0	187	VU-0783-1987-MUM	0	0	0	N	PDR COMMUNICATIONS TEL  A TRAIN (USA)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542864	61	STRINGAR BEADS WITH E6010	1987	120	6	VU-0784-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TELATRAIN.(USA)	12	0	187	VU-0784-1987-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542865	61	WEAVE BEADS 	1987	120	6	VU-0785-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN. USA	12	0	187	VU/0785/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542866	61	WEAVE BEADS	1987	120	6	VU-0785-MUM.	13	0x00007D0D00000000	1987-08-26 00:00:00	TELATRAIN USA	12	0	187	VU-0785-1987-MUM.	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542867	61	STRINGER BEADS WITH E7018	1987	120	6	VU-0786-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TELATRAIN. (USA)	12	0	187	VU/0786/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542868	61	RESTARTS OF BEADS	1987	120	6	VU-0787-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TEL.ATRAIN (USA)	12	0	187	VU/0787/1987	0	0	0	N	PDR COMMUNICATIOINS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542869	61	GROOVE WELD HORIZONTAL WITH BACK	1987	120	6	VU-0788-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TEL ATRAIN USA	12	0	187	VU/0788/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542870	61	AIR CARBON ARC 	1987	120	6	VU-0789-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TEL A  TRAIN (USA)	12	0	187	VU-0789-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542871	61	FILLET JOINT HORIZONTAL	1987	120	6	VU-0790-MUM	13	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN  (USA)	12	0	187	VU-0790-1987-MUM	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542872	61	WELDING OF CARTON 	1987	120	6	VU-0791-MUM	37	0x00007D0E00000000	1987-08-27 00:00:00	TELA TRAIN USA 	12	0	182	VU/0791/87	0	0	0	N	PDR COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542873	61	STROLOMG ARCS WOTJ E 7018/ LOW HYDROLEM ELE OTRODES	1917	120	6	VU-0792-MUM	13	0x0000192F00000000	1917-08-27 00:00:00	TEL  A TRAIN. USA	12	0	182	VU/0792/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542874	61	WELDING TIPS OF TECHNIQUES	1987	120	6	VU-0793-MUM	13	0x00007D0E00000000	1987-08-27 00:00:00	TELATRAIN. (USA)	12	0	182	VU/0793/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542875	61	WELDING OF CARBON STEEL PIPE	1987	120	6	VU-0794-MUM	20	0x00007D0800000000	1987-08-21 00:00:00	TELATRAIN.(USA)	12	0	182	VU-0794-1987-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542876	61	'' WELDING OF TOW ALLOY STEEL PINE ''	1987	120	6	VU-0795-MUM	34	0x00007D0E00000000	1987-08-27 00:00:00	TEL  A  TRAIN (USA)	12	0	182	VU/0795/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542877	61	GROOVE WELD SOURCE FLA POSITION 	1987	120	6	VU-0796-MUM	13	0x00007D0E00000000	1987-08-27 00:00:00	TELATRAIN USA	12	0	182	VU/0796/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542878	61	GAS TUNGSTEN AND GAS METAL ARC SHORT CIRCUTING	1987	120	6	VU-0797-MUM	27	0x00007D0E00000000	1987-08-27 00:00:00	TEL  A TRAIN. USA	12	0	182	VU/0797/1987	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542879	61	''TROUBLE SHOOTING HYDRAULICS LESSON TWO''	1987	120	6	VU-0798-MUM	24	0x00007D0E00000000	1987-08-27 00:00:00	TELATRAIN (USA)	12	0	182	VU/0798/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542880	61	MOTORS PART. I	1987	120	6	VU-0799-MUM	22	0x00007D0E00000000	1987-08-27 00:00:00	TELATRAIN . (USA)	12	0	0	VU/0799/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542881	44	THE TRUE FRIEND 	1987	120	6	VU-0800-MUM	33	0x00007D1300000000	1987-09-01 00:00:00	NOT READABLE C	12	0	185	VU-0800-1987-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542882	61	INDUSTRIAL HYDRAULICS CHAPTER 9 : PRESSURE CONTROL VALVES	1987	120	6	VU-0826-MUM	23	0x00007D3E00000000	1987-10-14 00:00:00	TELATRAIN, USA	12	0	187	VU-0826-1987-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542883	61	INDUSTRIAL HYDRAULICS CHAPTER I THE PHYSICAL WORLD OF A MACHINE 	1987	120	6	VU-0827-MUM	13	0x00007D3E00000000	1987-10-14 00:00:00	TELATRAIN USA 	12	0	182	VU/0827/87	0	0	0	N	PDR COMMINCATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542884	61	PCS: SPECIALIZED COMPUTERS (PROGRAMMABLE CONTROLLERS)	1987	120	6	VU-0828-MUM	24	0x00007D3F00000000	1987-10-15 00:00:00	TELATRAIN (USA)	12	0	187	VU/0828/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542885	61	SNECIAL PURPOSE SEMI CONDUCTORES (SOLID ELECTRONS CHEPTER 7)	1987	120	6	VU-0829-MUM	17	0x00007D3F00000000	1987-10-15 00:00:00	TEL A TRAIN USA	12	0	187	VU-0829-1986-MUM	0	0	0	N	PDR COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542886	82	AMNLIFIRES APPLICATIONS (SOLID STATE ELECTRONICS CHAPTER 6)	1987	120	6	VU-0830-MUM	17	0x00007D3F00000000	1987-10-15 00:00:00	TEL A TRAIN USA	12	0	187	VU-0830-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542887	61	TRANSISTOR AMPLIFIER SOLID STAATE ELESTORONICS CHA 	1980	120	6	VU-0831-MUM	17	0x0000734300000000	1980-10-15 00:00:00	TELATRAIN USA 	12	0	187	VU/0831/87	0	0	0	N	PDR. COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542888	61	REDUCERS AND GEARMOTORS	1987	120	6	VU-0832-MUM	24	0x00007D3F00000000	1987-10-15 00:00:00	TEL A TRAIN (USA)	12	0	187	VU-0832-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542889	44	TRL OF NAQLI CHEHARA	1987	120	6	VU-0833-MUM	4	0x00007D4500000000	1987-10-21 00:00:00	HIBA FILMS PVT .LTD	12	0	184	VU-0833-1987-MUM	0	0	0	N	HIBA FILMS PVT .LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542890	44	HUNGAMA 	1987	120	6	VU-0834-MUM	120	0x00007D4D00000000	1987-10-29 00:00:00	VIDEO PLAZA DISTRIJBUTER (NOT READABLE)	12	0	175	VU-0834-1987-MUM	0	0	0	N	VIDEO PLAZA DISTRIJBUTER (NOT READABLE)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542891	61	ANALYSING COMPONENT FAULT (TROUBLE SHOOTING HYDRAULICS CHAPTER 5)	1987	120	6	VU-0835-MUM	20	0x00007D4E00000000	1987-10-30 00:00:00	TELATRAIN (USA)	12	0	187	VU/0835/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542892	61	TROUBLE SHOOTING PCS	1987	120	6	VU-0836-MUM.	21	0x00007D4E00000000	1987-10-30 00:00:00	TELATRAIN . USA)	12	0	187	VU-0836-1987-MUM.filepart	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542893	61	FLOW CONTROL VALVES	1987	120	6	VU-0837-MUM	25	0x00007D4E00000000	1987-10-30 00:00:00	TELATRAIN	12	0	187	VU/0837/1987	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542894	61	TROUBLE SHOOTING TECHNIQUES 	1987	120	6	VU-0838-MUM	20	0x00007D5500000000	1987-11-06 00:00:00	TELA TRAIN .(USA)	12	0	0	VU/0838/1987	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542895	61	COUNLING ALIGNMENT I (WITH FEETER GAGES0	1987	120	6	VU-0839-MUM	18	0x00007D5500000000	1987-11-06 00:00:00	TELATRAIN (USA)	12	0	187	VU/0839/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542896	61	COUNLING ALIGNMENT I (WITH FEETER GAGES) 	1987	120	6	VU-0839-MUM.	18	0x00007D5500000000	1987-11-06 00:00:00	TEL  A TRAIN (USA)	12	0	187	VU-0839-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542897	61	INDUSTRIAL BYDRAULIC TECHNILOGY CHAPTER 4 	1987	120	6	VU-0840-MUM	14	0x00007D5500000000	1987-11-06 00:00:00	TELA TRAIN. (USA)	12	0	187	VU-0840-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542898	61	INDUSTRIAL HYDRAULIC TECHNOLIC CHPATER 4 HYDRAULICS ADTUATORS	1987	120	6	VU-0840-MUM.	14	0x00007D5500000000	1987-11-06 00:00:00	TEL.A TRAIN.(USA) 	12	0	187	VU/0840/1987	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542899	61	FULL WAVE RECTIFIERS HEAT STATE FILTERS (SOLID STATE ELECTRONIC CHAPTER 3)	1987	120	6	VU-0841-MUM	15	0x00007D5500000000	1987-11-06 00:00:00	TELATRAIN, USA	12	0	187	VU-0841-1987-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542900	44	MOVIE VIDEO	1987	120	6	VU-0842-MUM	80	0x00007D5800000000	1987-11-09 00:00:00	SUNIL NAYAR	12	0	182	VU-0842-1987-MUM	0	0	0	N	SUNIL NAYAR NANDADEEP, SHEREPUNJAB SOCIETY, ANDHERI EAST, BOMBAY13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542901	61	THE FLYING DUTCHMEN PART NO. 1	2017	120	6	VU-0843-MUM	50	0x0000A7C400000000	2017-08-03 00:00:00	JAN DORRESJEI JN GOVT. OF THE NETERLANDS.  	12	0	182	U/0843/1987	0	0	0	N	CONSULATE GEN. OF THE NETERLANDS. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542902	61	THE FLYING DUTCHMEN  PART NO.1 	1987	120	6	VU-0843-MUM.	50	0x00007D5900000000	1987-11-10 00:00:00	JAN DORRESIEIIN GOVT.OF THE NETHERLANDS(NETHERLANDS)	12	0	182	VU/0843/1987	0	0	0	N	CONSULATE GEN.OF THE NETHERLAND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542903	61	THE FLYING DUTCHMAN PT NO.3	1987	120	6	VU-0844-MUM	49	0x00007D5C00000000	1987-11-13 00:00:00	IAN DORRASJEI IN  GOVT. OF THE NETHERLANDS (NETHERLAND)	12	0	182	VU-0844-1987-MUM	0	0	0	N	CON. GENERAL OF THE NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542904	61	THE FLVING DUTCHMEN PART NO. 2	1987	120	6	VU-0845-MUM	50	0x00007D5C00000000	1987-11-13 00:00:00	JAN DORRES JEI IN GOVT. OF NETHERLANDS	12	0	182	VU/0845/1987	0	0	0	N	CONSULATE GEN. OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542905	61	THE FLYING DUTCHMEN PT NO. 4	1987	120	6	VU-0846-MUM	50	0x00007D6000000000	1987-11-17 00:00:00	JAN DORRESJOI GOV. OF NETHERLANDS	12	0	182	VU/0846/87	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542906	61	THE FLYING DUTCHMENNPT NO.5 	1987	120	6	VU-0847-MUM	40	0x00007D6000000000	1987-11-17 00:00:00	JAN DORRECJEIJN .GOVT.OF THE NETHERLANDS (THE NETHERLANDS)	12	0	182	VU/0847/1987	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542907	61	AUTOMIC CONTROL SYSTEM (PROGRAMMABLE CONTROLLER LESSON 1)	1987	120	6	VU-0848-MUM	23	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN, USA	12	0	187	VU-0848-1987-MUM	0	0	0	N	P D P COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542908	61	CONTAMINATION (TROUBLE SHOOTING HYDRAULICSIII)	1987	120	6	VU-0849-MUM	18	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	0	187	VU-0849-1987-MUM	0	0	0	N	A D R COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542909	82	TRANSISTORS SEMICONDUCTO DOODES HALF WAVE RECTIFIERS SOLID STATE ELECTRONICS 	1987	120	6	VU-0850-MUM	15	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN (USA)	12	0	187	VU-0850-1987-MUM	0	0	0	N	P D R  COMMUNICATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542910	82	TRANSISTORS, SEMICONDUCTOR DOODES, HALF WAVE RECTIFIERS (SOLID STATE ELECTRONICS CHAPTER 2)	2017	120	6	VU-0850-MUM.	15	0x0000A7C100000000	2017-07-31 00:00:00	TEL A TRAIN (USA)	12	0	187	VU/0850/1987	0	0	0	N	P D R COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542911	61	INTRODUCTION TO SHIELDED METAL ARC WELDING 	1987	120	6	VU-0851-MUM	26	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN (USA)	12	0	187	VU-0851-1987-MUM	0	0	0	N	P D R COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542912	61	NOT READABLE	1987	120	6	VU-0852-MUM	22	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN USA	12	0	187	VU-0852-1987-MUM	0	0	0	N	PDR COMMUNICATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542913	61	HYDRAULIC CHANTER II HYDRAULIC TANSMISSION OF FORCE & ENERGY 	1987	120	6	VU-0853-MUM	18	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN (USA)	12	0	0	VU-0853-1987-MUM	0	0	0	N	P D R COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542914	61	CHEMICAL SAFETY PART I I I	1987	120	6	VU-0854-MUM	19	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN (USA)	12	0	182	VU/0854/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542915	61	CHEMICAL SAFETY PT. I  I	1987	120	6	VU-0855-MUM	20	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN (USA)	12	0	182	VU/0855/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542916	61	CHEMICAL SAFETY PART I	1987	120	6	VU-0856-MUM	20	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN USA	12	0	182	VU/0856/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542917	61	ARC WELDING SAFETY 	1989	120	6	VU-0857-MUM	21	0x0000803B00000000	1989-11-17 00:00:00	TEL A TRAIN (USA)	12	0	182	VU-0857-1989-MUM	0	0	0	N	P D R COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542918	61	THE FLYING DUTCHMEN PART NO. 6	1987	120	6	VU-0858-MUM	50	0x00007D6200000000	1987-11-19 00:00:00	JAN DORRESJEIIN  GOVT. OF THE NETHERLANDS	12	0	182	VU/0858/1987	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542919	61	THE FLYING DUTCHMEN PART NO. 7 	1987	121	6	VU-0859-MUM	50	0x00007D6200000000	1987-11-19 00:00:00	JAN DORRESJEIN JNGOVT. OF THE NETHERLANDS 	12	0	182	VU/0859/1987	0	0	0	N	CONSULATE GEN. OF THE NETHERLANS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542920	61	TROUBLE SHOOTING PCE PART1 	1987	120	6	VU-0860-MUM	26	0x00007D6200000000	1987-11-19 00:00:00	PDR COMMUNICATIONS TELA TRAIN USA 	12	0	187	VU/0860/87	0	0	0	N	PDR COMMUNICATIONS TELA TRAIN USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542921	61	SUNERVISORS: EPISODE 8: STAYING ON TOP	1989	120	6	VU-0861-MUM	26	0x0000804100000000	1989-11-23 00:00:00	B. B. C. ENTERPRISES (UK)	12	0	182	VU-0861-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542922	61	SUPERVISION EPISODE6 WHO FAR TRAINING 	1987	120	6	VU-0862-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	BBC ENTERPRISES UK	12	0	182	VU/0862/87	0	0	0	N	N.E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542923	61	SUNERVISORS: EPIUSODE 5: THE NEED TO KNOW	1987	120	6	VU-0863-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	BBC ENTYERPRISES (UK)	12	0	0	VU-0863-1987-MUM	0	0	0	N	N. E. & I. F. LTD/	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542924	61	NOT READABLE	1987	120	6	VU-0864-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	B.C.C ENTERPRISE	12	0	182	VU-0864-1987-MUM	0	0	0	N	N.E.&.I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542925	61	SUPERVISORS: EPISODE 3: I'M IN CHARGE	1987	120	6	VU-0865-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	BBC ENTERPRISES (UK)	12	0	182	VU/0865/1987	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542926	61	SUPERVISORS:EPISODE 2 : I KNOW I'M A SUPERVISOR,BUT WHAT DO I DO	1987	120	6	VU-0866-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	B B C ENTERPRISES UK	12	0	182	VU/0866/1987	0	0	0	N	N E & I F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542927	61	SUPERVISORS : EPISODE 1: WHO AM I	1987	120	6	VU-0867-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	BBC ENTERPRISES (UK)	12	0	182	VU/0867/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542928	61	SUPERVISONS : EPISODE 7 : PROBLEMS PROBLEMS	1987	120	6	VU-0868-MUM	26	0x00007D6600000000	1987-11-23 00:00:00	BC ENTERPRISES (UK)	12	0	182	VU/0868/1987	0	0	0	N	N . E . & I . F . LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542929	44	SHUBH CHINTAK 	1987	120	6	VU-0869-MUM	100	0x00007D6900000000	1987-11-26 00:00:00	S.N.PRODUCTIONS	12	0	0	VU/0869/1987	0	0	0	N	S.N.PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542930	61	DATA SECURITY : BE AWARE OR BEWARE	1987	120	6	VU-0870-MUM	17	0x00007D6900000000	1987-11-26 00:00:00	M/S COMMONWEALTH FILMS INC USA	12	0	187	VU/0870/1987	0	0	0	N	ENGINEERS INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542931	61	WHY AMSTERDAM	1987	120	6	VU-0871-MUM	17	0x00007D6900000000	1987-11-26 00:00:00	TOM SCHOEMACHER; GOVT OF NETHRLANDS (THE NETHRLANDS)	12	0	182	VU-0871-1987-MUM	0	0	0	N	CONSULATE GENERAL OF NETHER LANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542932	61	AMSTEEDAM PLUS	1987	120	6	VU-0872-MUM	15	0x00007D6900000000	1987-11-26 00:00:00	TOMSCHOEMACHAER GOVT. THE NETHERLANDS 	12	0	182	VU/0872/1987	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542933	61	WHAT'S SO SPECIAL ABOUT COMPUTERS	1987	120	6	VU-0873-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	FILM PRODUCTIONS	12	0	182	VU/0873/1987	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542934	61	LISTEN	1987	120	6	VU-0874-MUM	18	0x00007D6900000000	1987-11-26 00:00:00	MELROSE FILM PROD UK	12	0	182	VU-0874-1987-MUM	0	0	0	N	N.E.&I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542935	61	TEAMS AND LEADERS	1987	120	6	VU-0875-MUM	23	0x00007D6900000000	1987-11-26 00:00:00	MELROSEFILM PRODUCTION UK	12	0	182	VU/0875/1987	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542936	61	SHALL WE START AGAIN 	1987	120	6	VU-0876-MUM	26	0x00007D6900000000	1987-11-26 00:00:00	MELROSE FILM PRODUCTIONS (UK)	12	0	182	VU-0876-1987-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542937	61	DIRECTIONAL CONTROL VALVE INDUSTRIAL HYDRAULICS  CHAPTER 8	1987	120	6	VU-0877-MUM	30	0x00007D5100000000	1987-11-02 00:00:00	TELA TRAIN USA 	12	0	187	VU/0877/87	0	0	0	N	PDR COMMUNICATCOLIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542938	61	THE GREAT MOMENTS OF INDIAN CRICKET 	1987	120	6	VU-0878-MUM	135	0x00007D7000000000	1987-12-03 00:00:00	ASHIS RAY UK	12	0	182	VU/0878/1987	0	0	0	N	N F D C LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542939	61	TALKING WITH PICTURES	1987	120	6	VU-0879-MUM	36	0x00007D7400000000	1987-12-07 00:00:00	MELROSE FILM PRODUCTION (UK)	12	0	187	VU/0879/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542940	44	TRL. OF 'SCANDAL'	1987	120	6	VU-0880-MUM	3	0x00007D7400000000	1987-12-07 00:00:00	HIBA FILMS PVT. LTD.	12	0	184	VU/0880/1987	0	0	0	N	HIBA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542941	44	TRL. OF  SHUBHCHINTAK	1987	120	6	VU-0881-MUM	5	0x00007D7800000000	1987-12-11 00:00:00	S.N.PRODUCTIONS, 209, UPPER DURBANRD, BOMBAY8	12	0	184	VU-0881-1987-MUM	0	0	0	N	S.N.PRODUCTIONS, 209, UPPER DURBANRD, BOMBAY8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542942	44	LEHREN VO. 3	1987	120	6	VU-0882-MUM	100	0x00007D7F00000000	1987-12-18 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS. 	12	0	182	VU/0882/1987	0	0	0	N	MULTICHANNEL VIDEO PRODUCTIONS. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542943	44	MANAV YATRA 	1987	120	6	VU-0883-MUM	57	0x00007D8900000000	1987-12-28 00:00:00	CINEMA VISION INDIA	12	0	182	VU-0883-1987-MUM	0	0	0	N	CINEMA VISION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542944	44	SARAI 	1988	120	6	VU-0884-MUM	140	0x00007D9A00000000	1988-01-14 00:00:00	MATHUR VIDEO VISION 107, ORIAYAN BLDG N.P. NEW DELHI	12	0	0	VU-0884-1988-MUM	0	0	0	N	MATHUR VIDEO VISION 107, ORIAYAN BLDG N.P. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542945	61	SAFETY AND SUPERVISOR	1988	120	6	VU-0885-MUM	19	0x00007D9A00000000	1988-01-14 00:00:00	GUILD SOUND & VISION (ENGLAND)	12	0	187	VU/0885/1988	0	0	0	N	VST INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542946	61	UNIX OVERVIEW PROGRAMMERS WORKBENCH	1988	120	6	VU-0886-MUM	20	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS INCORPORATED USA	12	0	187	VU-0886-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542947	61	UNIX OVERVIEWS  COMMANDS	1988	120	6	VU-0887-MUM	20	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU/0887/1988	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542948	61	UNIX OVERVIEW  THE SHELL	1988	120	6	VU-0888-MUM	20	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS, INDONNORATED (USA)	12	0	187	VU/0888/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542949	61	UNIX FUNDAMENTALS COMMUNICARTING WITH THE VSTEM	1988	120	6	VU-0889-MUM	24	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS,INCORPORATED USA	12	0	187	VU/0889/1988	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542950	61	UNIX OVERVIEW SECURITY AND C.LANUAGE 	1988	120	6	VU-0890-MUM	20	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS , INCORPORATED (USA)	12	0	187	VU/0890/1988	0	0	0	N	PACE EDUCATION PVT.LTD.61,B MITTAL COURT , NARIMAN POINT , BOMABY2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542951	61	THE TIME TRAN	1988	120	6	VU-0891-MUM	29	0x00007DA000000000	1988-01-20 00:00:00	ADVANCE SYSTEM INCOR PORATED USA	12	0	182	VU-0891-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542952	44	NAKALI CHAHRA	1988	120	6	VU-0892-MUM	106.55	0x00007EB700000000	1988-10-25 00:00:00	NOT READABLE 	12	0	0	VU-0892-1988-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542953	61	UNIX OVER VIEW AN INTRODUCTION	1988	120	6	VU-0893-MUM	14	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEM INCORPORATED	12	0	187	VU-0893-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542954	61	UNIX FUNDAMENTALCOMMUNICATING WITH OTHER USERS	1988	120	6	VU-0894-MUM	32	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	182	VU-0894-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542955	61	UNIX FUNDAMENTAL ' ED '	1988	120	6	VU-0895-MUM	33	0x00007DA700000000	1988-01-27 00:00:00	ADVANCD SYSTEMS INCORORATED (USA)	12	0	187	VU/0895/1988	0	0	0	N	PACE EDUCATION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542956	61	UNIX FUNDAMENTAL FILES 	1988	120	6	VU-0896-MUM	22	0x00007E5D00000000	1988-07-27 00:00:00	ADVANCED SYSTEMS INCORPRATED	12	0	187	VU-0896-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542957	61	UNIX OVERVIEW FILES, DATABASE DATA COMMUNICATION	1988	120	6	VU-0897-MUM	17	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEMS. INCORPORATED (USA)	12	0	187	VU-0897-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542958	61	LUBRICATION OF TWO STROKES ENGINES	1983	120	6	VU-0898-MUM	22	0x0000768500000000	1983-01-27 00:00:00	INDIAN OIL CORPORATION LTD	12	0	185	VU-0898-1983-MUM	0	0	0	N	INDIAN OIL CORPORATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542959	61	UNIX FUNDAMENTALADVANCED EDMODUL 22	1988	120	6	VU-0899-MUM	22	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU/0899/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542960	61	UNIX FUNDAMENTAL FILE NAME GENERATION 	1988	120	6	VU-0901-MUM	22	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SVSTEMA INC. ORNORATED USA 	12	0	182	VU-0901-	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542961	61	UNIX FUNDAMENTALS  FILE ACCESS PERMISSIONS	1988	120	6	VU-0902-MUM	28	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU/0902	0	0	0	N	PACE EDUCATION PVT. LTD:	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542962	61	C LANGUAGE PROGRAMMING PROCESS LIBRARY FUNCTION 	1988	120	6	VU-0903-MUM	25	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS INCORNORATED USA	12	0	187	VU/0903	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542963	61	INPUT/ OUTPUT LIBRARAY FUNCTIONS	1988	120	6	VU-0904-MUM	25.1	0x00007DAC00000000	1988-02-01 00:00:00	ADVACED SYSTEMS, INCORPORATATED (USA)	12	0	0	VU/0904/1988	0	0	0	N	PACE EDUCAION PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542964	61	'C' LANGUAGE PROGRAMMING STRUCTURES AND UNION	1988	120	6	VU-0905-MUM	27	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCES SYSTEMS, INC (USA)	12	0	182	VU-0905-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542965	61	C LANGUAGE PROGRAMMING STORAGE CLASSES 	1988	120	6	VU-0906-MUM	21.15	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SVSTEMS , INC 	12	0	182	VU-0906-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542966	61	'C' LANGUAGE PROGRAMMING MORE EXPRESSIONS 	1988	120	6	VU-0907-MUM	28	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS INC.	12	0	182	VU-0907-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542967	61	' C ' LANGUAGE PROGRAMING CONVERSIONS	1988	120	6	VU-0908-MUM	22.5	0x00007DAC00000000	1988-02-01 00:00:00	SYSTEMS INC (USA)	12	0	0	VU/0908/1988	0	0	0	N	PACE EDUCATION PVT. LTD:	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542968	61	C LANGUAGE PROGRAMMING MORE CONTROL STATEMENTS	1988	120	6	VU-0909-MUM	21.45	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS INC, USA	12	0	182	VU-0909-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542969	61	MANAS	1988	120	6	VU-0910-MUM	52.4	0x00007DAC00000000	1988-02-01 00:00:00	KUNDAN SHAH, ISKNA FILMS PVT LTD, BOMBAY	12	0	182	VU-0910-1988-MUM	0	0	0	N	KUNDAN SHAH, ISKNA FILMS PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542970	61	C LANGUAGE PROGRAMMING WORDS OF THE LANGUAGE 	1988	120	6	VU-0911-MUM	25.25	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEM , INC (USA)	12	0	187	VU-0911-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542971	61	'C' LANGUAGE PROGRAMMING EXPRESSIONS 	1988	120	6	VU-0912-MUM	33.1	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC. 	12	0	187	VU-0912-1988-MUM	0	0	0	N	 PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542972	61	'C' LANGUAGE PROGRAMMING INTRODUCTION TO 'C' LANGUAGE	1988	120	6	VU-0913-MUM	20.15	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC USA	12	0	187	VU/0913	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542973	61	NOT READABLE 	1988	120	6	VU-0914-MUM	25.85	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC USA 	12	0	187	VU-0914-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542974	61	C.LANGUAGE PROGRAMMING FUCTIONS 	1988	120	6	VU-0915-MUM	21	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCER SYSTEMS.INC.(USA)	12	0	187	VU/0915	0	0	0	N	PACE EDUCATION PVT.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542975	61	'C' LANGUAGE PROGRAMMING CONTROL STATEMENTS 	1988	120	6	VU-0916-MUM	22.45	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	0	VU/0916/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542976	61	C LANGUAGE PROGRAMMING PROCESSOR	1988	120	6	VU-0917-MUM	24	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCE SVSTEMS INC USA	12	0	187	VU/0917	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542977	61	C LANGUAGE PROGRAMMING ARRAVS	1988	120	6	VU-0918-MUM	26.15	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCE SMSTEMD INC USA	12	0	182	VU-0918-1988-MUM	0	0	0	N	ADVANCE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542978	61	C LANGUAGE PROGRAMMING POINTERS & ADDRESSES	1988	120	6	VU-0919-MUM	24	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC	12	0	182	VU-0919-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542979	61	UNI FUNDAMENTAL DIRECTORY COMMANDS	1988	120	6	VU-0920-MUM	34	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC (USA)	12	0	187	UVU/0920/1988	0	0	0	N	PACE EDUCATIO PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542980	61	UNIX FUNDAMENTAL COMMAND LINES	1988	120	6	VU-0921-MUM	30	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC (USA)	12	0	187	VU/0921	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542981	61	UNIX FUNDAMENTAL INPUT OUTPUT	1988	120	6	VU-0922-MUM	28	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/0922/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542982	61	UNIX FUNDAMENTALS PATHNAMES 	1988	120	6	VU-0923-MUM	31	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SVSTEMS INC. USA 	12	0	188	VU-0923	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542983	61	UNIX FUNDAMENTAL ECOMMANDS 	1988	120	6	VU-0924-MUM	32	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC (USA)	12	0	187	VU-0924-1988-MUM	0	0	0	N	PACE EDUCATION PVT .LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542984	61	UNIX FUNDAMENTAL 'ED' (CONTINUED)	1988	120	6	VU-0925-MUM	27.6	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEM INC (USA)	12	0	187	VU-0925-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542985	61	BODY LANGUAGE WHAT THE WINDOW CLEANER SAW	1983	120	6	VU-0926-MUM	21	0x0000768C00000000	1983-02-03 00:00:00	MELROSE FILM PROD. (UK)	12	0	182	VU-0926-1983-MUM	0	0	0	N	N. E. & I. FILMS LTD. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542986	61	''UNIX FUNDAMENTAL : MORE COMMANDS''	1988	120	6	VU-0927-MUM	33	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTMS INCORPORATED. (USA)	12	0	187	VU/0927	0	0	0	N	PACE EDUCATION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542987	61	THE SHELL OF THE UNIX OPERATING SYSTEMINTRODUCTION TO THE UNIX SHELL	1988	120	6	VU-0928-MUM	23	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	187	VU-0928-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542988	61	THE SHELL OF THE UNIX OPERATING SYSTEM : SHELL PROCEDURES	1988	120	6	VU-0929-MUM	15	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INC, USA	12	0	187	VU-0929-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542989	61	THE SHELL OF THE UNIX ONERATINI SYSTEM UNIX COMMANDS	1988	120	6	VU-0930-MUM	21	0x00007DB000000000	1988-02-05 00:00:00	ADVANCE SYSTEM INC USA	12	0	187	VU-0930-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542990	61	THE SHELL OF THE UNIX OPERATING SYSTEM : MORE UNIX COMMANDS	1988	120	6	VU-0931-MUM	19	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INC , USA	12	0	187	VU-0931-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542991	44	A TRIBUTE TO THE GENIUS KISHORE KUMAR	1988	120	6	VU-0932-MUM	109.1	0x00007DB300000000	1988-02-08 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	0	0	VU-0932-1988-MUM	0	0	0	N	MULTICHANNEL VIDEO PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542992	61	THE SHELL OF THE UNIX GENERATING SYSTEM SHELL VARIABLES	1988	120	6	VU-0933-MUM	21	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU/0933/1988	0	0	0	N	PACE EDUCATION PVT. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542993	61	THE SHELL OF THE UNIX ONERATING SYSTEM SPECIA VARIABLES	1988	120	6	VU-0934-MUM	18	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS , INCORNORATED USA	12	0	187	VU/0934	0	0	0	N	PACE EDUCATION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542994	44	THE SHELL OF UNIX OPERATING SYSTEM PARAMETERS	1988	120	6	VU-0935-MUM	21.9	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS INC	12	0	187	VU/0935/1988	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542995	61	NOT READABLE	1988	120	6	VU-0936-MUM	24	0x00007DB400000000	1988-02-09 00:00:00	NOT READABLE	12	0	187	VU-0936-88-MUM	0	0	0	N	PACE EDUCATION SYSTEM INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542996	61	THE SHELL OF THE UNIX ONE RATING SYSTEMS INTERPRETATION AND CONTROL	1988	120	6	VU-0937-MUM	26	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS, INC. (USA)	12	0	0	VU-0937-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542997	61	THE SHELL OF THE UNIX OPERATING SYSTEM MORE PROGRAMMING 	1988	120	6	VU-0938-MUM	23	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEM  INC	12	0	187	VU/0938	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542998	61	THE SHELL OF THE UNIX OPERATING SYSTEM	1988	120	6	VU-0939-MUM	24	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU-0939-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
542999	61	THE SHELL OF THE UNIX ONERATING SYSTEM BACKGROUND PROGRESSING	1988	120	6	VU-0940-MUM	26	0x00007DBC00000000	1988-02-17 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU/0940/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543000	61	THE SHELL OF THE UNIX OPERATING SYSTEM INPUT / OUTPUT	1988	120	6	VU-0941-MUM	21	0x00007DBC00000000	1988-02-17 00:00:00	ADVANCED SYSTEMS INC (USA)	12	0	187	VU/0941/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543001	44	UMBERTO 	1988	120	6	VU-0942-MUM	100.1	0x00007DBC00000000	1988-02-17 00:00:00	NASIR HUSAIN FILMS PVT LTD	12	0	0	VU/0942/1938	0	0	0	N	NASIR HUSAIN FILMS PVT LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543002	61	WHAT WOULD YOU DO	1988	120	6	VU-0943-MUM	10	0x00007DC100000000	1988-02-22 00:00:00	AMERICAN MEDIA INC. (USA)	12	0	182	VU-0943-1988-MUM	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543003	44	LAHEREN VOL .4	1988	120	6	VU-0944-MUM	100	0x00007DC300000000	1988-02-24 00:00:00	MULTICHANNEL VIDEO PRODUCTION 104, K.B. LAL INDUSTRIAL ESTATE LINKING ROAD SANTACRUZ (W) BOMBAY 54	12	366	182	VU-0944-1988-MUM	0	0	0	N	MULTICHANNEL VIDEO PRODUCTION 104, K.B. LAL INDUSTRIAL ESTATE LINKING ROAD SANTACRUZ (W) BOMBAY 54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543004	61	TELEPHONE PERFECTION 	2017	120	6	VU-0945-MUM	25	0x0000A7BC00000000	2017-07-26 00:00:00	MELROSE FILMS PRODUCTION UK	12	0	182	VU-0945	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543005	61	SOFTWARE ENGINEERING AN OVERVIEW	1988	120	6	VU-0946-MUM	22	0x00007DCF00000000	1988-03-07 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/0946	0	0	0	N	PACE EDUCATION PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543006	61	1BMPC: A BEGINNER'S GUIDE TO THE PERSONAL COMPUTER	1988	120	6	VU-0947-MUM	31	0x00007DCF00000000	1988-03-07 00:00:00	ADVANCED SYSTEMS INC & ANDERSON SOFTTEACH (USA)	12	0	0	VU-0947-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543007	61	LOTUS 123: INTRODUCTION TO THE INTEGRATED, SNAEDD. SHEET	1988	120	6	VU-0948-MUM	39	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC ANDERSON SOFTTEACH	12	0	187	VU/0948	0	0	0	N	PACE EDUCATION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543008	61	DB III LEARNING SYSTEM SECTION VIIINUMBERS AND DATE SECTION MULTIPLE DATA BASES 	1988	120	6	VU-0949-MUM	37	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & MICRO VIDEO LEARNING SYSTEMS INC (USA)	12	0	187	VU/0949	0	0	0	N	PACE EDUCATION PVT.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543009	61	MANAGEMENT OF CONFILCT : WHAT IS CONFLICT	1988	120	6	VU-0950-MUM	25	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & XICOM COMMUNICATIONS LABORATORIES INC (USA)	12	0	187	VU/0950/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543010	61	MANAGEMENT OF CONFLICT USING CONFLICT TO SOLVE PROBLEM	1988	120	6	VU-0951-MUM	20	0x00007DD300000000	1988-03-11 00:00:00	ADVANCE SYSTEM INC COMMUNICATIONS INC USA	12	0	187	VU-0951-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543011	61	LOTUS 123 : ADVANCED FEATURES 	1988	120	6	VU-0952-MUM	28	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS, INC & ANDERSON SOFTTECH USA	12	0	187	VU/0952/1988	0	0	0	N	PACE EDUCATION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543012	61	BASE 111 LEARNING SYSTEM SECTION	1988	120	6	VU-0953-MUM	36	0x00007DD300000000	1988-03-11 00:00:00	ADVANCE SYSTEM INC & VIDEO LEARNING SYSTEM INC 	12	0	187	VU-0953-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543013	61	D BASE III LEARNING SYSTEM SECTION IWHAT IS A DATA BASE SECTION II CREATING	1988	120	6	VU-0954-MUM	20	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & MICRO VIDEO LEARNING SYSTEMS INC (USA)	12	0	187	VU-0954-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543014	61	DBASE II LEARNING SYSTEM SECTION IVSEARCING THE 	1989	120	6	VU-0955-MUM	39	0x00007F4000000000	1989-03-11 00:00:00	ADVANCED SYSTEM INC. & MICRO VIDEO LEARNING SYSTEM |(USA)	12	0	187	VU-0955-1989-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543015	61	STRUCTURED ANALYSIS SIMPLYFYING THE CONTENTS OF DATA STORED	1988	120	6	VU-0956-MUM	22	0x00007DDE00000000	1988-03-22 00:00:00	ADVANCED SYSTEMS INC. & IMPROVED SYSTEMS TECHNOLOGIES INC. (USA)	12	0	0	VU/0956/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543016	61	A GUIDE TO ARMAGEDDON 	1988	120	6	VU-0957-MUM	30	0x00007DDE00000000	1988-03-22 00:00:00	B.B.C. (UK)	12	0	0	VU/0957/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543017	61	STRUCTURED ANALYSIS : THE DATA DISTIONARY 	1988	120	6	VU-0958-MUM	19.1	0x00007DDE00000000	1988-03-22 00:00:00	ADVANCED SYSTEMS INC. & IMPROVED SYSTEM TECHNOLOGIES INC  ( USA) 	12	0	182	VU-0958/1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543018	61	STRUCTURED ANALYSIS : SNECIFYING PROCESS LOGIC 	1989	120	6	VU-0959-MUM	24	0x00007F4B00000000	1989-03-22 00:00:00	ADVANCED SYSTEM INC & IMPROVED SYSTEM TECHNOLOGIES INC (USA)	12	0	187	VU-0959-1989-MUM	0	0	0	N	PACE EDUCATION PVCT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543019	54	SHABAD KIRTAN BY BHAI SATNAM SINGH SETHI	1988	120	6	VU-0960-MUM	45	0x00007DDE00000000	1988-03-22 00:00:00	BAKSHI KARAM JIT SINGH	12	0	182	VU/0960/1988	0	0	0	N	BAKSHI KARAM JIT SINGH	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543020	54	SHABAD KIRTAN BY BHAI HARBANS SINGH JAGADHARIWALE	1989	120	6	VU-0961-MUM	50	0x00007F4B00000000	1989-03-22 00:00:00	BAKSHI KARAMJIT SINGH	12	0	182	VU-0961-1989-MUM	0	0	0	N	BAKSHI KARAMJIT SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543021	61	WHAT'S COOKING A SELECTION OF INDIAN RECINES	1989	120	6	VU-0962-MUM	104	0x00007F4B00000000	1989-03-22 00:00:00	M/S GARWARE PLASTICS & POLYSTER LTD;	12	0	182	VU-0962-1989-MUM	0	0	0	N	M/S GARWARE PLASTICS & POLYSTER LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543022	61	HARD ROOK	1988	120	6	VU-0963-MUM	49	0x00007DDE00000000	1988-03-22 00:00:00	B.B. C. UK	12	0	182	VU/0963/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543023	54	SHABAD KIRTAN BY BHAI DARSHAN SINGH 	1988	120	6	VU-0964-MUM	60	0x00007DE000000000	1988-03-24 00:00:00	BAKSHI KARAMJIT SINGH	12	0	0	VU/0964/1988	0	0	0	N	BAKSHI KARAMJIT SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543024	61	ONCE IN A MILLION YEARS	1988	120	6	VU-0965-MUM	49	0x00007DE400000000	1988-03-28 00:00:00	B.B.C., UK	12	0	182	VU-0965-1988-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543025	44	AAPKA NAVJAAT SHISHYU	1988	120	6	VU-0966-MUM	25	0x00007DE600000000	1988-03-30 00:00:00	SURENDRA BHATIA, SAACHA VIEW & MASTER EDUCATIONAL VIDEO SERIES, C9, CRYSTAL COLONY, MAHIM, BOMBAY16	12	0	182	VU-0966-1988-MUM	0	0	0	N	SURENDRA BHATIA, SAACHA VIEW & MASTER EDUCATIONAL VIDEO SERIES, C9, CRYSTAL COLONY, MAHIM, BOMBAY16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543026	61	INSTRUMENTATION ELETROCAL & MECHANICAL CONNECTIONS	1988	120	6	VU-0967-MUM	40	0x00007DE600000000	1988-03-30 00:00:00	STEEL AUTHORITY OF INDI BHILAI STEEL PLANT. BOB.	12	0	182	VU/0967/1988	0	0	0	N	SMT.SHUBHA ARORA, ASSTT.RESIDENT MANAGER, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543027	61	MICROPROCESSORS AND DIGITAL SYSTEM INTRODUCTION	1988	120	6	VU-0968-MUM	40	0x00007DE600000000	1988-03-30 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	182	VU/0968/1988	0	0	0	N	SMT. SHUBHA ARORA, ASSTT. RESIDENT MANAGER, STEEL AUTHORITY OF INDIA LTD, BHILAI PLANT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543028	61	INSTRUMENTATION TEST INSTRUMENTS 	1988	120	6	VU-0969-MUM	30.1	0x00007DE600000000	1988-03-30 00:00:00	INSTRUMENT SOCIETY OF AMERICA ( USA )	12	0	198	VU-0969/1988-MUM	0	0	0	N	SMT. SHUBHA ARORA , ASSTT RESIDORITY MANAGER STEEL AUTHBHILAI STEEL PLANT , B'BAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543029	61	ADVANCED SOLIDSTATE ELECTRONICS 	1989	120	6	VU-0970-MUM	40	0x00007F5300000000	1989-03-30 00:00:00	INSTRIMENT SOCIETY OF AMERICA(USA)	12	0	182	VU-0970-1989-MUM	0	0	0	N	SM,T. SHUBHAARORA , ASST. RESIDENT MANAGER , STEEL AUTHERITY OF INDIA LTD. BHILAI STEEEL PLANT BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543030	61	ONE DAY CRICKET	1988	120	6	VU-0971-MUM	92	0x00007DEC00000000	1988-04-05 00:00:00	RAMESH SHARMA	12	0	182	VU-0971-1988-MUM	0	0	0	N	RAMESH SHARMA , THIRD EYE COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543031	61	SIZEWELL UNDER PRESSURE	1989	120	6	VU-0972-MUM	50	0x00007F5B00000000	1989-04-07 00:00:00	B. B. C. (UK)	12	0	182	VU-0972-1989-MUM	0	0	0	N	N. E. & I. F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543032	44	AAKHRI MANZIL	1988	120	6	VU-0973-MUM	120	0x00007DFA00000000	1988-04-19 00:00:00	WHIZ VIDEO C/O SHAKTI FILMS	12	0	0	VU/0973/1988	0	0	0	N	WHIZ VIDEO C/O SHAKTI FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543033	61	WHEN LETTERS WORK 	1988	120	6	VU-0974-MUM	20	0x00007E0400000000	1988-04-29 00:00:00	RANK ORGANISATION UK	12	0	182	VU/0974/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543034	61	THE OFFICE SUPERVISOR	1988	120	6	VU-0975-MUM	23	0x00007E0400000000	1988-04-29 00:00:00	GUILD SOUND VISION (UK)	12	0	182	VU/0975/1988	0	0	0	N	N . E . & I . F . LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543035	61	TECHNIQUES IN HANGING WALLPAPERS 	1988	120	6	VU-0976-MUM	20	0x00007E0A00000000	1988-05-05 00:00:00	CORONET USA	12	0	182	VU/0976/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543036	61	FUN WITH WORDS:WORDS THAT NAME AND DO	1988	120	6	VU-0977-MUM	10	0x00007E0700000000	1988-05-02 00:00:00	CORONET USA	12	0	182	VU/0977/1988	0	0	0	N	N E & I F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543037	61	LEADERSHIP	1988	120	6	VU-0978-MUM	20	0x00007E2200000000	1988-05-29 00:00:00	GUILD SOUND & VISION (UK)	12	0	187	VU/0978/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543038	61	NEWSTRACK	1988	120	6	VU-0979-MUM	90	0x00007E0800000000	1988-05-03 00:00:00	NOT READABLE 	12	0	0	VU-0979-1988-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543039	44	TRL. OF 'JANJAAL'	1988	120	6	VU-0980-MUM	4	0x00007E0800000000	1988-05-03 00:00:00	HIBA FILMS PVT. LTD.	12	0	184	VU/0980/1988	0	0	0	N	HIBA FILMS PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543040	44	JANJAAL 	1988	120	6	VU-0981-MUM	135.1	0x00007E0800000000	1988-05-03 00:00:00	HIBA FILMS PVT. LTD. 119/121/ AGRA BLDG , 2ND FLOOR M.G. RD. BOMBAY 23 	12	0	0	VU-0981/1988-MUM	0	0	0	N	HIBA FILMS PVT. LTD. 119/121/ AGRA BLDG , 2ND FLOOR M.G. RD. BOMBAY 23 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543041	61	SIMPLE PLUMBING REPAIRES	1988	120	6	VU-0982-MUM	20	0x00007E0900000000	1988-05-04 00:00:00	CORONET (USA)	12	0	182	VU/0982/1988	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543042	61	REPORTING AND BRIEFING	1988	120	6	VU-0983-MUM	15	0x00007E0900000000	1988-05-04 00:00:00	CORONET (USA)	12	0	182	VU-0983-1988-MUM	0	0	0	N	N.E. & I .F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543043	61	COMMUNICATION THE REACIVER	1988	120	6	VU-0984-MUM	13	0x00007E0900000000	1988-05-04 00:00:00	CORONET USA 	12	0	0	VU/0984/88	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543044	61	AIDS TO SPEAKING	1988	120	6	VU-0985-MUM	15	0x00007E0900000000	1988-05-04 00:00:00	CORONET USA	12	0	182	VU/0985/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543045	61	MINOR ELECTRICAL REPAIRS OF SMALL APPLIANCES	1988	120	6	VU-0986-MUM	12	0x00007E0900000000	1988-05-04 00:00:00	CORONET (USA)	12	0	182	VU/0986/1988	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543046	61	PLANNING YOUR SPEECH	1988	120	6	VU-0987-MUM	12	0x00007E0900000000	1988-05-04 00:00:00	CORONET (USA)	12	0	182	VU-0987-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543047	61	FUN FROM WORDS FROM WORDS TO SENTENCE	1988	120	6	VU-0988-MUM	10	0x00007E0900000000	1988-05-04 00:00:00	CORONET (USA)	12	0	182	VU-0988-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543048	61	STAGE FLIGHT 	1988	120	6	VU-0989-MUM	12	0x00007E0900000000	1988-05-04 00:00:00	CORONET USA	12	0	182	VU/0989	0	0	0	N	N E & I F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543049	61	BITS & BYTES : HOW COMPUTER PROGRAMMES WORK 	1988	120	6	VU-0990-MUM	29	0x00007E1000000000	1988-05-11 00:00:00	TIME LIFE (USA)	12	0	0	VU/0990/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543050	61	THE ART OF MOTIVATION	1988	120	6	VU-0991-MUM	11	0x00007E1000000000	1988-05-11 00:00:00	GUILD SOUND AND VISION UK	12	0	182	VU-0991-1988-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543051	61	FIRE 	1988	120	6	VU-0992-MUM	12	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKAR AHEMDABAD	12	0	182	VU/0992/88	0	0	0	N	NARENDRA THAKKAR AHEMDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543052	61	FIRST AID 	1988	120	6	VU-0993-MUM	14	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER	12	0	182	VU/0993/1988	0	0	0	N	NARENDRA THAKKER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543053	61	EMERGENCY	1988	120	6	VU-0994-MUM	21	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER	12	0	182	VU/0994/1988	0	0	0	N	NARENDRA THAKKER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543054	61	PERSONAL PROTECTIVE EQUIPMENTS 	1988	120	6	VU-0995-MUM	13	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER	12	0	182	VU/0995/1988	0	0	0	N	NARENDRA THAKKER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543055	61	LABOUR MANAGEMENT RELATIONS IN JAPAN	1988	120	6	VU-0996-MUM	28	0x00007E1600000000	1988-05-17 00:00:00	E B E C (USA)	12	0	182	VU-0996-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543056	61	BITS & BYTES: SIMULATION AND GAMES	1988	120	6	VU-0997-MUM	30	0x00007E1800000000	1988-05-19 00:00:00	TIME LIFE (USA)	12	0	187	VU-0997-1988-MUM	0	0	0	N	N.E. & I.F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543057	44	LEHREN VOL.5	1988	120	6	VU-0998-MUM	88.25	0x00007E1900000000	1988-05-20 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS, 104, K.B. LAL INDUSTRIAL ESTATE, LINKING RD, SANTACRUZ, BOMBAY54	12	0	175	VU-0998-1988-MUM	0	0	0	N	MULTICHANNEL VIDEO PRODUCTIONS, 104, K.B. LAL INDUSTRIAL ESTATE, LINKING RD, SANTACRUZ, BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543058	61	BITS & BYTES : READY  MADE PROGRAMMES	1988	120	6	VU-0999-MUM	30	0x00007E1C00000000	1988-05-23 00:00:00	TIME  LIFE (USA)	12	0	182	VU/0999/1988	0	0	0	N	N . E . & I . F . LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543059	44	MONTHLY INCOME SCHEME	1988	120	6	VU-10062-MUM	0	0x00007DBE00000000	1988-02-19 00:00:00	SHRI RAMESH DEO	12	0	185	VU/10062	0	0	0	N	SHRI RAMESH DEORAMESH DEO PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543060	61	DELHICENTRIC VIEW OF INDIA 	1988	120	6	VU-1101-MUM	51	0x00007E1F00000000	1988-05-26 00:00:00	SUNEET KALRA,C/O RISHI PUBLICATIONS	12	0	182	VU/1101/1988	0	0	0	N	PREM AHLAWAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543061	61	BITS AND BYTED THE COMPUTER AS A FILING SYSTEM	1988	120	6	VU-1102-MUM	30	0x00007E1F00000000	1988-05-26 00:00:00	TIME  LIFE (USA)	12	0	182	VU/1102/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543062	61	BITS & BYTES COMPUTER LANGUAGES	1988	120	6	VU-1103-MUM	30	0x00007E1F00000000	1988-05-26 00:00:00	TIMELIFE (USA)	12	0	187	VU-1103-1988-MUM	0	0	0	N	N.E. & I.F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543063	61	BITS & BYTES: COMPUTER GRAPHICS	1988	120	6	VU-1105-MUM.	22	0x00007E1F00000000	1988-05-26 00:00:00	TIMELIFE (USA)	12	0	182	VU-1105-1988-MUM.filepart	0	0	0	N	N.E.& I.F.LTD. 67 MAKER CHAMBRES, III N.PT B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543064	44	SANKALP	1988	120	6	VU-1107-MUM	41	0x00007E2300000000	1988-05-30 00:00:00	KUNDAN SHAH	12	0	182	VU/1107/1988	0	0	0	N	KUNDAN SHAH, ISKRA FILMS  PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543065	61	BITS AND BYTES: GETTING STARTED 	1988	120	6	VU-1109-MUM	29	0x00007E2400000000	1988-05-31 00:00:00	TIMELIFE (USA)	12	0	0	VU/1109/1988	0	0	0	N	N.E. AND I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543066	61	BITS & BYTES: WHAT NEXT	1988	120	6	VU-1110-MUM	30	0x00007E2400000000	1988-05-31 00:00:00	TIMELIFE (USA)	12	0	182	VU-1110-1988-MUM	0	0	0	N	N.E. & I. F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543067	61	BITS & BYTES: COMPUTER ASSISTED INSTRUCTIONS 	1988	120	6	VU-1111-MUM	28	0x00007E2400000000	1988-05-31 00:00:00	TIMELIFE	12	0	187	VU/1111	0	0	0	N	N.E.& .I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543068	61	BITS & BYTES : COMMUNICATION BETWEEN COMPUTERS 	1988	120	6	VU-1112-MUM	29	0x00007E2400000000	1988-05-31 00:00:00	TIMELIFE (USA)	12	0	187	VU-1112-1988-MUM	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543069	61	OBJECTION OVER RULED	1988	120	6	VU-1113-MUM	28	0x00007E2400000000	1988-05-31 00:00:00	RANK ORGANISATION UK	12	0	187	VU-1113-1988-MUM	0	0	0	N	N.E.&I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543070	61	EKAM SAT THE VEDIC CONCENT OF BRAHMAN GOD	1988	120	6	VU-1115-MUM	78	0x00007E2C00000000	1988-06-08 00:00:00	MR. ANANT PAI PARTHA INSTITUTE OF PERSONALITY DEVLOPMENT BOMBAY 28	12	0	182	VU-1115-	0	0	0	N	MR. ANANT PAI PARTHA INSTITUTE OF PERSONALITY DEVLOPMENT BOMBAY 28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543190	61	LAUREL & HARDY CARTOONS PART 8	1988	120	6	VU-1363-MUM	60	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER & ASSCIEATE USA.	12	0	190	VU/1363	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543071	61	STRUCTURED COBOL WITH DAN MCCRACKEN ARITHMETIC STATEMENTS 	1988	120	6	VU-1118-MUM	20	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS INC. USA	12	0	187	VU/1118	0	0	0	N	PACE EDUCATION PVT.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543072	61	STRUCTURED COBOL WITH DAN McCRACKEN ' THE DEFINING DATA	1988	120	6	VU-1120-MUM	14	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS, INC. (USA)	12	0	187	VU-1120-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543073	61	STRUCTURED,COBOL WITH DAN McCRACKEN 'NUMERRIC EDITING 	1988	120	6	VU-1121-MUM	15	0x00007E3100000000	1988-06-13 00:00:00	ADVANRED SYSTEM, INC (USA)	12	0	187	VU-1121-1988-MUM	0	0	0	N	PACE EDUCATION PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543074	61	STRUCTURED COBOL WITH DANMCCRACKEN ' PROGRAM DESIGN	1988	120	6	VU-1122-MUM	14	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS , INC (USA)	12	0	187	VU-1122-1988-MUM	0	0	0	N	PACE EDUCATION PVT .LTD .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543075	61	LEATHER (PRESERVATION, TANNING & PRODUCTS)	1988	120	6	VU-1123-MUM	21	0x00007E3200000000	1988-06-14 00:00:00	RETAIL MINISTRY, MANOORA INTERNATIONAL , 7 SHAKTI ADENUALLA RD. BOMBAY  7 	12	0	182	VU-1123-1988-MUM	0	0	0	N	RETAIL MINISTRY, MANOORA INTERNATIONAL , 7 SHAKTI ADENUALLA RD. BOMBAY  7 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543076	44	DHARTI PYASI NAHI RAHEGI 	1988	120	6	VU-1124-MUM	40	0x00007E3300000000	1988-06-15 00:00:00	BAJAJ ELECTRONICALS LTD. BOMBAY23	12	0	185	VU-1124-	0	0	0	N	BAJAJ ELECTRONICALS LTD. BOMBAY23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543077	44	DHARATI PYASI NAHI RAHEGI DIESEL ENGINE	1988	120	6	VU-1125-MUM	46	0x00007E3300000000	1988-06-15 00:00:00	BAJAJ ELECTRICALS LTD;	12	0	185	VU/1125/1988	0	0	0	N	BAJAJ ELECTRICALS LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543078	61	MANAGEMENT ACTION : PROGRAMME 1) CUSTOMER SERVICE  22 MIN 2) INNOVATION 28 MINUTED 3) PEOPELE 29 MIN	1988	120	6	VU-1127-MUM	79	0x00007E3600000000	1988-06-18 00:00:00	CO AUTHOR BOB WATERMAN (USA)	12	0	182	VU-1127-1988-MUM	0	0	0	N	M/S WIPRO LTD L	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543079	44	TRL. OF ANDHERI UJALE 	1988	120	6	VU-1129-MUM	1.15	0x00007E3C00000000	1988-06-24 00:00:00	MR. V.C. REZA	12	0	184	VU-1129-1988-MUM	0	0	0	N	MR. V.C. REZA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543080	44	ANDHER UJALE 	1988	120	6	VU-1130-MUM	60.57	0x00007E3C00000000	1988-06-24 00:00:00	V.C. REZA	12	0	0	VU/1130	0	0	0	N	V.C. REZA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543081	61	BIRTH OF THE BRAIN	1988	120	6	VU-1131-MUM	26	0x00007E3C00000000	1988-06-24 00:00:00	NESTLE/NUCLEAR MAGNETIC RESONANCE (SWITZERLAND)	12	0	182	VU-1131-1988-MUM	0	0	0	N	ALLIED PUBLIC PVT. LTD; 15, J.N. HEREDIA MARG BOMBAY 38	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543082	44	SHATRUGHAN SINHA NITE	1988	120	6	VU-1132-MUM	91	0x00007E4100000000	1988-06-29 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	0	175	VU/1132/1988	0	0	0	N	MULTICHANNEL VIDEO PRODUCTIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543083	61	STRUCTURED COBOL WITH DAN MCCRACKEN : CONTROL BREAKS	1988	120	6	VU-1133-MUM	10	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/1133/1988	0	0	0	N	PACE EDUCATION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543084	61	STRUCTURED, COBOL WITH DAN McCRACKEN : FILE MERGES 	1988	120	6	VU-1134-MUM	28	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS INC (USA)	12	0	187	VU-1134-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543085	61	STRUCTURED COBOL WITI DAN MCCRACKEN FILE PROCESSING	1988	120	6	VU-1135-MUM	22	0x00007E4100000000	1988-06-29 00:00:00	ADVACED SYSTEMS INC.	12	0	0	VU/1135/1988	0	0	0	N	PACE EDUCATION PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543086	61	STRUCTURED, COBOL WITH DAN MCCRACKEN 'REPORT FORMATING'	1988	120	6	VU-1136-MUM	26	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS INC 	12	0	187	VU-1136-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543087	61	STRUCTURED COBOL WITH DAN MCCRACKEN : THE USAGE CLAUSE 	2017	120	6	VU-1137-MUM	16	0x0000A7BC00000000	2017-07-26 00:00:00	PACE EDUCATION PVT. LTD. ADVANCED SYSTEMS INC. 	12	0	187	VU-1137-	0	0	0	N	PACE EDUCATION PVT. LTD. ADVANCED SYSTEMS INC. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543088	61	STRUCTURED COBOL WITH DAN MCCRACKEN : CONDITIONAL STATEMENTS 	1988	120	6	VU-1138-MUM	13	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC.	12	0	187	VU-1138-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543089	61	ADP CONCEPTS : PEOPLE & COMPUTERS	1988	120	6	VU-1139-MUM	18	0x00007E3E00000000	1988-06-26 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/1139/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543090	44	LEHREN VOL 6 	1988	120	6	VU-1142-MUM	67	0x00007E4A00000000	1988-07-08 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	0	175	VU/1142	0	0	0	N	MULTICHANNEL VIDEO PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543091	106	MOVIE MAGIC	1988	120	6	VU-1143-MUM	90	0x00007E4E00000000	1988-07-12 00:00:00	M/S RAAS CINE VIDEO	12	0	175	VU/1143	0	0	0	N	M/S RAAS CINE VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543092	44	TRIKON 	1988	120	6	VU-1145-MUM	90	0x00007E4E00000000	1988-07-12 00:00:00	POPULAR FILMS	12	0	0	VU/1145/1988	0	0	0	N	POPULAR FILMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543093	61	ADP CONCEPS : CENTRALIZED DECETRALIZED AND DISTRIBUTED SYSTEMS 	1988	120	6	VU-1147-MUM	16	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS,INC. (USA)	12	0	187	VU/1147	0	0	0	N	PACEEDUCATION PVT.LTD.,	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543094	61	ADP CONCEPTS: COMPUTER HARDWARE	1988	120	6	VU-1148-MUM	20	0x00007E5000000000	1988-07-14 00:00:00	ADVACED SYSTEM INC	12	0	0	VU/1148/1988	0	0	0	N	PACE EDUCATION PVT LTD:	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543095	61	ADP CONCEPTS : COMPUTER SOFTWARE	1988	120	6	VU-1149-MUM	19	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/1149/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543096	61	ADP CONCEPTS: DATA STRUCTURES	1988	120	6	VU-1150-MUM	18	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU-1150-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543097	44	GIVINDA NIGHT 	1988	120	6	VU-1153-MUM	131	0x00007E5700000000	1988-07-21 00:00:00	BOMBINO VIDEO PVT. LTD. 	12	0	175	VU-1153	0	0	0	N	BOMBINO VIDEO PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543098	61	SUCCESS IN INDUSTRY	1988	120	6	VU-1155-MUM	50	0x00007E5800000000	1988-07-22 00:00:00	B.B. C. UK	12	0	182	VU/1155	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543099	61	THE WRONG STUFF	1988	120	6	VU-1156-MUM	50	0x00007E5800000000	1988-07-22 00:00:00	B.B.C. (UK)	12	0	182	VU/1156/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543100	61	ADP CONCENTD: SYSTEMS DEVELOPMENT	1988	120	6	VU-1158-MUM	9.4	0x00007E5C00000000	1988-07-26 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/1158/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543101	63	BYAYEDA BIND KUNWARA DOL 	1988	120	6	VU-1159-MUM	130	0x00007E5C00000000	1988-07-26 00:00:00	OM TRIPATHI,JOGESHWARI EAST, BOMBAY60	12	0	0	VU/1159	0	0	0	N	OM TRIPATHI,JOGESHWARI EAST, BOMBAY60	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543102	44	LAAILAJ	1988	120	6	VU-1160-MUM	128	0x00007E6900000000	1988-08-08 00:00:00	 AKRITI FILMS, SURESH PATIL	12	0	0	VU/1160	0	0	0	N	SURESH PATIL, AKRITI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543103	61	MIND BEHIND MINES 	1988	120	6	VU-1161-MUM	23.45	0x00007E6900000000	1988-08-08 00:00:00	SOOTRADHAAR FILM CORPORATION 	12	0	182	VU-1161-1988-MUM	0	0	0	N	SOOTRADHAAR FILM CORPORATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543104	44	TRL. OF DURGHATNA	1988	120	6	VU-1162-MUM	2.5	0x00007E6900000000	1988-08-08 00:00:00	HIBA FILMS PVT. LTD.	12	0	184	VU/1162/1988	0	0	0	N	MR. NARI HIRAHIBA FILMS PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543105	61	HINDUSTAN 2021 FRONT AND LOADER	1988	120	6	VU-1163-MUM	26	0x00007E6B00000000	1988-08-10 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	VU/1163	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543106	61	USE YOUR HEAD	1988	120	6	VU-1165-MUM	201	0x00007E7100000000	1988-08-16 00:00:00	B.B.C. UK	12	0	182	VU/1165	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543107	61	GENREAL SERVICE INFORMETION M. P. NO. 06801606	1988	120	6	VU-1166-MUM	57	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC. USA	12	0	187	VU-1166	0	0	0	N	CMC LTD. B99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543108	61	GENERAL SERVICE INFORMATION P NO . 068017706	1988	120	6	VU-1167-MUM	39	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC (USA)	12	0	187	VU-1167-1988-MUM	0	0	0	N	CMC LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543109	61	GENERAL SERVICE INFORMATION P NO. 0686016006	1988	120	6	VU-1168-MUM	53	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC. (USA)	12	0	187	VU-1168-1988-MUM	0	0	0	N	CMC LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543110	61	DISASSEMBLY REASSEMBLY P NO 068015606	1988	120	6	VU-1169-MUM	38	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC. (USA)	12	0	0	VU/1169/1988	0	0	0	N	CMC LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543111	61	INK SYSTEM MAINTENANCE P NO. 068015706 	1988	120	6	VU-1170-MUM	35	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONI INC. (USA)	12	0	187	VU-1170-1988-MUM	0	0	0	N	CMC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543112	61	INK JET COPIER CONCEPTS P NO.068015806	1988	120	6	VU-1171-MUM	10	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC. (USA)	12	0	187	VU/1171/1988	0	0	0	N	CMC LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543113	44	PAHLA KADAM	1988	120	6	VU-1172-MUM	32.14	0x00007E7400000000	1988-08-19 00:00:00	BHARAT PETROLEUM CORPORATION LTD ;	12	0	187	VU/1172	0	0	0	N	MS.SANDHYA DIVECHA, MOSAIC PRODUCTION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543114	44	EKAM SAT THE VEDIC CONCEPT OF BRAHMAN (GOD)	1988	120	6	VU-1173-MUM	78	0x00007E7400000000	1988-08-19 00:00:00	ANANT PAIL, PARTHA INSTITUTE OF PERSONALITY DEVELOPMENT	12	0	182	VU/1173/1988	0	0	0	N	ANANT PAIL, PARTHA INSTITUTE OF PERSONALITY DEVELOPMENT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543115	63	RAJASTHANI FOLK SOHGS	1988	120	6	VU-1174-MUM	120	0x00007E7800000000	1988-08-23 00:00:00	ANAD ARORA	12	0	175	VU/1174/1988	0	0	0	N	ON TRIPATHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543116	61	NEWSTRACKISSUE I	1988	120	6	VU-1175-MUM	90	0x00007E7800000000	1988-08-23 00:00:00	M/S T.V.TODAY	12	0	175	VU/1175	0	0	0	N	MADHU TRENHAN Y.V.TODAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543117	44	MANORANJAN 	1988	120	6	VU-1181-MUM	82	0x00007E8800000000	1988-09-08 00:00:00	U.K. VIDEO	12	0	175	VU/1181/1988	0	0	0	N	U.K. VIDEO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543118	44	KACHCHI DOOP PART I TO IV 	1988	120	6	VU-1182-MUM	320	0x00007E8900000000	1988-09-09 00:00:00	DNYA FILMS , CHITRA PALEKAR	12	0	162	VU-1182-1988-MUM	0	0	0	N	CHITRA PALEKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543119	51	KATHA KATHAN MUGDHA CHITNIS	1988	120	6	VU-1183-MUM.	95	0x00007E8C00000000	1988-09-12 00:00:00	PRAVIN C. VAIDYA, ANBORISH, SHIVAJI RD., AMBARNATH421501	12	0	175	VU-1183-1988-MUM.filepart	0	0	0	N	PRAVIN C. VAIDYA, ANBORISH, SHIVAJI RD., AMBARNATH421501	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543120	61	ANALYATICAL EQUIPMENT CONDUCTIVITY AND INFRAMED ANALYSES	1988	120	6	VU-1185-MUM	55	0x00007E8E00000000	1988-09-14 00:00:00	INDUSTRIAL TRAINING CORPOTATION USA 	12	0	187	VU/1185/88	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543121	61	GETTING THE SYSTEM YOU WANT A USER'S GUIDE TO PROJECT MANAGEMENT PROJECT REQUEST	1988	120	6	VU-1188-MUM	19	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/1188/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543122	61	STRUCTURED SYSTEMS ANALYSIS AND DESIGN :USING DATA FLOW DIAGRAMS AN OVERVIEW OF 	1988	120	6	VU-1192-MUM	27	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEM , INC. (USA)	12	0	0	VU/1192/1988	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543123	61	PWB ELECTROLESS COPPER DEPOSITION 	1988	120	6	VU-1196-MUM	15	0x00007E9600000000	1988-09-22 00:00:00	IPC (USA)	12	0	187	VU/1196/1988	0	0	0	N	INOFCENTRE PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543124	61	PWB RESIST STRIPPING	1988	120	6	VU-1197-MUM	10	0x00007E9600000000	1988-09-22 00:00:00	IPC (USA)	12	0	187	VU/1197/1988	0	0	0	N	INFOCENTRE PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543125	61	PWB DEBURRING	1988	120	6	VU-1198-MUM	11	0x00007E9600000000	1988-09-22 00:00:00	I P C (USA)	12	0	187	VU/1198/1988	0	0	0	N	INFOCENTRE PVT LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543126	61	PWB HANDLINGA PERFECT RECORD 	1988	120	6	VU-1199-MUM	7	0x00007E9600000000	1988-09-22 00:00:00	IPC USA	12	0	187	VU/1199/1988	0	0	0	N	INFOCENTRE PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543127	61	ARTWORK HANDLING IN THE PHOTOLAB	1988	120	6	VU-1200-MUM	16	0x00007E9600000000	1988-09-22 00:00:00	IPC (USA)	12	0	187	VU-1200-1988-MUM	0	0	0	N	INFOCENTRE PVT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543128	61	NICKY AND GINO	1989	120	6	VU-12081-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	ORION PICTURES CORPNMARVIN MINOFF & MIKE FARRELL (USA)	12	0	0	VU-12081-1989-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543129	61	15 YEAR PUBLIC PROVEDENT FUND QUIZ 	1989	120	6	VU-12362-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	PURUSH BAOKAR 	12	0	182	VU-12362-	0	0	0	N	PURUSH BAOKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543130	61	PWB DIMENSIONAL INSPECTIOR	1988	120	6	VU-1301-MUM	17	0x00007E9600000000	1988-09-22 00:00:00	IPC USA	12	0	187	VU/1301	0	0	0	N	INFOCENTRE PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543131	61	PACKAGING SHIPMENT AND STORAGE OF PWBS	1988	120	6	VU-1302-MUM	13	0x00007E9600000000	1988-09-22 00:00:00	IPC (USA)	12	0	187	VU-1302-1988-MUM	0	0	0	N	INFOCENTRE PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543132	61	SUCCESSFUL COMMUNICATION	1988	120	6	VU-1303-MUM	50	0x00007E9700000000	1988-09-23 00:00:00	SHARAN EDUCATIONAL SERIES , OPP JEOSPHICAL SOCIETY, JUHU RD, BOMBAY 49	12	0	182	VU-1303-1988-MUM	0	0	0	N	SHARAN EDUCATIONAL SERIES , OPP JEOSPHICAL SOCIETY, JUHU RD, BOMBAY 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543133	61	POSITIONS OF PEOPLE PRODESURES AND ORDERLINESS 	1988	120	6	VU-1304-MUM	17	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURSZ & CO. INC USA	12	0	187	VU/1304/1988	0	0	0	N	JOHNSON & JOHNSON LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543134	61	PERSONAL PROTECTIVE EQUIPMENT TOOLS AND EQUIPMENT	1988	120	6	VU-1305-MUM	14	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS & CO. (INC)	12	0	187	VU/1305/1988	0	0	0	N	JOHNSON & JOHNSON LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543135	61	OVERVIEW STOP REALLY WORKS 	1988	120	6	VU-1306-MUM	12	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS & CO. INC (USA)	12	0	187	VU-1306-1988-MUM	0	0	0	N	JOHNSON & JOHNSON LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543136	61	INTRODUCTION: THE STOP SYSTEM REACTIONS OF PEOPLE USING THE STOP SYSTE	1988	120	6	VU-1307-MUM	30	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS AND CO. 	12	0	0	VU/1307/1988	0	0	0	N	JOHNSONN AND HONSON LT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543137	61	ERRORS IN MEASURING INSTRUMENTS (TYPES OF INSTRUMENT ERRORS)	1988	120	6	VU-1308-MUM	53.48	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU/1308/1988	0	0	0	N	BHARAT PETROLEUM CORPORATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543138	61	ERRORS IN MEASURING INSTRUMENTS (INTRODUCTION TO CALIBRATION PROCEDURES)	1988	120	6	VU-1309-MUM	54.19	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU/1309/1988	0	0	0	N	BHARAT PETROLEUM CORPN. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543139	61	DIFFERDNTIAL PRESSURE TRANSMITER MAINTENANCE & PHEUMATIC INSTRUMENTS SDNSORS INDICATORE TRANSMITTERS	1988	120	6	VU-1310-MUM	53.3	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAING CORPORATION USA	12	0	0	VU/1310	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543140	61	PNEUMATIC INSTRUMENT SENSORS INDICATORS TRAMSMITTERS CELIBRATION OF PRESSUR GAGE 	1988	120	6	VU-1311-MUM	57.27	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAINING CORPORATION USA 	12	0	187	VU-1311-	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543141	44	KARNAMA  1 	2012	120	6	VU-1312-MUM	75	0x0000A0D900000000	2012-09-27 00:00:00	MEDIA CLASSIC / JANAK MEHTA	12	0	0	VU/1312/1988	0	0	0	N	MEDIA CLASSIC / JANAK MEHTA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543142	61	PWB IMAGING SCREEN PRINT	1988	120	6	VU-1313-MUM	13	0x00007E9B00000000	1988-09-27 00:00:00	IPC .(USA)	12	0	187	VU/1313	0	0	0	N	INFORCENTRE PVT.LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543143	61	PWB ETCHING ALKALINE	1988	120	6	VU-1314-MUM	16	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	187	VU/1314/1988	0	0	0	N	INFOCENTRE PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543144	61	MULTIPLAYER OVERVIEW 	1988	120	6	VU-1315-MUM	20	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	187	VU-1315-1988-MUM	0	0	0	N	INFOCENTRE PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543145	61	''PWB FUSING AND SOLDER COATING LEVELLING''	1988	120	6	VU-1316-MUM	15	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	187	VU/1316	0	0	0	N	INFOCENTRE PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543146	61	EMPLOYEE TRAINING	1988	120	6	VU-1317-MUM	29	0x00007E9B00000000	1988-09-27 00:00:00	IPC. USA	12	0	187	VU/1317	0	0	0	N	INFOCENTRE PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543147	61	IMAGING TECHNOLOGY FOR FAHRICATION OF FINE LINE CIRCUITRY	1988	120	6	VU-1318-MUM	57	0x00007E9B00000000	1988-09-27 00:00:00	IPC 	12	0	182	VU/1318/1988	0	0	0	N	INFOCENTRE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543148	61	PWB IMAGINGDRY FILM 	1988	120	6	VU-1319-MUM	18	0x00007E9B00000000	1988-09-27 00:00:00	IPC. (USA)	12	0	187	VU-1319-1988-MUM	0	0	0	N	INFOCENTRE PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543149	61	DS BOARD MANUFACTURINGAN OVERVIEW	1988	120	6	VU-1320-MUM	16	0x00007E9B00000000	1988-09-27 00:00:00	IPC. (USA)	12	0	0	VU-1320-1988-MUM	0	0	0	N	INFOCENTRE PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543150	61	PWB DRILLING 	1988	120	6	VU-1321-MUM	13	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	187	VU/1321/1988	0	0	0	N	INFOCENTRE PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543151	61	INCOMING INSPECTION OF LAMINATES	1988	120	6	VU-1322-MUM	12	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	187	VU/1322/1988	0	0	0	N	INFOCENTRE PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543152	61	PWB ADVACED TECHNOLOGY FUTURE OUTLOOK	1988	120	6	VU-1323-MUM	44	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	0	VU/1323/1988	0	0	0	N	INFOCNTRE PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543153	61	SOLDER MASK SCREEN PRINT 	2017	120	6	VU-1324-MUM	15	0x0000A7BC00000000	2017-07-26 00:00:00	IPC. USA 	12	0	187	VU-1324-	0	0	0	N	INFOCENTRE PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543154	61	''PWB INSPECTIONITS EVERY ONE'S JOB''	1988	120	6	VU-1325-MUM	16	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	0	187	VU/1325	0	0	0	N	INFOCENTRE PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543155	61	'' PWB PATTERN PLATING ''	1988	120	6	VU-1326-MUM	11	0x00007E9B00000000	1988-09-27 00:00:00	I P C . (USA)	12	0	187	U/1326/1988	0	0	0	N	INFOCENTRE PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543156	61	SOLDER MASKDRY FILM	1988	120	6	VU-1327-MUM	13	0x00007E9B00000000	1988-09-27 00:00:00	IPC. (USA)	12	0	187	VU/1327/1988	0	0	0	N	INFOCENTRE PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543157	61	STRUCTURED SYSTEMS ANALYSIS AND DESIGN : USING DATA FLOW DIAGRAMS ' DEVELOPING 	1988	120	6	VU-1329-MUM	24	0x00007E9D00000000	1988-09-29 00:00:00	ADVANCED SYSTEMS INCORPORATED .(USA)	12	0	187	VU/1329	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543158	44	SITARON KI DUNIYA VOL3	1988	120	6	VU-1330-MUM	83	0x00007E9E00000000	1988-09-30 00:00:00	POPULAR FILMS	12	0	175	VU/1330	0	0	0	N	POPULAR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543159	61	NEWS TRACK LSSUE2	1988	120	6	VU-1331-MUM	85	0x00007E9E00000000	1988-09-30 00:00:00	M/S T, V. TODAY	12	0	175	VU-1331	0	0	0	N	MADHU TREHAN T, V. TODAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543160	61	CUBICOMP PICTURES MAKER TRAINING TAPES  SURFACES COLOURS LIGHTS BASIC ORIENTATION	1988	120	6	VU-1332-MUM	40	0x00007EA200000000	1988-10-04 00:00:00	CUBICOMP CORPORATION (USA)	12	0	187	VU/1332/1988	0	0	0	N	M/S MAPP ADVERTISING P PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543161	82	CUBICOMP PICTURE MAKER TRAINING TAPES VIDEO TECHNOLOGY, CONNECTIONS TROUBLE SHOOTING 	1988	120	6	VU-1333-MUM	40	0x00007EA200000000	1988-10-04 00:00:00	CUBICOMO CORPORATION (USA)	12	0	187	VU-1333-1988-MUM	0	0	0	N	MAPP ADVERTISING PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543162	44	BHEDI BANGLA	1988	120	6	VU-1334-MUM	92	0x00007EA300000000	1988-10-05 00:00:00	VISHAL DEEB WISHY FILMS INTERNATIONAL 3 4 DREAMLEAED DR . AMBEDKAR RD, KHAR , BOMBAY 52	12	0	0	VU-1334-1988-MUM	0	0	0	N	VISHAL DEEB WISHY FILMS INTERNATIONAL 3 4 DREAMLEAED DR . AMBEDKAR RD, KHAR , BOMBAY 52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543163	58	AWAKENING	1988	120	6	VU-1335-MUM	47	0x00007EA400000000	1988-10-06 00:00:00	MR. M.S. VERMA, SHAKTI STUDIOS	12	0	182	VU/1335/1988	0	0	0	N	MR. M.S. VERMA, SHAKTI STUDIOS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543164	61	PROCESS OF MANAGEMENT	1988	120	6	VU-1336-MUM	32	0x00007EA400000000	1988-10-06 00:00:00	MR. M.S VARMA, SHAKTI STUDIOS	12	0	0	VU/1336/1988	0	0	0	N	MR. M.S VARMA, SHAKTI STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543165	63	RAJASTHANI BYAH KE GEET	1988	120	6	VU-1337-MUM	60	0x00007EA400000000	1988-10-06 00:00:00	M . S . VERMA SHAKTI STUDIOS	12	0	175	VU/1337	0	0	0	N	M . S . VERMA SHAKTI STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543166	44	CHALTE CHALTE ANK 2	1989	120	6	VU-1338-MUM	91	0x0000801500000000	1989-10-10 00:00:00	VENUS VIDEOS	12	0	175	VU/1338	0	0	0	N	VENUS VIDEOS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543167	61	PNEUMATIC CONTROLER (TROUBLE SHOOTING CONTROL PROBLEMS)	1988	120	6	VU-1339-MUM	49.7	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN. (USA)	12	0	0	VU-1339-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPN. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543168	61	PNEUMATIC INSTRUMENTS SENSORS, INDICATORS, TRANSMITTES (TEMPERATURE TRANSMITTERS)	1988	120	6	VU-1340-MUM	54	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	182	VU/1340/1988	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543169	61	PNEUMATIC TRANSDUCERS, COMUTING RELAYS (AMPLIFYING AND COMPUTING REALAYS)	1988	120	6	VU-1341-MUM	51.29	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	0	182	VU/1341	0	0	0	N	BHARAT PETROLEUM CORON LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543170	61	CONTROLLERSGENERAL (MAINTANANCE AND CALIBRATION OF PL MOTION BALANCE CONTROL )	1988	120	6	VU-1342-MUM	53.12	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CROPORATION	12	0	182	VU/1342	0	0	0	N	BAJARAT PETROLEUM CORP LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543171	61	CONTROLLERS : GENERAL (MAINTANENCE AND CALIBRATION OF PID MOTION BALANCE CONTROLLERS TAPE II)	1988	120	6	VU-1344-MUM	53.12	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	0	182	VU/1344/1988	0	0	0	N	BHARAT PETROLEUM CORPN.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543172	61	PNEUMATIC CONTROLLERS ZIELERNICHOLA METHOD OF TUNING 	1988	120	6	VU-1345-MUM	54.55	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPORATION 	12	0	0	VU-1345-	0	0	0	N	BHAAT PETROLEUN CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543173	61	PNEUMATIC TRANSDUCERS , COMPUTING RELAYS (SQUARE ROOT EXTRACTOR , MAINTENANCE  CALIBRATION	1988	120	6	VU-1346-MUM	56.9	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	0	182	VU-1346-1988-MUM	0	0	0	N	BHARAT PETRILEUM  CORPORATION LTD; 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543174	61	PNEUMATIC CONTROLLER (TUNING CARCADE CONTROL LOOP)	1988	120	6	VU-1347-MUM	50.34	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	0	0	VU/1347/1988	0	0	0	N	BHARAT PETROLEUM CORPN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543175	61	EFFECTIVE SUPERVISION LEADERSHIP 	1988	120	6	VU-1348-MUM	26	0x00007EA900000000	1988-10-11 00:00:00	ADVACNCED SYSTEMS INC.(USA)	12	0	187	VU/1348	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543176	61	HOW AND WHEN TO USE A LOCAL AREA NET WORK 	1988	120	6	VU-1349-MUM	20	0x00007EAF00000000	1988-10-17 00:00:00	ADYANCER SYSTEMS,INC(USA)	12	0	0	VU-1349-1988-MUM	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543177	61	DEVELOPING A CHANGEABLE SYSTEM: STRUCTURED SYSTEM DEVELOPMENT STRUCTURED ANALYSIS: THE TOOLS AND THEIR USE	1988	120	6	VU-1350-MUM	29	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU-1350-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543178	61	DEVELOPING A CHANGEAHL SYSTEM : STRUBTURES SYSTEMS DEVELOPMENT THE STRUCTURED SYSTEM DEVELOPMENT PROCESS	1988	120	6	VU-1351-MUM	31	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS, INC. (USA)	12	0	187	VU/1351/1988	0	0	0	N	PACCE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543179	61	DEVELOPING A CHANGEABLE SYSTEM: STRUCTURED SYSTEMS DEVELOPMENT: USING STRUCTURED TECHNIQUES TO BUILD UP SYSTEMS	1988	120	6	VU-1352-MUM	20	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS INC USA	12	0	187	VU/1352	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543180	61	DEVELOPING A CHANGEABLE SYSTEM STRUCTURED SYSTEMS DEVELOPMENT STRUCTURED DESIGN:CREATING CHANGEABLE SYSTEMS	1988	120	6	VU-1353-MUM	21	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS, INC.	12	0	187	VU-1353-1988-MUM	0	0	0	N	PEACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543181	61	LAUREL AND HARDY CARTOONS PART 11	1988	120	6	VU-1354-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER AND ASSOCIATES (USA)	12	0	0	VU/1354/1988	0	0	0	N	N.F. D.C LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543182	61	LAUREL & HARDY CARTOONS PART 10	1988	120	6	VU-1355-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	0	190	VU/1355	0	0	0	N	N.F.D. C. LTD.,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543183	61	LAUREL & HARDY CARTOONS PART 9	1988	120	6	VU-1356-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	0	190	VU-1356-1988-MUM	0	0	0	N	N.F.D.C. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543184	61	LAUREL & HARDY CARTOONS PART 12	1988	120	6	VU-1357-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	0	190	VU-1357-1988-MUM	0	0	0	N	N.F.D.C.LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543185	61	LAUREL & HARDY CARTOONS PART 1	1988	120	6	VU-1358-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	0	190	VU-1358-1988-MUM	0	0	0	N	N.F.D.C. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543186	61	LAURE1 & HARDY CARTOONS PART 2	1988	120	6	VU-1359-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGE & ASSPCIATES	12	0	190	VU-1359-1988-MUM	0	0	0	N	N.F.D.C.LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543187	61	LAUREL & HARDY CARTOONS PART 3	1988	120	6	VU-1360-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES 	12	0	0	VU-1360-	0	0	0	N	N. F. D. C. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543188	61	LAUREL & HARDY CARTOONS PART 4	1988	120	6	VU-1361-MUM	60	0x00007EAA00000000	1988-10-12 00:00:00	NEWBEGGER & ASSOCIATES	12	0	190	VU/1361/1988	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543189	61	INSTINCT IN ANIMALS	1988	120	6	VU-1362-MUM	11.3	0x00007EAA00000000	1988-10-12 00:00:00	K. KAUSHAL	12	0	182	VU/1362	0	0	0	N	K. KAUSHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543191	61	LAUREL & HARDY CARTOENS PART6	1988	120	6	VU-1364-MUM	69	0x00007EAB00000000	1988-10-13 00:00:00	NETHERLAND ASSOCIATE USA	12	0	190	VU/1364/88	0	0	0	N	N. E. D. C. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543192	61	LAUREL & HARDY CARTOONS PART 7	1988	120	6	VU-1365-MUM	60	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER & ASSOCIATE USA	12	0	190	VU/1365	0	0	0	N	N.F.D.C.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543193	61	LAUREL AN DHARDY CARTOONS PART 5	1988	120	6	VU-1366-MUM	60	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER AND ASSOCIATES	12	0	0	VU/1366/1988	0	0	0	N	N.F.D.C LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543194	44	LAHREN VOL 7	1988	120	6	VU-1367-MUM	101.55	0x00007EAB00000000	1988-10-13 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS 	12	0	175	VU-1367-1988-MUM	0	0	0	N	MULTICHANNEL VIDEO PRODUCTIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543195	106	STARBUZZ	1988	120	6	VU-1368-MUM	110	0x00007EAB00000000	1988-10-13 00:00:00	SAACHA VIDEO, SURENDER BHATIA.	12	0	175	VU-1368-1988-MUM	0	0	0	N	SAACHA VIDEO, SURENDER BHATIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543196	61	ACTUATORS AND POSITIONERS POSITIVE TANEII	1988	120	6	VU-1369-MUM	55.13	0x00007EAC00000000	1988-10-14 00:00:00	INDUSTRIAL TRAINING CORPORATION U.S.A.	12	0	182	VU/1369/1988	0	0	0	N	BHARAT PETROLEUM CORPO. LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543197	61	ACTUATORS AND POSITIONERS (ACTUATORS : PNEUMATIC AND ELECTRON TAPE)	1988	120	6	VU-1370-MUM	57	0x00007EAC00000000	1988-10-14 00:00:00	INDUSTRIAL TRAINING CORPORATION, USA	12	0	182	VU/1370/1988	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543198	61	NOT READABLE 	1988	120	6	VU-1371-MUM	54.39	0x00007EAC00000000	1988-10-14 00:00:00	INDUSTRIAL TRAINING CORPN. USA	12	0	182	VU-1371-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPN. LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543199	61	STRUCTURED ANALYS IS AND DESIGN : STRUCTURED ANALY SIS : SNSCIFYING PROCESS LOGIC	1988	120	6	VU-1372-MUM	28	0x00007EAC00000000	1988-10-14 00:00:00	PACE EDUCATION PVT. LTD. 	12	0	187	VU/1372	0	0	0	N	PACE EDUCATION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543200	61	CONTROLLING INFORMETION SVSTEM INTRODUCTION TO SVSTEM CONTROL	1988	120	6	VU-1373-MUM	17	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCE SVSTEM INCORPOATED USA 	12	0	182	VU-1373-	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543201	61	STRUCTURED ANALYSIS & DESIGN : STRUCTURED ANALYSIS THE DATA DICTIONARY	1988	120	6	VU-1374-MUM	20	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS INCORPORATED  	12	0	187	VU-1374-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543202	61	STRUCTURED ANALYSIS & DESIGN : DERIVING A CHANGEABLE DESIGN : DERIVING A CHANGEABLE STRUCTURE	1988	120	6	VU-1375-MUM	20	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	187	VU-1375-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543203	61	DESIGNING CONTROLS FOR INFORMATION SYSTEMS  USING FEEDBACK INFORMATION 	1988	120	6	VU-1376-MUM	17	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	182	VU-1376-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543204	61	DESIGNING CONTROLS FOR INFORMATION SYSTEMSUSER OUTPUT VERIFICATION CONTROLS	1988	120	6	VU-1377-MUM	18	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS,INCORPORATED USA	12	0	182	VU/1377	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543205	61	DESIGNING CONTROLS FOR INFORMATION SYSTEMS  DESIGNING OUTPUT CONTROLS 	1988	120	6	VU-1378-MUM	14	0x00007EAF00000000	1988-10-17 00:00:00	ADVANCED SYSTEMS INC (USA)	12	0	182	VU-1378-1998-MUM	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543206	61	STRUCTURED ANALYSIS & DESIGN DERIVING A CHANGEABLE DESIGN STRUCTURED DESIGN : THE FIRST STEPS	1988	120	6	VU-1379-MUM	27	0x00007EAF00000000	1988-10-17 00:00:00	ADVANCED SYSTEMS  INC.(USA)	12	0	187	VU/1379/1988	0	0	0	N	PACE EDUCATION DVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543207	61	STRUCTURED ANALYSIS & DESIGN : DERIVING A CHANGEABLE DESIGN : STRUCTURED DESIGN : ENSURING A CHANGEABLE SYSTEM	1988	120	6	VU-1380-MUM	20	0x00007EAF00000000	1988-10-17 00:00:00	ADVANCED SYSTEMS INC (USA)	12	0	187	VU-1380-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543208	61	LAUREL AND HARDY CARTOONS PART 13	1988	120	6	VU-1381-MUM	60	0x00007EAF00000000	1988-10-17 00:00:00	NEWBERGER AND ASSOCIATES USA	12	0	190	VU/1381/1988	0	0	0	N	N.F. D.C  LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543209	61	MAXIMUM POTENTIAL	1988	120	6	VU-1382-MUM	30	0x00007EB600000000	1988-10-24 00:00:00	INTERNATIONAL VIDEO ENTERTAINMENT, INC (USA)	12	0	187	VU-1382-1988-MUM	0	0	0	N	SONI ORIENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543210	51	SHIVTIRTH RAYGAD	1988	120	6	VU-1383-MUM	50	0x00007EB600000000	1988-10-24 00:00:00	JAGANNATH CHAVAN	12	0	182	VU/1383/1989	0	0	0	N	SHIVMUDRANKAN, JAGANNATH CHAVAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543211	61	SPIDERWOMAN EPISODE 2	1988	120	6	VU-1384-MUM	30	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	190	VU-1384-1988-MUM	0	0	0	N	INNOVISION FILMS & T. V. DISTRIBUTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543212	61	SPIDERWOMAN EPISODE 1	1988	120	6	VU-1385-MUM	30	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	190	VU-1385-1988-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543213	61	CAR BEARS EPISODE NO. 2 	1988	120	6	VU-1387-MUM	30	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES	12	0	190	VU/1387	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543214	44	DHARM  YUDH (EPISODE 1) 	1988	120	6	VU-1388-MUM	67	0x00007EB800000000	1988-10-26 00:00:00	CONSORTIUM FILMS	12	0	175	VU/1388	0	0	0	N	CONSORTIUM FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543215	61	INFOTECH/JACKSON DESIGN METHODOLOGY: APPLYING BASIC TECHNIQUES THE FIVE STEN ANNROACH 	1988	120	6	VU-1390-MUM	24	0x00007EBA00000000	1988-10-28 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU-1390-1988-MUM	0	0	0	N	PACE EDUCATION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543216	61	INFOTECH JACKSON DESIING METHODOLOGY ANNLYING BASIC TECHNIQUES FROM AND VEROFYING THE PROGRAM STRUCTURE 	1988	120	6	VU-1392-MUM	17	0x00007EBA00000000	1988-10-28 00:00:00	ADVANCED SVSTEMS INC. USA 	12	0	187	VU-1392-	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543217	61	TAMING THE TIDES 	1988	120	6	VU-1393-MUM	105	0x00007EBA00000000	1988-10-28 00:00:00	NETHERLANDS GOVT. NETHERLANDS	12	0	182	VU/1393/88	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543218	61	NEWSTRACK ISSUE3	1988	120	6	VU-1394-MUM	96	0x00007EBA00000000	1988-10-28 00:00:00	M/S.T.V.TODAY	12	0	175	VU/1394	0	0	0	N	MADHU TREHAN T.V.TODAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543219	61	ELECTRONIC TRANSDUCERS,COMOUTING RELAYS 	1988	120	6	VU-1400-MUM	52.25	0x00007EC400000000	1988-11-07 00:00:00	INDUSTRIAL TRAINNING	12	0	187	VU/1400	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543222	61	INTRODUCTION TO PROCESS CONTROL (CONTROL MODES, MEASUREMENT AND CONTROL DEVICES)	1988	120	6	VU-1405-MUM	53	0x00007EC800000000	1988-11-11 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU-1405-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543223	61	INTRODUCTION TO PROCESS (FEEDBACK CONTROL, INSTRUMENT FUNCTIONS)	1988	120	6	VU-1406-MUM	50	0x00007EC800000000	1988-11-11 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU-1406-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543224	61	PROCESS CONCEPTS RELATING TO PROCESS VARIABLES, ENERGY HEAT TRANSFER	1988	120	6	VU-1407-MUM	48	0x00007EC800000000	1988-11-11 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU/1407/1988	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543225	44	DIL BADA YA DAULAT	1988	120	6	VU-1408-MUM	130	0x00007EC800000000	1988-11-11 00:00:00	MR. A.D. PETKAR	12	0	0	VU/1408/1988	0	0	0	N	MR. A.D. PETKAR	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543226	61	I/S.PROJECT MANAGEMENT: PROJECT CONTROL AND MONITORING. PROCEDURAL CONTROLS	1988	120	6	VU-1412-MUM	20	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS INCORPOTED USA	12	0	182	VU/1412	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543227	61	I/S.PROJECT MANAGEMENT:PLANNING,ESTIMATING, AND SCHEDULING.PLANING FOR THE PROJECT LIFE CYCLE	1988	120	6	VU-1415-MUM	20	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS,INCORPORATE.(USA)	12	0	187	VU-1415-1988-MUM	0	0	0	N	PACE EDUCATION PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543228	44	NIGAHEEN	1988	120	6	VU-1419-A-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	M/S. GARWARE PLASTICA AND OLYSTER LTD.	12	0	0	VU/1419/1988	0	0	0	N	M/S. GARWARE PLASTICA AND OLYSTER LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543229	70	ENSEMBLE	1988	120	6	VU-1422-MUM	19	0x00007ED900000000	1988-11-28 00:00:00	TARUN UPNEJA	12	0	185	VU/1422/1988	0	0	0	N	TARUN UPNEJA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543230	70	ENSEMBLE 	1988	120	6	VU-1422-MUM.	0	0x00007ED900000000	1988-11-28 00:00:00	TARUN UNNEJA	12	0	185	VU-1422-1988-MUM	0	0	0	N	TARUN UNNEJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543231	61	INSTRUMENTATION TEST INSTRUMENTS ELECTRIONIC TEST INSTRUMENT 	1988	120	6	VU-1424-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	INDUSTRIAL TRAINING COPN. U. S. A. 	12	0	187	VU-1424	0	0	0	N	BHARAT PETROLIUM CORPORATIONS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543232	61	EDUCATION IN THE NETHERLANDS 	1988	120	6	VU-1434-MUM	20	0x00007EDC00000000	1988-12-01 00:00:00	GOVERNMENT OF THE NETHERLANDS 	12	0	182	VU/1434	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543233	61	LIVING WITH DUCH POTPLANTS 	1988	120	6	VU-1435-MUM	21	0x00007EDC00000000	1988-12-01 00:00:00	CONSULATE GENERAL OF THE NETHERLANDS  GOVERMENT OF THE NETHERLANDS  THE NETHERLAND	12	0	182	VU-1435-	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS  GOVERMENT OF THE NETHERLANDS  THE NETHERLAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543234	61	THE PLANNING OIF THE NETHERLAND 	1988	120	6	VU-1436-MUM	26	0x00007EDC00000000	1988-12-01 00:00:00	GOVERMENT OUF THE NETHERLAND	12	0	0	VU/1436/88	0	0	0	N	COUSULATE GENERAL OF THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543235	61	DUTCH ARCHITECTURE THROUGH THE AGE	1988	120	6	VU-1437-MUM	29	0x00007EDC00000000	1988-12-01 00:00:00	GOVERNMENT OF THE NETERERLANDS (THE NETHERLANDS)	12	0	182	VU/1437/1988	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543236	61	HOLLAND MAKES THE WORLD GREENER	1988	120	6	VU-1438-MUM	19	0x00007EDC00000000	1988-12-01 00:00:00	GOVERNMENT OF THE NETHERLANDS	12	0	182	VU-1438-1988-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543237	61	ADVANCED SOLID/ELECTRONICS (SOLID STATE DEVECES, TEST INSTRUMENTS, TRANSISTORS)TAPE 2	1988	120	6	VU-1440-MUM	48	0x00007EE000000000	1988-12-05 00:00:00	INDUSTRIAL TRAINING CORPN (USA)	12	0	187	VU-1440-988-MUM	0	0	0	N	BHARAT PETROLEUM COPN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543238	44	JHAMELE MEIN JHAMEA	1988	120	6	VU-1444-MUM	115	0x00007EE200000000	1988-12-07 00:00:00	B.D AGRAWAL	12	0	0	VU/1444/1988	0	0	0	N	B.D AGRAWAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543239	44	BAPPI LAHIRI'S MUSICAL THRILLER LIVE	1988	120	6	VU-1445-MUM	55	0x00007EE400000000	1988-12-09 00:00:00	LAHIRI'S ENTERPRISES	12	0	0	VU/1445	0	0	0	N	LAHIRI'S ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543240	51	KAKA KISHACHA	1988	120	6	VU-1446-MUM	12	0x00007EE900000000	1988-12-14 00:00:00	VIDEO LINK, SANJAY RAOTE	12	0	0	VU/1446/1988	0	0	0	N	VIDEO LINK, SANJAY RAOTE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543241	44	CHALTE CHALTE VOL3	1988	120	6	VU-1447-MUM	90	0x00007EE900000000	1988-12-14 00:00:00	MAGNUM	12	0	175	VU-1447-1988-MUM	0	0	0	N	MAGNUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543242	61	MICROPROCESSORS AND DIGITAL SYSTEMS INTRODUCTION (TROUBLESHOOTING TEST PROGRAMS, SINGLE STEPNING TIMING DIAGRAMS ,LOGIC ANALYZERS)	1988	120	6	VU-1448-MUM	51.21	0x00007EE900000000	1988-12-14 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU-1448-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD ; 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543243	61	MICROPROCESSORS AND DIGITAL SYSTEMS INTRODUCTION (DIGITAL TEST EQUIPMENT, COMBONATIONAL AND SEQUENTIAL LOGIC 	1988	120	6	VU-1449-MUM	51.25	0x00007EE900000000	1988-12-14 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU-1449-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543244	61	MICROPROCESSORS AND DIGITAL SYSTEMS INTRODUCTION (DIGITAL BASIS, MEMORY DEVICES, MICROPROCESSOR PROGRAMMING)	1988	120	6	VU-1450-MUM	48.52	0x00007EEA00000000	1988-12-15 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU-1450-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543245	61	MICROPROCESSORS AND DIGITAL SYSTEMS INTRODUCTION (DIGITAL LOGIC AND, OR, NOT, NAND, NOR, ETC) BINARY NUMBERING SYSTEMS) TAPE 2	1988	120	6	VU-1451-MUM	51.7	0x00007EEA00000000	1988-12-15 00:00:00	INDUSTRIAL TRAINING CORPORATION (USA)	12	0	187	VU-1451-1988-MUM	0	0	0	N	BHARAT PETROLEUM CORPORATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543246	61	CONTROL VALVES GLOBE VALVES	1988	120	6	VU-1454-MUM	56	0x00007EEB00000000	1988-12-16 00:00:00	INDUSTRIAL TRIANING CORPORATION9 (USA)	12	0	0	VU/1454/1988	0	0	0	N	BHARAT PETROLEUM CON LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543247	61	ADVANCED SOLID STATE ELECTRONICE BUFFERS DIFFERENTIAL TORS INTEGREATARS LESTING AND SINGNAL TRACING 	1988	120	6	VU-1456-MUM	52.4	0x00007EEE00000000	1988-12-19 00:00:00	INDUSTRIAL TRAINING COPORATION USA 	12	0	187	VU-1456	0	0	0	N	BHARAT PETROLIUM CORPORATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543248	51	GHAMACHA PAISA	1988	120	6	VU-1460-MUM	14	0x00007EF000000000	1988-12-21 00:00:00	COSMO FILMS & VIDEO PRODUCTION	12	0	182	VU/1460/1988	0	0	0	N	COSMO FILMS & VIDEO PRODUCTION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543249	61	MANAGE TIME BEFORE TIME MANAGES YOU 	1988	120	6	VU-1470-MUM	44	0x00007EF600000000	1988-12-27 00:00:00	MR. J. P. CHOKSI 	12	0	182	VU-1470-1988-MUM	0	0	0	N	MR. J. P. CHOKSI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543250	61	CARE FOR OTHERS & OTHERS WILL CARE FOR YOU	1988	120	6	VU-1471-MUM	40	0x00007EF600000000	1988-12-27 00:00:00	MR. J.P. CHOKSI	12	0	182	VU/1471/1988	0	0	0	N	MR. J.P. CHOKSI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543251	61	HAPPY HOURS UNIT (EDUCATIONAL FILM ON GEOGRAPHY: BOMBAY OUR CITY)	1988	120	6	VU-1472-MUM	61	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	0	182	VU-1472-1988-MUM	0	0	0	N	NARENDRA PANJWANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543252	61	HAPPY HOURS UNIT (EDUCATIONAL FILM ON THE ABC MATHAMATICS)	1988	120	6	VU-1473-MUM	48	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	0	187	VU-1473-1988-MUM	0	0	0	N	NARENDRA PANJWANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543253	61	HAPPY HOURS UNIT I(EDUCATIONAL FILM ON GENERAL SCIENCE)	1988	120	6	VU-1474-MUM	50	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	0	187	VU-1474-1988-MUM	0	0	0	N	NARENDRA PANJWANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543254	61	HAPPY HOURS UNIT I (EDUCATIONAL FILM ON HISTROU: GREAT INDIANS)	1988	120	6	VU-1475-MUM	63	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	0	0	VU/1475/1988	0	0	0	N	NARENDRA PANJWANI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543255	47	KAZARA UPRANT 	1989	120	6	VU-1479-MUM	133	0x00007F0000000000	1989-01-06 00:00:00	PRESTON ENTERNRIZES HENRY D'SILVA SAMMER VIEW BUILDING SHOP NO . 10 NEHARU ROAD VAKOLA , SANTAKRUZ (EAST)	12	0	0	VU-1479-1989-MUM	0	0	0	N	PRESTON ENTERNRIZES HENRY D'SILVA SAMMER VIEW BUILDING SHOP NO . 10 NEHARU ROAD VAKOLA , SANTAKRUZ (EAST)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543256	61	MANAGING CHANGE (INTERACTIVE VIGNETTES)	1989	120	6	VU-148-MUM	7	0x00007F0600000000	1989-01-12 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU/148/1989	0	0	0	N	PACE EDUCATION LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543257	61	OMNI PART 11 & 12	1989	120	6	VU-1481-MUM	60	0x00007F0300000000	1989-01-09 00:00:00	VIVIAN MOSS / JOHN SAVAGE DAVID ROTHKOPF FOR INTERNATIONAL PROGRAMME CONCULTANTS	12	0	187	VU/1481/1988	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543258	61	OMNI 15 & 16 	1989	120	6	VU-1484-MUM	45	0x00007F0400000000	1989-01-10 00:00:00	VIVIAN MOSS/ JOHN SAVAGE/ DAVID ROTHKOOF FOR INTERNATONAL CONSULTANTS INC.	12	0	0	VU/1484/1989	0	0	0	N	N.F. D.C. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543259	61	THIS IS PELE	1989	120	6	VU-1485-MUM	67	0x00007F0500000000	1989-01-11 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	0	VU/1485/1989	0	0	0	N	INNOVISION FILM AND T.V DISTRIBUTION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543260	61	PROJECT MANAGEMENT CONCEPTS	1989	120	6	VU-1487-MUM	27	0x00007FBB00000000	1989-07-12 00:00:00	ADVANCED SYSTEMS, INCRORATED USA	12	0	187	VU/1487	0	0	0	N	PACE EDUCATION LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543261	61	CONGA	1989	120	6	VU-1489-MUM	90	0x00007F0700000000	1989-01-13 00:00:00	MAGNUM	12	0	175	VU/1489	0	0	0	N	MAGNUM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543262	61	OMNI PART 17 & 18	1989	120	6	VU-1490-MUM	60	0x00007F0A00000000	1989-01-16 00:00:00	VIVIAN MOSS / JOHN SAVAGE DAVID ROTHKONF FOR INTERNATIONAL PROGRAMME CONCULTANT INC. (USA)	12	0	182	VU/1490/1988	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543263	61	THE BRADMAN ERA	1989	120	6	VU-1492-MUM	48	0x00007F0D00000000	1989-01-19 00:00:00	CINE WAVE ENTERPRISES USA 	12	0	0	VU-1492-	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543264	61	IMPROVING PERFORMANCE (INDUSTRIAL ENVIRONMENT)	1988	120	6	VU-1493-MUM	8	0x00007DA000000000	1988-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	187	VU-1493-1988-MUM	0	0	0	N	PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543265	61	IMPROVING PERFORMANCE ( OFFICE ENVIRONMENT)	1989	120	6	VU-1494-MUM	7	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED USA	12	0	187	VU/1494	0	0	0	N	PACE EDUCATION LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543266	61	IMPROVING PERFORMANCE:KEY STEPS 	1989	120	6	VU-1495-MUM	10	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED USA	12	0	187	VU/1495	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543267	61	MANAGING CHANGE: BUT WE SHALL ALL CHANGE	1989	120	6	VU-1496-MUM	17	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	187	VU/1496/1989	0	0	0	N	PACE EDUCATION LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543268	61	PREPARING THE INTERVIEW	1989	120	6	VU-1498-MUM	25	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	182	VU/1498	0	0	0	N	PACE EDUCATION LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543269	61	QUESTIONS AND LISTENING	1989	120	6	VU-1499-MUM	26	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	182	VU/1499	0	0	0	N	PACE EDUCATION LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543270	61	RECEPTION /TELEPHONE OPRATOR THE FIRST LMAGE OF TOUR COMPANY	1989	120	6	VU-1701-MUM	50	0x00007F1200000000	1989-01-24 00:00:00	AKIK CHITRA 	12	0	182	VU/1701/89	0	0	0	N	AKIK CHITRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543271	61	HOW TO ACHIEVE BENEFITS FROM YOUR PC 	1989	120	6	VU-1702-MUM	14	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS INCOR PORATED USA	12	0	187	VU-1702-1989-MUM	0	0	0	N	PACE EDUCATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543272	61	CONTENTS SUPERVISION	1989	120	6	VU-1703-MUM	21	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	187	VU-1703-1989-MUM	0	0	0	N	PACE EDUCATION LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543273	61	ANALYZING AN ABEND 	1989	120	6	VU-1704-MUM	32	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS INCOR PORATED USA 	12	0	187	VU/1704/89	0	0	0	N	PACE EDUCATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543274	61	I/O PROESSING 	1989	120	6	VU-1705-MUM	30.3	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS INCOR PORATED USA 	12	0	187	VU/1705/89	0	0	0	N	PACE EDUCATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543275	61	PRACTICAL CONSIDERATIONS 	1989	120	6	VU-1706-MUM	30.54	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS , INCORPORATED (USA)	12	0	187	VU-1706-1989-MUM	0	0	0	N	PACE EDUCATION LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543276	61	JOB INITIATION	1989	120	6	VU-1707-MUM	36.22	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED (USA)	12	0	187	VU-1707-1989-MUM	0	0	0	N	PACE EDUCATION LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543277	61	DATA SET PROSESSING 	1989	120	6	VU-1708-MUM	32.24	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS INCORPORATED USA 	12	0	187	VU/1708/89	0	0	0	N	PACE EDUCATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543278	61	GIVING SAFETY A LIFT 	1989	120	6	VU-1709-MUM	16	0x00007F1300000000	1989-01-25 00:00:00	COMPRECHENSIVE LOSS MANAGEMENT INC USA	12	0	187	VU-1709-1989-MUM	0	0	0	N	M/S AIR INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543280	61	CANE TOADS 	1989	120	6	VU-1712-MUM	45	0x00007F1900000000	1989-01-31 00:00:00	CINE WAVE ENTERPRISES USA	12	0	187	VU-1712-1989-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543281	61	HUMAN RIGHTS NOW 	1989	120	6	VU-1713-MUM	55	0x00007F1900000000	1989-01-31 00:00:00	CINE WAVE ENTERPRISES  USA	12	0	187	VU-1713-1989-MUM	0	0	0	N	INNOVISION FILM A ND TV DISTRIBUTION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543282	61	THE JOURNEY TO EXCELLENCE	1989	120	6	VU-1714-MUM	55	0x00007F1C00000000	1989-02-03 00:00:00	B.B.C. (UK)	12	0	182	VU-1714-1989-MUM	0	0	0	N	N.E. & I .F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543283	61	SAVE A LIFE	1989	120	6	VU-1715-MUM	54	0x00007F1C00000000	1989-02-03 00:00:00	B. B. C. UK	12	0	182	VU/1715/89	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543284	61	NEWSTRACK ISSUE 6	1989	120	6	VU-1716-MUM	92	0x00007F1C00000000	1989-02-03 00:00:00	MADHU TREHAN T.V TODAY	12	0	175	VU-1716-1989-MUM	0	0	0	N	M/S T.V TODAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543285	44	JEEVAN MRITYU	1989	120	6	VU-1717-MUM	151	0x00007F1F00000000	1989-02-06 00:00:00	LEELA  FILMS, SOUMEN BANERJI	12	0	0	VU/1717/1989	0	0	0	N	LEELA  FILMS, SOUMEN BANERJI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543286	61	THE FIVE CONTROL SOLUTION STEPS	1989	120	6	VU-1718-MUM	20	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INC (USA)	12	0	187	VU-1718-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543287	61	THE CONCEPTS OF PROSESSING CONTROLS 	1989	120	6	VU-1719-MUM	16	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYATEMS . INCORPORATED USA	12	0	175	VU/1719/89	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543288	61	THE CONCEPTS OF INPUT CONTROLS PART 1	1989	120	6	VU-1720-MUM	26	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	187	VU/1720/1989	0	0	0	N	PACE EDUCATION PVT. LTD:	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543289	61	APPROACH TO CONTROL DESIGN 	1989	120	6	VU-1721-MUM	19	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INCORPORATED (USA)	12	0	0	VU-1721-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543290	61	VIRTUAL STORAGE MANAGEMENT	1989	120	6	VU-1722-MUM	38	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INCOR PORATED USA	12	0	187	VU/1722/1989	0	0	0	N	PACE EDUCATION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543291	44	DHARMAYUDHEPISODE IV	1989	120	6	VU-1725-MUM	71	0x00007F2100000000	1989-02-08 00:00:00	CONSORTIUM FILMS	12	0	0	VU/1725/1989	0	0	0	N	CONSORTIUM FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543292	54	NABHE WALIAN BEEBIAN & PARTY 	1989	120	6	VU-1726-MUM	58	0x00007F2200000000	1989-02-09 00:00:00	BAKSHI KARAMJIT SINGH SIMRAN VIDEO STUDIO 	12	0	182	VU-1726	0	0	0	N	BAKSHI KARAMJIT SINGH SIMRAN VIDEO STUDIO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543293	61	OMNI PART 7 & 8 	1989	120	6	VU-1727-MUM	47	0x00007F2200000000	1989-02-09 00:00:00	VIVIAN MOSS/ JOHN SAVAGE DAVID ROTHKOPF FOR INTERNATIONAL PROGRAMME CONSULTANTS (USA)	12	0	0	VU/1727/1989	0	0	0	N	N.F. D.C. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543294	44	STARBUZZ  II	1989	120	6	VU-1728-MUM	99	0x00007F2200000000	1989-02-09 00:00:00	SAACHA VIDEO	12	0	0	VU/1728/1989	0	0	0	N	SAACHA VIDEO, SURENDER BHATIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543295	61	THINKING IN ACTION	1989	120	6	VU-1729-MUM	70	0x00007F2200000000	1989-02-09 00:00:00	BBC. UK	12	0	182	VU/1729	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543296	44	BUSH FILM TRAX TAPE 3	1989	120	6	VU-1730-MUM	62	0x00007F2600000000	1989-02-13 00:00:00	SUNIL NAYAR	12	0	175	VU/1730	0	0	0	N	SUNIL NAYAR,BUSH FILM TRAX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543297	44	BURRE PHANSE 	1989	120	6	VU-1731-MUM	100	0x00007F2600000000	1989-02-13 00:00:00	SUJAN ARTISTS & MOVIE PVT LTD. 29 C. QUEEN JUHU TARA RD., BOMBAY  49	12	0	0	VU-1731-1989-MUM	0	0	0	N	SUJAN ARTISTS & MOVIE PVT LTD. 29 C. QUEEN JUHU TARA RD., BOMBAY  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543298	61	THE ELEVEN CITIES	1989	120	6	VU-1732-MUM	29	0x00007F2900000000	1989-02-16 00:00:00	GOVT. OF THE NETHERLANDS	12	0	182	VU-1732-1989-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543299	61	HOLLAND FOR ALL REASONS 	1989	120	6	VU-1733-MUM	30	0x00007F2900000000	1989-02-16 00:00:00	GOVERNMENT OF THE NETHERLAND (NETHERLANDS)	12	0	182	VU/1733	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543300	44	LEHREN VO. 9	1989	120	6	VU-1734-MUM	100	0x00007F2A00000000	1989-02-17 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 	12	0	175	VU/1734	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543301	51	SHANTECHA KARTA CHALU AAHE	1989	120	6	VU-1735-MUM	134	0x00007F2E00000000	1989-02-21 00:00:00	ROCKWELL MUSIC HOUSE AAKAR	12	0	0	VU/1735/1989	0	0	0	N	ROCKWELL MUSIC HOUSE AAKAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543302	44	CHHUPTE CHHUPATE	1989	120	6	VU-1736-MUM	114	0x00007F3000000000	1989-02-23 00:00:00	TARUN VIVEK PRODUCTIONS 	12	0	0	VU-1736	0	0	0	N	TARUN VIVEK PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543303	61	JURAN ON QUALITY IMPROVEMENT SESSION 3	1989	120	6	VU-1737-MUM	30	0x00007F3100000000	1989-02-24 00:00:00	JURAN ENTERPRISES INC USA	12	0	187	VU/1737	0	0	0	N	QIMPRO CONSULTANTS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543304	61	JURAN ON QUALITY IMPROVEMENT SESSION 4	1989	120	6	VU-1738-MUM	30	0x00007F3100000000	1989-02-24 00:00:00	JURAN ENTERPRISES INC (USA)	12	0	187	VU-1738-1989-MUM	0	0	0	N	QIMPRO CONSULTANTS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543305	61	JURAN ON QUALITY IMPROVEMENT SESSION 5	1989	120	6	VU-1739-MUM	30	0x00007F3100000000	1989-02-24 00:00:00	JURNA ENTERPRISES INC. (USA)	12	0	0	VU/1739/1989	0	0	0	N	QIMPRO CONSULTANTS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543306	61	KLM FIRST IN THE AIR	1989	120	6	VU-1740-MUM	33	0x00007F3500000000	1989-02-28 00:00:00	GOVT. OF THE NETHERLAND	12	0	0	VU/1740	0	0	0	N	CONSULATE CENERAL OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543307	61	JURAN ON QUALITY IMPROVEMENT P SESSION DIAGNOSTIC JOURNEY 	1989	120	6	VU-1741-MUM	30	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC., (USA)	12	0	187	VU-1741-1989-MUM	0	0	0	N	QIMPRO CONSULTANTS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543308	61	JURAN ON QUALITY IMPROVEMENTSESSION 9 OPERATIVE CONTROLLABLE ERRORS	1989	120	6	VU-1744-MUM	30	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC	12	0	187	VU/1744/1989	0	0	0	N	QIMPRO CONSULTANTS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543309	61	JURAN ON QUALITY IMOPROVEMENT SESSION 10 (OPERATOR CONTROLLABLE ERROS)	1989	120	6	VU-1745-MUM	30	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC.(USA)	12	0	187	VU/1745	0	0	0	N	QIMPRO CONSULTANTS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543310	61	NEWSTRACK ISSUE  7 	1989	120	6	VU-1747-MUM	85	0x00007F3700000000	1989-03-02 00:00:00	T.V. TODAY	12	0	0	VU/1747/1989	0	0	0	N	MADHU TREHAN, T.V. TODAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543311	54	SHABAD KIRTAN BY BHAI GUTUMKH SINGH	1989	120	6	VU-1748-MUM	57	0x00007F3B00000000	1989-03-06 00:00:00	BAKSHI KARAMJIT SINGH	12	0	175	VU/1748/1989	0	0	0	N	BAKSHI KARAMJIT SINGH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543312	61	JURAN ON QUALITY IMPROVEMENT SESSION 11	1989	120	6	VU-1749-MUM	30	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC. USA 	12	0	187	VU-1749-	0	0	0	N	QIMPRO CONSULTANTS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543313	61	JURAN ON QUALITY IMPROVEMENT SESSION 12	1989	120	6	VU-1750-MUM	30	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC. (USA)	12	0	187	VU-1750-1989-MUM	0	0	0	N	QIMPRO CONSULTANTS PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543314	61	JURAN ON QUALITY IMPROVEMENTSESSION 13	1989	120	6	VU-1751-MUM	30	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC	12	0	187	VU/1751/1989	0	0	0	N	QIMPRO CONSULTANTS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543315	61	BEARINGS	1989	120	6	VU-1754-MUM	25	0x00007F3D00000000	1989-03-08 00:00:00	TEL A TRAIN INC (USA)	12	0	187	VU/1754/1989	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543316	61	PROG CONTROLLERS LESSON 2 CONTROL DEVICES 	1989	120	6	VU-1755-MUM	22	0x00007F3D00000000	1989-03-08 00:00:00	TEL A TRAIN INC (USA)	12	0	187	VU-1755-1989-MUM	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543317	61	MAINTAINING CENTRIFUGAL PUMOS 	1989	120	6	VU-1756-MUM	24	0x00007F3D00000000	1989-03-08 00:00:00	TEL A TRAIN INC USA	12	0	0	VU-1756-1989-MUM	0	0	0	N	PDR COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543318	61	LUBRICATION TECHNOLGUES 	1989	120	6	VU-1757-MUM	24	0x00007F3E00000000	1989-03-09 00:00:00	TEL A TRAIN INC.(USA)	12	0	0	VU/1757/1989	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543319	61	MAINTAINING V. BELTS	1989	120	6	VU-1758-MUM	23	0x00007F3E00000000	1989-03-09 00:00:00	TEL A TRAIN INC	12	0	187	VU-1758-1989-MUM	0	0	0	N	PDR COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543320	61	MAINTAINING BEARINGS 	1989	120	6	VU-1759-MUM	25	0x00007F3E00000000	1989-03-09 00:00:00	TEL A TRAIN INC.(USA)	12	0	187	VU/1759/1989	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543321	61	STRUCTURED COBOL WITH DAN MC CRACKEN  NUMERIC EDITIING	1989	120	6	VU-1760-MUM	15	0x00007F4200000000	1989-03-13 00:00:00	ADVANCED SYSTEMS INC USA	12	0	187	VU/1760/1989	0	0	0	N	PACE EDUCATION PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543322	61	STRUCTURED COBOL WITH DAN MC CRACKENFILE MERGE PROGRAMMING	1989	120	6	VU-1761-MUM	28	0x00007F4200000000	1989-03-13 00:00:00	ADVANCED SYSTEMS INC. (USA)	12	0	187	VU/1761/1989	0	0	0	N	PACE EDUCATION PVT. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543323	61	STRUCTURED COBOL WITH DAN MC CRAXKENA COBOL PROGRAM	1989	120	6	VU-1762-MUM	25	0x00007F4200000000	1989-03-13 00:00:00	ADVANCED SYSTEMS INC USA	12	0	187	VU/1762/1989	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543324	44	CHHAYAGEET  2	1989	120	6	VU-1763-MUM	60	0x00007F4400000000	1989-03-15 00:00:00	VIDEO MASTER	12	0	175	VU/1763/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543325	61	EFFECTIVE INTERVIEWING  EMPLOYMENT ORIENTATION AND EXIT INTERVIEWS	1989	120	6	VU-1764-MUM	27	0x00007F4400000000	1989-03-15 00:00:00	ADVANCED SYSTEMS INC. USA	12	0	0	VUY/1764/89	0	0	0	N	PACED EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543326	61	EFFECTIVE INTERVIEWING SETTING OBJECTIVES ,PROBLEM SOLVING AND APPRAISAL 	1989	120	6	VU-1765-MUM	30	0x00007F4400000000	1989-03-15 00:00:00	ADVACNCED SYSTEMS INC.(USA)	12	0	187	VU/1765/1989	0	0	0	N	PACE EDCATION PVT.LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543327	61	EFFECTIVE INTERVIEWING HAND LING COMPLINTS COUNSELLING AND REPRIMAND INTERVIEWS 	1989	120	6	VU-1766-MUM	23	0x00007F4500000000	1989-03-16 00:00:00	ADVANCED SYSTEMS INC. USA	12	0	187	VU/1766/89	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543328	61	STRUCTURED COBOL WITH DANMC CRACKEN INPUT/OUTPUT STATEMENT 	1989	120	6	VU-1767-MUM	23	0x00007F4500000000	1989-03-16 00:00:00	ADVANCED SYSTEMS INC . (USA)	12	0	0	VU-1767-1989-MUM	0	0	0	N	PACE EDUCATION PVT. LTD .	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543329	61	STRUCTURED COBOL WITH DAN MC CRACKENTHE USAGE CLAUSE	1989	120	6	VU-1768-MUM	19	0x00007F4500000000	1989-03-16 00:00:00	ADVANCED SYSTEMS INC.	12	0	187	VU/1768/1989	0	0	0	N	PACE EDUCATION PVT. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543330	61	THE JESSE OWENS STORY	1989	120	6	VU-1770-MUM	39	0x00007F4500000000	1989-03-16 00:00:00	PARAMOUNT TELEVISION LTD. UK	12	0	182	VU/1770/1989	0	0	0	N	INNOVISION FILM & T.V. DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543331	44	RAKHI	1989	120	6	VU-1771-MUM	139	0x00007F4500000000	1989-03-16 00:00:00	VIMAL PAILEWAD	12	0	0	VU/1771/1989	0	0	0	N	VIMAL PAILEWAD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543332	193	IMAGES DE FRANCE SESSION II (FOR LEARNING FRECH LANGUAGE 	1989	120	6	VU-1772-MUM	161	0x00007F4500000000	1989-03-16 00:00:00	LINGUAPHONE INSTITUTE (LONDON)	12	0	182	VU/1772/1989	0	0	0	N	B.I.L LANGUAGES INSTITUTE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543333	213	IMAGES DE FRANCE SESSION (FOR LEARNING FRENCH LANGUAGE )	1989	120	6	VU-1773-MUM	155	0x00007F4500000000	1989-03-16 00:00:00	LINGUAPHONE INSTITUTE (UK)	12	0	182	VU-1773-1989-MUM	0	0	0	N	B.I. LANGUAGES INSTITUTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543334	61	MR. UNIVERSE	1989	120	6	VU-1774-MUM	87	0x00007F4900000000	1989-03-20 00:00:00	WEIDER COMMUNICATIONS (W. GERMANY)	12	0	182	VU/1774/1989	0	0	0	N	INNOVISION FILM & TV DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543335	44	RUNA LAILA	1989	120	6	VU-1775-MUM	57	0x00007F4900000000	1989-03-20 00:00:00	CONCORD RECORDS LTD. 	12	0	175	VU/1775/89	0	0	0	N	CONCORD RECORDS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543336	61	NOT READABLE	1989	120	6	VU-1777-MUM	10	0x00007F4A00000000	1989-03-21 00:00:00	GUILD SOUND AND VERSION 	12	0	0	VU-1777-1989-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543337	61	MR.OLYMPIA 	1989	120	6	VU-1778-MUM	85	0x00007F4A00000000	1989-03-21 00:00:00	WEIDER COMMUNICATIONS (W.GERMANY)	12	0	182	VU/1778	0	0	0	N	INNOVISION FILM & TV.DIST. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543338	61	MS. OLYMPIA	1989	120	6	VU-1779-MUM	87	0x00007F4C00000000	1989-03-23 00:00:00	WEIDER COMMUNICATIONS  (W. GERMANY)	12	0	182	VU/1779/1989	0	0	0	N	INNOVISION FILM & TV DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543339	61	JURAN ON QUALITY IMPROVEMENT SESSION 1PROOF OF THE NEED	1989	120	6	VU-1780-MUM	30	0x00007F4C00000000	1989-03-23 00:00:00	JURAN ENTERPRISES INC	12	0	182	VU/1780	0	0	0	N	QIMPRO CONSULTANTS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543340	61	JURAN ON QUALITY IMPROVEMENT SESSION 2	1989	120	6	VU-1781-MUM	30	0x00007F4C00000000	1989-03-23 00:00:00	JURAN ENTERPRISES INC. USA	12	0	182	VU/1781	0	0	0	N	QIMRO CONSULTANTS PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543370	61	BUILDING A BETTER SPREADSHEET	1989	120	6	VU-1819-MUM	25	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC. (USA)	12	0	187	VU/1819/1989	0	0	0	N	PACE EDUCATION PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543341	61	JURAN ON QUALITY IMPROVEMENT SESSION 16 HOLDING THE GAINS 	1989	120	6	VU-1782-MUM	30	0x00007F5000000000	1989-03-27 00:00:00	JURAN ENTERPRISES INC USA 	12	0	182	VU-1782	0	0	0	N	QIMPRO CONSILTANTS PVT. LTD. 	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543342	61	STAY ALIVE	1989	120	6	VU-1783-MUM	37	0x00007F5000000000	1989-03-27 00:00:00	NIRMITI, REWATI BHAGWAT	12	0	182	VU/1783	0	0	0	N	NIRMITI, REWATI BHAGWAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543343	61	BE BEAUTIFUL	1989	120	6	VU-1784-MUM	57	0x00007F5000000000	1989-03-27 00:00:00	NIRMITI, REWATI BHAGWAT	12	0	182	VU/1784/1989	0	0	0	N	NIRMITI, REWATI BHAGWAT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543344	61	STRUCTURAL DESIGH SERIES PART III : COLUMS OF CONCRETES 	1989	120	6	VU-1785-MUM	10	0x00007F5300000000	1989-03-30 00:00:00	GUILD SOUND & VISION (UK)	12	0	182	VU/1785	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543345	44	BAGAD  BILLAY	1989	120	6	VU-1786-MUM	60	0x00007F5300000000	1989-03-30 00:00:00	MAZAHIR RAHIM AND AJAY KASHMIRI	12	0	175	VU-1786-1989-MUM	0	0	0	N	MAZAHIR RAHIM AND AJAY KASHMIRI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543346	61	TREATMENT OF HYPERTENSION LIVE LONGER, LIVE BETTER	1989	120	6	VU-1787-MUM	15	0x00007F5300000000	1989-03-30 00:00:00	KNOLL AG (FEDERAL REPUBLIC OF GERMANY)	12	0	187	VU/1787/1989	0	0	0	N	BOEHRINGER KNOLL LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543347	44	CHALE CHALTE VOL4	1989	120	6	VU-1788-MUM	149.54	0x00007F5400000000	1989-03-31 00:00:00	MAGNUM	12	0	175	VU/1788	0	0	0	N	MAGNUM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543348	61	IMPROVISTION IN OFFICE PROCEDURES 	1989	120	6	VU-1789-MUM	58	0x00007F5400000000	1989-03-31 00:00:00	MR. JAYESH P. CHOKSI	12	0	187	VU/1789	0	0	0	N	AKIK CHITRA MR. JAYESH P. CHOKSI,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543349	44	JAAGRAN	1989	120	6	VU-1790-MUM	69	0x00007F5400000000	1989-03-31 00:00:00	ASHOK JI & CO.	12	0	175	VU-1790-1989-MUM	0	0	0	N	ASHOK JI & CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543350	61	''NEWSTRACK ISSUE  V I I I'' 	2017		6	VU-1791-MUM	90	0x0000A7BC00000000	2017-07-26 00:00:00	M/S. T. V. TODAY	12	0	183	VU-1791	0	0	0	N	M/S. T. V. TODAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543351	61	MINI COURSE 3B	1989	120	6	VU-1794-MUM	20	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD FOR I.B.M (AUSTRALIA)	12	0	187	VU/1794/1989	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543352	44	MINI COURSE	1989	120	6	VU-1796-MUM	20	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESERCH ASSOCIATE PVT LTD. FOR I.B (	12	0	0	VU/1796/1989	0	0	0	N	CENTER FOR RAILWAY INFORMATIION SYSTEM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543353	61	INTRODUCTION TO JOB PROCESSING	1989	120	6	VU-1798-MUM	22	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LTD. FOR I.B.M.	12	0	187	VU-1798-1989-MUM	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543354	61	INTRODUCTION TO INFORMATION SYSTEM MINI COURS 1 	1989	120	6	VU-1800-MUM	1	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCITES PTY LTD. FOR IBM 	12	0	0	VU-1800-	0	0	0	N	CENTER FOR RAILWAY INFO RMATION SYSTEM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543355	61	TTHE APPLICATION DEVELOPMENT PROCESS MINI COURSE 6	1989	120	6	VU-1803-MUM	18	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY LTD LTD FOR IBM 	12	0	187	VU-1803-1989-MUM	0	0	0	N	CENTRE FOR RAILWAY INFOOMATION SYSTEM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543356	61	ALLOCATING DATA SETS MINI COURSE 3 	1989	120	6	VU-1804-MUM	10	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LTD. FOR IBM (AUSTRALIA)	12	0	187	VU-1804-1989-MUM	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543357	61	MINI COURSE 3 C	1989	120	6	VU-1805-MUM	22	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LTD FOR I  B.M. (AUSTRALIA)	12	0	187	VU/1805/1989	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543358	61	TELECOMMUNICATIONS MINI COURSE 1	1989	120	6	VU-1806-MUM	20	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LTD. FOR IBM AUSTRALIA	12	0	187	VU/1806/1989	0	0	0	N	CENTRE FOR RAILWAY INTORMATION SYSTEMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543359	61	CLIST EXECUTION MINI COURSE 6	1989	120	6	VU-1807-MUM	12	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT LTD FOR I B M AUSTRALIA	12	0	187	VU/1807/1989	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543360	61	ASSEMBLER MINI COURSE 2 	1989	120	6	VU-1809-MUM	20	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY LTD, FOR IBMAUSTRALIA	12	0	187	VN/1809/89	0	0	0	N	CENTER RAILWAY INF ORMATION SYSTEMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543361	61	ASSEMBLER MINI COURSE 3B 	1989	120	6	VU-1810-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LD. FOR IBM	12	0	0	VU/1810/1989	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543362	61	ASSEMBLER MINI COURSE3 A	1989	120	6	VU-1811-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY LTD FOR IBM AUSTRALIA	12	0	187	VU-1811-1989-MUM	0	0	0	N	CENTRE OF RAILWAY INFORMATION SYSTEMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543363	61	MINI COURSE 3D	1989	120	6	VU-1812-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD. IBM (AUSTRALIA)	12	0	187	VU-1812-1989-MUM	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543364	61	NUMBERING SYSTEMS MINI COURSE 3	1989	120	6	VU-1813-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSCIATES PTY ,LTD.FOR IBM (AUSTRALIA)	12	0	187	VU/1813/1989	0	0	0	N	CENTER FOR RAILWAY INFORMATION SYSTEMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543365	61	LOAD AND STORE INSTRUCTIONS MINI COURSE 3	1989	120	6	VU-1814-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD. FOR IBM (AUSTRALIA)	12	0	187	VU-1814-1989-MUM	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543366	61	LOOPING MINI COURSE 11	1989	120	6	VU-1815-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LTD. FOR IBM	12	0	187	VU/1815/1989	0	0	0	N	CENTRE FOR RAILWAYS INFORMATION SYSTEMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543367	61	INSTRUCTION TYPES	1989	120	6	VU-1816-MUM	20	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCATES PTY. LTD. FOR IBM	12	0	187	VU/1816/1989	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543368	61	SUBROUTINE LINKAGE	1989	120	6	VU-1817-MUM	22	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY LTD FOR IBM	12	0	187	VU/1817/1989	0	0	0	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543369	61	DATA COMMUNICATION COMPONENTS MINI COURSE 5	1989	120	6	VU-1818-MUM	21	0x00007F7C00000000	1989-05-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PTY. LTD. FOR I BM	12	0	0	VU/1818/1989	0	0	0	N	GENTRE FOR RAILWAY INFORMATION SYSTEMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543371	61	S/370 STORAGE SCHEME & S/ 370 ADDRESSING SCHEME 	1989	120	6	VU-1820-MUM	28	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC. USA 	12	0	187	VU/1820/89	0	0	0	N	PACE EDUCATIONAL PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543372	61	INTRODUCTION & COMPUTER EVOLUTION	1989	120	6	VU-1821-MUM	27	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC. (USA)	12	0	187	VU/1821/1989	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543373	61	DATA MANAGEMENT AND FILE ORGNAISATION 	1989	120	6	VU-1822-MUM	30	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC	12	0	0	VU-1822-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543374	44	PREM	1989	120	6	VU-1823-MUM	92	0x00007F5F00000000	1989-04-11 00:00:00	RITURANG FILMS , SHYAM SUNDAR GUPTA.	12	0	0	VU-1823-1989-MUM	0	0	0	N	RITURANG FILMS , SHYAM SUNDAR GUPTA.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543375	61	FORMULAS AND LESSON & CREATIVE EFFECTS 	1989	120	6	VU-1824-MUM	59	0x00007F6200000000	1989-04-14 00:00:00	APPLIED LEARNING INC (USA)	12	0	187	VU-1824-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543376	61	MULTIPROGRAMMING & OPERATING FUNCTION SYSTEM	1989	120	6	VU-1825-MUM	30	0x00007F6200000000	1989-04-14 00:00:00	APPLIED LEARNING INC (USA)	12	0	187	VU/1825/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543377	44	HAI PADOSAN	1989	120	6	VU-1826-MUM	99	0x00007F6500000000	1989-04-17 00:00:00	ZOOM ELECTRONICS P. LTD;	12	0	0	VU/1826/1989	0	0	0	N	B.D. AGARWAL, ZOOM ELECTRONICS P. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543378	44	BAHANE BANA LIYE	1989	120	6	VU-1827-MUM	145	0x00007F6800000000	1989-04-20 00:00:00	MR.J.P.CHOKSI	12	0	0	VU/1827	0	0	0	N	J.P. CHOKSI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543379	44	NAACHE GOVINDA	1989	120	6	VU-1828-MUM	111	0x00007F6900000000	1989-04-21 00:00:00	MULTICHANEL ADVT. & PRODUCTION PVT LTD.	12	0	0	VU-1828-19899-MUM	0	0	0	N	MULTCHANEL ADVERTISING & PRODUCTION PVT LTD 104 K. B. LAL INDUSTRIAL ESTATE SANTACRU2 (WEST) LINKING RD BOMBAY 54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543380	61	MACRO MAGIC	1989	120	6	VU-1830-MUM	53	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC. (USA)	12	0	187	VU/1830/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543381	61	ADVANCED SUNCTIONS 	1989	120	6	VU-1831-MUM	35	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC. (USA)	12	0	187	VU/1831/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543382	61	INTRODUCTION AND LESSON & ENTERING COMMANDS AND INFORMATION 	1989	120	6	VU-1832-MUM	54	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC USA	12	0	187	VU/1832	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543383	61	LESSON 5  PRINTING, LESSON 6 ORAPHS & LESSON  8 INFORMATION	1989	120	6	VU-1833-MUM	54	0x00007F5D00000000	1989-04-09 00:00:00	APPLIED LEARNING INC. USA	12	0	187	VU/1833	0	0	0	N	PCE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543384	61	S/370 JOB INITIATION & S/ 370 PROCESSING INTERACTION 	1989	120	6	VU-1834-MUM	22	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC USA 	12	0	0	VU-1834-	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543385	60	MIRZA GHALIB GHAZAL (I)	1989	120	6	VU-1835-MUM	60	0x00007F6C00000000	1989-04-24 00:00:00	MOVIE HOUSE	12	0	175	VU/1835/1989	0	0	0	N	MOVIE HOUSE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543386	60	MIRZA GHALIB GHAZAL (II)	1989	120	6	VU-1836-MUM	60	0x00007F6C00000000	1989-04-24 00:00:00	MOVIE HOUSE 	12	0	175	VU-1836-1989-MUM	0	0	0	N	MOVIE HOUSE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543387	44	CHAR KUNWARE 	1989	120	6	VU-1837-MUM	110	0x00007F6D00000000	1989-04-25 00:00:00	NARENDRA GOEL,GOEL FILM	12	0	0	VU/1837	0	0	0	N	NARENDRA GOEL,GOEL FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543388	44	GATA RAHE AMITABH	1989	120	6	VU-1838-MUM	60	0x00007F6E00000000	1989-04-26 00:00:00	VIDEO MASTER	12	0	175	VU/1838/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543389	44	DHAMAAL MACHAYE AMITABH	1989	120	6	VU-1839-MUM	60	0x00007F6E00000000	1989-04-26 00:00:00	VIDEO MASTER	12	0	175	VU/1839/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543390	61	TAJ MAHAL JEWEL OF INDIA 	1989	120	6	VU-1840-MUM	29	0x00007F6E00000000	1989-04-26 00:00:00	SUNEET KALRA	12	0	182	VU/1840	0	0	0	N	SUNEET KALRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543391	61	MORE THAN A GUT FEETING	1989	120	6	VU-1841-MUM	20	0x00007F6F00000000	1989-04-27 00:00:00	MELROSE UK	12	0	182	VU/1841	0	0	0	N	N.E/ & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543392	61	FRAUD 	1989	120	6	VU-1842-MUM	33	0x00007F5000000000	1989-03-27 00:00:00	MELROSE (UK)	12	0	182	VU/1842	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543393	61	COMMUNICATION BY VOICE AND ACTION 	1989	120	6	VU-1843-MUM	13	0x00007F6F00000000	1989-04-27 00:00:00	CORONET (USA)	12	0	182	VU-1843-1989-MUM	0	0	0	N	N. E. &. I. F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543394	44	LEHREN VOL10	1989	120	6	VU-1844-MUM	110	0x00007F7000000000	1989-04-28 00:00:00	MULTICNANNEL ADVERTISING & PRODUCTIONS 	12	0	0	VU-1844	0	0	0	N	MULTICNANNEL ADVERTISING & PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543395	44	MIRZA KI SHADI	1989	120	6	VU-1845-MUM	106	0x00007F7400000000	1989-05-02 00:00:00	DEVINDER KANWAR	12	0	0	VU/1845/1989	0	0	0	N	DEVINDER KANWAR	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543396	61	NEWSTRACK ISSUE9	1989	120	6	VU-1846-MUM	901.9	0x00007F7400000000	1989-05-02 00:00:00	M/S T.V. TODAY	12	0	175	VU/1846/1989	0	0	0	N	MADHU TRHAN, T.V. TODAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543397	61	BEYOND THE MICRO MUDDLE 	1989	120	6	VU-1848-MUM	24	0x00007F7600000000	1989-05-04 00:00:00	MELROSE (UK)	12	0	182	VU-1848-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543398	44	EK DO TEEN 	1989	120	6	VU-1849-MUM	56	0x00007F7600000000	1989-05-04 00:00:00	RIMADA FILMS 	12	0	175	VU-1849-1989-MUM	0	0	0	N	RIMADA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543399	61	THE APPRAISAL INTERVIEW	1989	120	6	VU-1850-MUM	30	0x00007F7600000000	1989-05-04 00:00:00	MELORSE UK	12	0	182	VU/1850	0	0	0	N	N.E.& I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543400	44	KALIYON PE BHANWARA AMITABH	1989	120	6	VU-1851-MUM	60	0x00007F7700000000	1989-05-05 00:00:00	VIDEO MASTER	12	0	175	VU/1851/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543401	61	TIME BOMB	1989	120	6	VU-1852-MUM	33	0x00007F7B00000000	1989-05-09 00:00:00	MELROSE UK	12	0	182	VU/1852/1989	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543402	61	BRIEF ENCOUNTERS	1989	120	6	VU-1853-MUM	33	0x00007F7C00000000	1989-05-10 00:00:00	MELROSE (UK)	12	0	0	VU/1853/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543403	44	STARBUZZIII	1989	120	6	VU-1854-MUM	106	0x00007F7D00000000	1989-05-11 00:00:00	SAACHA PRODUCTIONS	12	0	175	VU/1854/1989	0	0	0	N	SAACHA PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543404	44	' BUSH FILM TRAX  TAPE IV '	1989	120	6	VU-1855-MUM	60	0x00007F7E00000000	1989-05-12 00:00:00	SUNIL NAYAR, BUSH FILM TRAX	12	0	175	VU/1855/1989	0	0	0	N	SUNIL NAYAR, BUSH FILM TRAX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543405	61	CAPTAIN POWER AND THE SOLDIERS OF THE FUTURE EPISOD FOUR FINAL STAND	1989	120	6	VU-1858-MUM	23.1	0x00007F8300000000	1989-05-17 00:00:00	CAPTAIN POWER PRODUCTIONS INC CANADA	12	0	187	VU/1858/89	0	0	0	N	SIDDHARTHA SHRIVASTAVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543406	61	CAPTAIN POWER AND THE SOLDIERS OF THE FUTURE EPISODETHREE	1989	120	6	VU-1859-MUM	23	0x00007F8300000000	1989-05-17 00:00:00	CAPTAIN POWER PRODUCTION INC CANADA	12	0	190	VU/1859/89	0	0	0	N	SIDDHARTHA SHRIVASTVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543407	61	THE WASHING OF A RIVER	1989	120	6	VU-1860-MUM	28	0x00007F8400000000	1989-05-18 00:00:00	LONDON T.V, SERVICE (UK)	12	0	187	VU/1860/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543408	82	DHARAMPYUDH EPISODEV	1989	120	6	VU-1861-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	CONSORTIUM FILMS	12	0	0	VU-1861-1989-MUM	0	0	0	N	CONSORTIUM FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543409	61	SING SONG A B C	1989	120	6	VU-1862-MUM	21	0x00007F8500000000	1989-05-19 00:00:00	V	12	0	190	VU/1862/1989	0	0	0	N	SHRI.G.KUMAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543410	61	ROADMAP FOR CHANGE, PART II : THE DEMING APPROACH 	1989	120	6	VU-1864-MUM	29	0x00007F8900000000	1989-05-23 00:00:00	M/S. ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION, CHICAGO (USA)	12	0	187	VU-1864-1989-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543411	44	LAAPATA	1989	120	6	VU-1866-MUM	80	0x00007F8B00000000	1989-05-25 00:00:00	HIBA FILMS PVT. LTD.	12	0	0	VU/1866/1989	0	0	0	N	HIBA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543412	60	MIRZA GHALIB	1989	120	6	VU-1867-MUM	133	0x00007F8B00000000	1989-05-25 00:00:00	MOVIE HOUSE	12	0	0	VU/1867/1989	0	0	0	N	MOVIE HOUSE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543413	82	UNKNOWN CHAPLIN PT. 1 MY HAPPIEST YEARS 19161919	1989	120	6	VU-1868-MUM	52	0x00007F8C00000000	1989-05-26 00:00:00	THAMES TELEVISION INSTT. (UK)	12	0	182	VU-1868-1989-MUM	0	0	0	N	N. E. & I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543414	61	THE FRAGILE FOREST	1989	120	6	VU-1869-MUM	28	0x00007F8C00000000	1989-05-26 00:00:00	LONDON T . V . SERVICE (UK)	12	0	187	VU/1869/1989	0	0	0	N	N . E . & . I . F . LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543415	61	A QUESTION OF BALANCE 	1989	120	6	VU-1870-MUM	27	0x00007F8C00000000	1989-05-26 00:00:00	LONDON T.V. SERVICE UK	12	0	187	VU/1870/1989	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543416	61	N. E. &. I. F. LTD. 	1989	120	6	VU-1871-MUM	28.1	0x00007F8C00000000	1989-05-26 00:00:00	LONDON T. V. SERVICE UK	12	0	187	VU/1871/89	0	0	0	N	N. E. &.I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543417	61	TRAIN THE TRAINER: PREPARING FOR TRAINING	1989	120	6	VU-1872-MUM	17	0x00007F9100000000	1989-05-31 00:00:00	THE EDUCATIONAL INSTITUTE OF AMERICAN HO TEL AND  MOTEL ASSO. USA	12	0	187	VU-1872-1989-MUM	0	0	0	N	PESI M SHAW TECH DIR. FARIYAS HOTELS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543418	44	' DHARAM YUDH PART VI '	1989	120	6	VU-1873-MUM	61	0x00007F9100000000	1989-05-31 00:00:00	CONSORTIUM FILMS	12	0	0	VU/1873/1989	0	0	0	N	CONSORTIUM FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543419	61	SWISS FAMILY ROBINSON PT I (EPISODE 1 & 2)	1989	120	6	VU-1875-MUM	60	0x00007F9200000000	1989-06-01 00:00:00	VIAPAR INC. , /FREMANTLE INTERNATIONAL INC. (USA)	12	0	0	VU/1875/1989	0	0	0	N	DJ INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543420	61	PERSONAL PROTECTIVE EQUIPMENT	1989	120	6	VU-1879-MUM	13	0x00007F9200000000	1989-06-01 00:00:00	GULF (USA)	12	0	187	VU/1879/1989	0	0	0	N	A BHALLA. ADDL MANAGER (MATERIALS) NATIONAL FERTILIZERS LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543421	61	FIRE PROTECTION AWARENCE SS	1989	120	6	VU-1880-MUM	17	0x00007F9200000000	1989-06-01 00:00:00	FERTILIZERS LTD USA	12	0	0	VU-1880-1989-MUM	0	0	0	N	A BHALLA ADDL MANAGER MATERIALS NATIONAL FERTILIALS NATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543422	61	HANDLING FLAMMABLES AND COMBUSTIBLES	1989	120	6	VU-1881-MUM	21	0x00007F9200000000	1989-06-01 00:00:00	GULF (USA)	12	0	0	VU/1881/1989	0	0	0	N	A. BHALLA., ADDL. MANAGER NATIONALS FERTILIZER LTD.	18	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543423	61	' GRADSTAND '	1989	120	6	VU-1883-MUM	60	0x00007F9600000000	1989-06-05 00:00:00	SPORTSWEEK & LIFESTYLE	12	0	182	VU/1883/1989	0	0	0	N	SPORTSWEEK & LIFESTYLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543424	61	UNKNOWN CHAPLIN PART II: THE GREAT DIRECTOR 19181931	1989	120	6	VU-1890-MUM	52	0x00007F9800000000	1989-06-07 00:00:00	THAMES TELEVISION INTT.UK	12	0	182	VU/1890/1989	0	0	0	N	N E & I F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543425	61	TRAIN THE TRAINER CONDUCTING ONE ON ONE TRAININ	1989	120	6	VU-1891-MUM	23	0x00007F9800000000	1989-06-07 00:00:00	THE EDU INSTITUTE OF THE AMERICAN HOTEL & MOTELASSOCI. USA	12	0	187	VU/1891/1989	0	0	0	N	PESI. M. SHAW TECH. DIR FARIYAS HOTELS PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543426	61	HOSPITALITY SALES PRENARING FOR THE SALE 	1989	120	6	VU-1893-MUM	26	0x00007F9800000000	1989-06-07 00:00:00	PESI M. SHAW FECH DIR. FARIYAS HOTELS PVT. LTD. THE EDU. INSTITUTE OF THE AMERICAN HOTEL & MOTELASSOCI. USA 	12	0	182	VU/1893/89	0	0	0	N	PESI M. SHAW FECH DIR. FARIYAS HOTELS PVT. LTD. THE EDU. INSTITUTE OF THE AMERICAN HOTEL & MOTELASSOCI. USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543427	61	HOSPITALITY SALES : CLOSING THE SALE	1989	120	6	VU-1894-MUM	26	0x00007F9800000000	1989-06-07 00:00:00	THE EDU ,INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCI.(USA)	12	0	182	VU/1894/1989	0	0	0	N	PESI M.SHAW TECH , DIR. FARIYAS HOTEL PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543428	61	HOSPITALITY SALES: MAKING THE SALES CALL	1989	120	6	VU-1895-MUM	24	0x00007F9800000000	1989-06-07 00:00:00	THE EDU INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCI. (USA)	12	0	182	VU/1895/1989	0	0	0	N	PESI M. SHAW TECH. DIR. FARIYAS HOTELS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543429	60	MIRZA GALIB II	1989	120	6	VU-1896-MUM	5	0x00007F9800000000	1989-06-07 00:00:00	MOVIE HOUSE	12	0	0	VU-1896-1989-MUM	0	0	0	N	MOVIE HOUSE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543430	60	MIRZA GHALIB III	1989	120	6	VU-1897-MUM	120	0x00007F9800000000	1989-06-07 00:00:00	MOVIE HOUSE	12	0	0	VU/1897/1989	0	0	0	N	MOVIE HOUSE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543431	44	HITS OF RISHI KAPOOR VOL 1	1989	120	6	VU-1899-MUM	60	0x00007F9D00000000	1989-06-12 00:00:00	VIDEO MASTER 	12	0	175	VU-1899-1988-MUM	0	0	0	N	VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543432	44	HITS OF RISHI KAPOOR VOL  2	1989	120	6	VU-1900-MUM	60	0x00007F9D00000000	1989-06-12 00:00:00	VIDEO MASTER	12	0	175	VU/1900/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543433	44	UTTAR RAMAYAN BHAG 28	1989	120	6	VU-2001-MUM	23	0x00007F9E00000000	1989-06-13 00:00:00	RAMANAND SAGAR,SAGAR ENTERPRISES	12	0	0	VU/2001	0	0	0	N	SAGAR ENTERPIRSES	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543434	61	SWISS FAMILY ROBINSON (PT IX) EPI 18 & 19	1989	120	6	VU-2002-MUM	45	0x00007F9E00000000	1989-06-13 00:00:00	VIAPAR INC. / FREMANTLE INTERNATIONAL INC (USA)	12	0	190	VU/2002/1989	0	0	0	N	DJ INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543435	61	SWISS FAMILY ROBINSON (PART X ) EPI 20 & 21	1989	120	6	VU-2003-MUM	44	0x00007F9E00000000	1989-06-13 00:00:00	VIA PAR INC/ FREMANTLE INTERNATIONAL INC (USA)	12	0	190	VU/2003/1989	0	0	0	N	DJ INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543436	61	UNKNOWN CHAPLIN PT. III HIDDEN TREASURES	1989	120	6	VU-2004-MUM	50	0x00007F9E00000000	1989-06-13 00:00:00	THAMES TELEVISION INTT (UK)	12	0	182	VU-2004-1989-MUM	0	0	0	N	N.E.&. I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543437	61	SWISS FAMILY ROBINSON (PART VIII) EPISODE 16 & 17	1989	120	6	VU-2005-MUM	45	0x00007F9E00000000	1989-06-13 00:00:00	VIA  PAR INC / FREMANTLE INTERNATIONAL INC (USA)	12	0	190	VU-2005-1989-MUM	0	0	0	N	DJ INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543438	61	MATHS HELP: PART 1DICIMALS	1989	120	6	VU-2006-MUM	10	0x00007F9E00000000	1989-06-13 00:00:00	B.B. C. (UK)	12	0	0	VU/2006/1989	0	0	0	N	N.E AND I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543439	61	MATHS HELP : PART 2 PERCENTAGES	1989	120	6	VU-2007-MUM	10	0x00007F9E00000000	1989-06-13 00:00:00	B.B.C. (UK)	12	0	187	VU/2007	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543440	61	MATHS HELP: PART 3:NEGATIVE NUMBERS	1989	120	6	VU-2008-MUM	10	0x00007F9F00000000	1989-06-14 00:00:00	B.B.C. (UK)	12	0	187	VU-2008-1989-MUM	0	0	0	N	N.E. AND I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543441	61	MATHS HELP:PART 4 : SYMBOLS	1989	120	6	VU-2009-MUM	10	0x00007F9F00000000	1989-06-14 00:00:00	B B C UK	12	0	187	VU/2009	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543442	61	MATHS HELP :PART 5 ANGLES	1989	120	6	VU-2010-MUM	10	0x00007F9F00000000	1989-06-14 00:00:00	B.B.C.(UK)	12	0	187	VU/2010	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543443	61	MATHS HELP PART 6 RATIO 	1989	120	6	VU-2011-MUM	10	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C. UK. 	12	0	187	VU-2011	0	0	0	N	N. E. & I. F,.. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543444	61	MATHS HELO: PART 7 SIMILARITY	1989	120	6	VU-2012-MUM	10	0x00007F9F00000000	1989-06-14 00:00:00	B.B.C. (UK)	12	0	187	VU/2012/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543445	61	MATHS HELP : PART 8 EQUATIONS	2017	120	6	VU-2013-MUM	10	0x0000A7BC00000000	2017-07-26 00:00:00	B.B.C. (UK)	12	0	187	VU/2013/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543446	61	MATHS HELP. : PART 9 GRAPHS 1	1989	120	6	VU-2014-MUM	10	0x00007F8000000000	1989-05-14 00:00:00	B.B.C. UK	12	0	187	VU/2014	0	0	0	N	N.E. & I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543447	61	MATHS HELP : PART 10 GRAPHS 2	1989	120	6	VU-2015-MUM	10	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C. (UK)	12	0	187	VU-2015-1989-MUM	0	0	0	N	N. E. I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543448	44	SAPNO KI RANI HEMA MALINI	1989	120	6	VU-2016-MUM	60	0x00007F9F00000000	1989-06-14 00:00:00	M/S. VIDIO MASTER	12	0	0	VU/2016/1989	0	0	0	N	M/S. VIDIO MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543449	44	TRL. OF LAAPATA	1989	120	6	VU-2017-MUM	2	0x00007FA100000000	1989-06-16 00:00:00	HIBA FILMS PVT. LTD.	12	0	184	VU/2017/1989	0	0	0	N	HIBA FILMS PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543450	61	SWISS FAMILY ROBINSON (PT XIII) EPI.13 & 26	1989	120	6	VU-2018-MUM	48	0x00007FA100000000	1989-06-16 00:00:00	VIAPAR INC / FREMANTLE INTERNATIONAL INC (USA)	12	0	0	VU/2018/1989	0	0	0	N	DJ INTERNATIONAL VIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543451	61	SWISS FAMILY ROBINSON (PART XI ) EPI22 & 23 	1989	120	6	VU-2019-MUM	45	0x00007FA100000000	1989-06-16 00:00:00	VIA   PAR INC. / FREMANTLE INTERNATIONAL INC USA	12	0	190	VU/2019	0	0	0	N	DJ INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543452	61	SWISS FAMILY ROBINSON PTXII EPI24 & 25 	1989	120	6	VU-2020-MUM	44	0x00007FA100000000	1989-06-16 00:00:00	VIA PAR INC /FREMANTLE INTERNASTIONAL INC. USA 	12	0	0	VU-2020	0	0	0	N	VIA PAR INC /FREMANTLE INTERNASTIONAL INC. USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543453	61	GEOMETRYIINSTRUCTIONAL MATERIALS PROGRAM (IMPS)	1989	120	6	VU-2021-MUM	100	0x00007FA400000000	1989-06-19 00:00:00	MRS. NEELKANTI NANA PATEKAR	12	0	187	VU-2021-1989-MUM	0	0	0	N	MRS. NEELKANTI NANA PATEKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543454	61	GEOMETRY II INSTRUCTIONAL MATERIALS PROGRAM (IMPS)	1989	120	6	VU-2022-MUM	90	0x00007FA400000000	1989-06-19 00:00:00	MRS. NEELKANTI NANA PATEKAR	12	0	187	VU/2022	0	0	0	N	MRS.NEELKANTI PATEKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543455	44	UTTAR RAMAYAN EPI  29 	1989	120	6	VU-2023-MUM	23	0x00007FA500000000	1989-06-20 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISESS	12	0	0	VU-2023-1989-MUM	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543456	61	MATH SCORE ONE : PART 1 KNOW YOUR PLACE 	1989	120	6	VU-2024-MUM	20	0x00007FA500000000	1989-06-20 00:00:00	B. B. C. (UK)	12	0	187	VU-2024-1989-MUM	0	0	0	N	N. E. & I. f LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543457	61	MATH SCORE ONE : PART 2 BITS AND PIESES	1989	120	6	VU-2025-MUM	20	0x00007FA500000000	1989-06-20 00:00:00	B. B. C. (UK)	12	0	187	VU-2025-1989-MUM	0	0	0	N	N. E.  & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543458	61	'MATHSCORE ONE:PART 3 A GOOD TURN'	1989	120	6	VU-2026-MUM	10	0x00007FA500000000	1989-06-20 00:00:00	B.B.C.UK	12	0	187	VU/2026	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543459	61	MATHSCORE ONE: PART 4 GET THE POINT	1989	120	6	VU-2027-MUM	20	0x00007FA500000000	1989-06-20 00:00:00	B. B. C. (UK)	12	0	0	VU/2027/1989	0	0	0	N	N.E. AND I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543460	44	SONGS OF KARMA AND HERO	1989	120	6	VU-2028-MUM	70	0x00007FA600000000	1989-06-21 00:00:00	INDUS MERCANTILE AGENCIES.	12	0	175	VU/2028	0	0	0	N	INDUS MERCANTILE AGENCIES.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543461	51	AKKAL DHAVATE GHODYAPUDHE 	1989	120	6	VU-2032-MUM	140	0x00007FA800000000	1989-06-23 00:00:00	VIDEO PLAZA DISTRIBUTORS	12	0	0	VU/2032/1989	0	0	0	N	VIDEO PLAZA DISTRIBUTORS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543462	44	SHAYAD 	1989	120	6	VU-2033-MUM	137.45	0x00007FAB00000000	1989-06-26 00:00:00	ROHIT PUSHNAMANGALAM P. J. KOSHY 	12	0	0	VU-2033	0	0	0	N	ROHIT PUSHNAMANGALAM P. J. KOSHY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543463	44	CLASSIC SONGS II	1989	120	6	VU-2034-MUM	90	0x00007FAC00000000	1989-06-27 00:00:00	HIBA FILMS PVT LTD, 119/121 AGRA BLD 2ND FIOOR M.G.RD BOMBY23	12	0	175	VU-2034-1989-MUM	0	0	0	N	HIBA FILMS PVT LTD, 119/121 AGRA BLD 2ND FIOOR M.G.RD BOMBY23	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543464	44	' UTTAR RAMAYAN ' EPI  30 '	1989	120	6	VU-2035-MUM	23	0x00007FAD00000000	1989-06-28 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2035	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543468	61	STRUCTURAL DESIGN SERIES PART 4: TORSION IN CONCRETE	2017	120	6	VU-2039-MUM	7	0x0000A7BC00000000	2017-07-26 00:00:00	GUILD SOUND & VISION (UK)	12	0	187	VU/2039/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543469	61	MATHSCORE ONE :PART 8 WHAT NEXT 	1989	120	6	VU-2040-MUM	20	0x00007FB300000000	1989-07-04 00:00:00	B.B.C.(UK)	12	0	182	VU/2040	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543470	61	MATHSCORE ONE:PART 9 GET COORDINATED`	1989	120	6	VU-2041-MUM	19	0x00007FB300000000	1989-07-04 00:00:00	B.B.C.UK	12	0	182	VU/2041	0	0	0	N	N.E.& .I.F.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543471	61	MATH SCORE ONE : PART 7 MIRROR IMAGE 	1989	120	6	VU-2042-MUM	19	0x00007FB300000000	1989-07-04 00:00:00	B. B. C. (UK)	12	0	182	VU-2042-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543472	61	MATHSCORRE ONE: PART 6 A COVER UP	1989	120	6	VU-2043-MUM	20	0x00007FB300000000	1989-07-04 00:00:00	B.B.C. (UK)	12	0	0	VU/2043/1989	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543473	61	MATHSCORE ONE: PART 5 GRAPHIC DESCRIPTION	1989	120	6	VU-2044-MUM	19	0x00007FB300000000	1989-07-04 00:00:00	B.B.C. (UK)	12	0	182	VU-2044-1989-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543474	61	MATHSCORE ONE: PART 10 FILL IT UP	1989	120	6	VU-2045-MUM	20	0x00007FB300000000	1989-07-04 00:00:00	B.B.C. (UK)	12	0	182	VU/2045/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543475	44	HAWA HAWA 	1989	120	6	VU-2046-MUM	85	0x00007FB500000000	1989-07-06 00:00:00	AYUB KHAN MELODY VIDEO	12	0	175	VU-2046-	0	0	0	N	AYUB KHAN MELODY VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543476	61	DUTCH ROOTS FORM DOWN UNDER TO UP BELOW 	1989	120	6	VU-2047-MUM	58	0x00007FB500000000	1989-07-06 00:00:00	GOVERNMENT OF THE NETHER LANDS( THE NETHERLANDS)	12	0	182	VU/2047	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543477	44	HUSN KI BAHARAMRITA SINGH	1989	120	6	VU-2048-MUM	60	0x00007FB900000000	1989-07-10 00:00:00	VIDEO MASTER	12	0	175	VU-2048-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543478	44	GOLDEN HITS OF LATA MANGESHKAR	1989	120	6	VU-2049-MUM	86.2	0x00007FBA00000000	1989-07-11 00:00:00	PRISM VIDEO VIJAY MAHAJAN	12	0	175	VU-2049-1989-MUM	0	0	0	N	PRISM VIDEO VIJAY MAHAJAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543479	44	FILM AWARDS FESTIVAL  89 	1989	120	6	VU-2050-MUM	108	0x00007FBB00000000	1989-07-12 00:00:00	HARESH BAHRUNANI, VIDEO INDIA	12	0	0	VU/2050/1989	0	0	0	N	HARESH BAHRUNANI, VIDEO INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543480	61	EXPOLRING SCIENCE : PART 1 GETTING THE MEASURE OF IT	1989	120	6	VU-2051-MUM	19	0x00007FC000000000	1989-07-17 00:00:00	B.B.C. (UK)	12	0	182	VU/2051/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543481	61	EXPLORING SCIENCE PART  2 IT'S ONLY WATER 	1989	120	6	VU-2052-MUM	19	0x00007FC000000000	1989-07-17 00:00:00	B. B. C. (UK)	12	0	182	VU-2052-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543482	61	1632ARITHMETIC STATEMENTS	1989	120	6	VU-2053-MUM	20	0x00007FC000000000	1989-07-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-2053-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543483	61	1632 THE DATA DIVISION 	1989	120	6	VU-2054-MUM	14	0x00007FC000000000	1989-07-17 00:00:00	APPLIED LEARNING INTERNATONAL (UK)	12	0	187	VU/2054	0	0	0	N	PACE EDUCATION PVT.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543484	61	EXPLORING SCIENFE : PART 3 ELECTRICITY 	1989	120	6	VU-2056-MUM	19	0x00007FC000000000	1989-07-17 00:00:00	B.B.C. (UK)	12	0	182	VU/2056/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543485	44	' UTTAR RAMAYAN EPISODE  21 '	1989	120	6	VU-2057-MUM	22	0x00007FC100000000	1989-07-18 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2057	0	0	0	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543486	44	REKHAOREKHA	1989	120	6	VU-2058-MUM	54	0x00007FC100000000	1989-07-18 00:00:00	VIDEO MASTER	12	0	175	VU-2058-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543487	44	BIWI JAWAN MIYAN PARESHAN	1989	120	6	VU-2060-MUM	130	0x00007FC300000000	1989-07-20 00:00:00	M/S. U.K. FILMS	12	0	175	VU-2060-1989-MUM	0	0	0	N	M/S. U.K. FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543488	44	HITS OF JEETENDRA	1989	120	6	VU-2061-MUM	55	0x00007FC400000000	1989-07-21 00:00:00	VIDEO MASTER	12	0	175	VU-2061-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543489	44	DIL KISKO DOON JEETENDRA VOL2	1989	120	6	VU-2064-MUM	53	0x00007FC800000000	1989-07-25 00:00:00	VIDEO MASTER	12	0	0	VU-2064-	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543490	44	DO DILO KI DHADKAN SRIDEVIJITENDRA VOL. 1	1989	120	6	VU-2066-MUM	54	0x00007FC800000000	1989-07-25 00:00:00	VIDEO MASTER 	12	0	175	VU/2066/89	0	0	0	N	VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543491	44	UTTAR RAMAYAN EPI NO. 33	2017	120	6	VU-2067-MUM	23	0x0000A7BC00000000	2017-07-26 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2067	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543492	44	UTTAR RAMAYAN EPI 32	1989	120	6	VU-2068-MUM	22	0x00007FC900000000	1989-07-26 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2068/1989	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543493	61	MISS INDIA 1988	1989	120	6	VU-2069-MUM	70	0x00007FCA00000000	1989-07-27 00:00:00	VIDEO PUBLICITY & FILMS	12	0	175	VU/2069/1989	0	0	0	N	VIDEO PUBLICITY & FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543494	61	ELECTRICAL LOCK OUT PROCEDURE	1989	120	6	VU-2070-MUM	11	0x00007FCB00000000	1989-07-28 00:00:00	MINE SAFETY & HEALTH ADMINISTRATION (USA)	12	0	187	VU/2070	0	0	0	N	K.KAUSHAL /EDU AND INF FILMS OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543495	61	THE AIR WE BREATHE IN INDUSTRIAL ENVIRONMENT	1989	120	6	VU-2071-MUM	16	0x00007FCB00000000	1989-07-28 00:00:00	MINE SAFETY & HEALTH ADMINSTRATION (USA)	12	0	187	VU/2071/1989	0	0	0	N	K.KAUSHAL /EDU & INF. FILMS OF INDIA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543496	61	' EXPLORING SCIENCE : PART 9 LIVING UNDER WATER '	1989	120	6	VU-2072-MUM	20	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C. (UK)	12	0	185	VU/2072/1989	0	0	0	N	N . E . & . I . FILMS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543497	61	EXPLORING SCIENCE PART8 LIVING IN THE SOIL 	1989	120	6	VU-2073-MUM	20	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C. UK	12	0	182	VU-2073	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543498	61	EXPLORING SCIENCE : PART 7 PATTERNS OF  GROWTH 	1989	120	6	VU-2074-MUM	20	0x00007FCB00000000	1989-07-28 00:00:00	B.B.C. UK	12	0	182	VU/2074	0	0	0	N	N.E. & I .G. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543499	61	EXPLORING SCIENCE : PART 10 SOLVING THE ENERGY PROBLEM 	1989	120	6	VU-2075-MUM	20	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C. (UK)	12	0	182	VU-2075-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543500	61	EXPLORING SCIENCE: PART 4 THE BODY MACHINE	1989	120	6	VU-2076-MUM	20	0x00007FCB00000000	1989-07-28 00:00:00	B.B.C. UK	12	0	182	VU/2076	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543501	61	' EXPLORING SCIENCE. PART 6 DISCOVERYING OXYGEN'	1989	120	6	VU-2077-MUM	20	0x00007FCE00000000	1989-07-31 00:00:00	B. B. C (UK)	12	0	182	VU/2077	0	0	0	N	N . E . & . I . F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543502	61	EXPLORING SCIENCE  PART 5 FIRE, EARTH, METAL	1989	120	6	VU-2078-MUM	19	0x00007FCE00000000	1989-07-31 00:00:00	B.B.C. (UK)	12	0	182	VU/2078/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543503	44	' HITS OF RAJESH KHANNA VOL  1 '	1989	120	6	VU-2082-MUM	60	0x00007FCF00000000	1989-08-01 00:00:00	VIDEO MASTER	12	0	175	VU/2082	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543504	61	' THIS IS THE MALLARD '	1989	120	6	VU-2083-MUM	44	0x00007FCF00000000	1989-08-01 00:00:00	JERENE COCKENILL (MISSOURI DEPT OF CONSERVATION) (USA)	12	0	187	VU/2083	0	0	0	N	K. KAUSHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543505	47	JABABDARI 	1989	120	6	VU-2085-MUM	140	0x00007FD000000000	1989-08-02 00:00:00	BONIFACIO VIDEO FILM	12	0	0	VU/2085	0	0	0	N	BONIFACIO VIDEO FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543506	61	RAJASTHAN AT A GLANCE	1989	120	6	VU-2086-MUM	25	0x00007FD100000000	1989-08-03 00:00:00	M.S. VERMA, PRON SHAKTI STUDIOS	12	0	0	VU-2086-1989-MUM	0	0	0	N	M.S. VERMA, PRON SHAKTI STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543507	61	2016 VOL TECHNICAL WRITING CONCENTS	1989	120	6	VU-2087-MUM	22	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2087/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543508	61	1632 REPORT FORMATING 	1989	120	6	VU-2088-MUM	26	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTER NATIONAL UK	12	0	0	VU-2088	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543509	61	1632CONDITIONAL STATEMENTS	1989	120	6	VU-2089-MUM	14	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2089/1989	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543510	61	1632 CONTROL BREAKS	1989	120	6	VU-2090-MUM	20	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-2090-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD B4/144, SAFDURJUNG ENCLARE NEW DELHI110029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543511	61	EMERGENCY RESUSCITATION SERIES PART 3	1989	120	6	VU-2091-MUM	10	0x00007FD100000000	1989-08-03 00:00:00	STEWART (FILM DISTRIBUTION) UK	12	0	0	VU/2091	0	0	0	N	N.E. & F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543512	44	JAWAN, DILO KI DHARKANNEELAM	1989	120	6	VU-2092-MUM	60	0x00007FD600000000	1989-08-08 00:00:00	VIDEO MASTER	12	366	0	VU-2092-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543513	44	HASEENO KI HASEENA REENA ROY	1989	120	6	VU-2093-MUM	60	0x00007FD600000000	1989-08-08 00:00:00	VIDEO MASTER	12	0	175	VU/2093/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543514	61	'WE WILL KEEP A WELCOME SOMETIME'	1989	120	6	VU-2094-MUM	5	0x00007FD700000000	1989-08-09 00:00:00	STEWART FILM DISTRIBUTORS	12	0	182	VU/2094	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543515	44	UTTAR RAMAYAN EPISODE 12	1989	120	6	VU-2096-MUM	50	0x00007FDF00000000	1989-08-17 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2096/1989	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543516	44	UTTAR RAMAYAN EPI34	1989	120	6	VU-2097-MUM	53	0x00007FDF00000000	1989-08-17 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU-2097-1989-MUM	0	0	0	N	SAGAR ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543517	51	VASU CHI SASU	1989	120	6	VU-2098-MUM	136	0x00007FDF00000000	1989-08-17 00:00:00	PRADEEP DALVI	12	0	0	VU-2098-1989-MUM	0	0	0	N	YUVARAJ MAHAJAN, FOR ROCKWEL MUSIC HOUSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543518	44	' DILON KI RANI  REKHA'	1989	120	6	VU-2099-MUM	52	0x00007FDF00000000	1989-08-17 00:00:00	VIDEO MASTER	12	0	0	VU/2099	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543519	44	AADHI JINDAGI AUR AADHI MAUT	1989	120	6	VU-2100-MUM	85	0x00007FE300000000	1989-08-21 00:00:00	KANPUR INTERNATIONAL FILMS	12	0	0	VU-2100	0	0	0	N	KANPUR INTERNATIONAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543520	44	'' BHAKTI GEET VOL. I ''	1989	120	6	VU-2201-MUM	60	0x00007FE700000000	1989-08-25 00:00:00	VIDEO MASTER	12	0	0	VU/2201/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543521	61	26020INTRODUCTION TO BUSSINESS SYSTEMS	1989	120	6	VU-2202-MUM	14	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2202/1989	0	0	0	N	PACE EDUCATION PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543522	61	2004SYSTEM:PREPARING THE SYSTEM PROPOSAL	1989	120	6	VU-2203-MUM	12.48	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	UVU/2203/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543523	61	84210DATA COMMUNICATION AN OVERVIEW	1989	120	6	VU-2204-MUM	31	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2204/1989	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543524	61	2003SYSTEMS: PREPARING THE PROJECT REQUEST	1989	120	6	VU-2205-MUM	17	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	0	VU/2205/1989	0	0	0	N	PACE EDUCATION PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543525	61	39210SQL SELECTS SIMPLE QUERIES 	1989	120	6	VU-2206-MUM	31	0x00007FEA00000000	1989-08-28 00:00:00	ANNLIED LEARNING INTER NATIONAL UK	12	0	0	VU/2206/89	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543526	61	'39230SOQ BUILTIN FUNCTIONS GROUPING & UPDATING'	1989	120	6	VU-2207-MUM	40	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/2207/1989	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543527	61	39120DB2 AND APPLICATION DEVELOPMENT	1989	120	6	VU-2208-MUM	16	0x00007FEB00000000	1989-08-29 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2208/1989	0	0	0	N	PACE EDUCATION PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543528	44	UTTAR RAMAYAN EPI56	1989	120	6	VU-2209-MUM	50	0x00007FEB00000000	1989-08-29 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2209/1989	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543529	44	UTTAR RAMAVAN EPI. 78	1989	120	6	VU-2210-MUM	50	0x00007FEB00000000	1989-08-29 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2210/1989	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543530	44	UTTAR RAMAYAN  EPISODE  34 	1989	120	6	VU-2211-MUM	23	0x00007FEB00000000	1989-08-29 00:00:00	RAMANAND SAGAR,  SAGAR ENTERPRISES 	12	0	0	VU-2211-1989-MUM	0	0	0	N	 SAGAR ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543531	44	UTTAR RAMAYAN  EPISODE  35	1989	120	6	VU-2212-MUM	24	0x00007FEB00000000	1989-08-29 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES 	12	0	0	VU-2212-1989-MUM	0	0	0	N	SAGAR ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543532	44	' HITS OF SUNNY DEOL '	1989	120	6	VU-2213-MUM	60	0x00007FEC00000000	1989-08-30 00:00:00	VIDEO MASTER	12	0	0	VU/2213/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543533	44	GOLDEN HITS OF MOHAMMED RAFI	1989	120	6	VU-2214-MUM	53	0x00007FEC00000000	1989-08-30 00:00:00	PRISM VIDEO	12	0	175	VU/2214/1989	0	0	0	N	PRISM VIDEO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543534	51	GANPATI AALE GHARAT	1989	120	6	VU-2216-MUM	45	0x00007FED00000000	1989-08-31 00:00:00	PRAMOD G. NALAVADE	12	0	0	VU/2216/1989	0	0	0	N	PRAMOD G. NALAVADE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543535	44	THE VOYAGE OF RAJASTHAN	1989	120	6	VU-2217-MUM	17	0x00007FED00000000	1989-08-31 00:00:00	AKHIL BHARTIYA SADHU PARISHAD	12	0	175	VU/2217/89	0	0	0	N	AKHIL BHARTIYA SADHU PARISHAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543536	44	'KATH KE GHODE'	1989	120	6	VU-2218-MUM	130.1	0x00007FF400000000	1989-09-07 00:00:00	SUBHASH SHARMA	12	0	0	VU/2218/1989	0	0	0	N	SUBHASH SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543537	61	NEWSTRACK SEPTEMBER 89	1989	120	6	VU-2219-MUM	93.36	0x00007FF800000000	1989-09-11 00:00:00	M/S. T.V. TODAY	12	0	0	VU/2219/1989	0	0	0	N	M/S. T.V. TODAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543538	44	UTTAR RAMAYAN EPI11	1989	120	6	VU-2220-MUM	21	0x00007FFA00000000	1989-09-13 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2220/1989	0	0	0	N	RAMANAND SAGAR, SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543539	63	GEETA RO GAJRO 	1989	120	6	VU-2221-MUM	62	0x00007FFA00000000	1989-09-13 00:00:00	M.S.VERMA , SHAKTI STDIOS	12	0	182	VU/2221/1989	0	0	0	N	M.S.VERMA , SHAKTI STDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543540	61	FUN WITH PHYSICS PART9 1. MAGIC WITH COLOURS ,2.HOW YOU CAN CHANGE COLOURS 3. LIGHT WITHOUR FIRE	1989	120	6	VU-2226-MUM	44	0x00007FFC00000000	1989-09-15 00:00:00	TRANSTEL GMBHGERMONY (FEDERAL REPULIC OF GERMANY)	12	0	0	VU/2226/1989	0	0	0	N	ET & T CORPORATION LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543541	44	CHULBULI	1989	120	6	VU-2227-MUM	67	0x0000800000000000	1989-09-19 00:00:00	PURBASHA SENGUNTA,PANORAMA ADVERTISERS & FILM MAKERS	12	0	0	VU/2227/1989	0	0	0	N	PURBASHA SENGUNTA,PANORAMA ADVERTISERS & FILM MAKERS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543542	44	UTTAR RAMAYAN EPISODE9	1989	120	6	VU-2228-MUM	22	0x0000800000000000	1989-09-19 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2228/1989	0	0	0	N	RAMANAND SAGAR, SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543543	44	UTTAR RAMAYAN VOL 10	1989	120	6	VU-2229-MUM	26	0x0000800000000000	1989-09-19 00:00:00	RAMANAND SAGAR SAGAR ENTERPRISES	12	0	0	VU-2229-1989-MUM	0	0	0	N	SAGER ENTERPRISES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543544	44	HUSN KI RANI MUMTAZ	1989	120	6	VU-2230-MUM	60	0x0000800000000000	1989-09-19 00:00:00	VIDEO MASTER	12	0	175	VU-2230-1989-MUM	0	0	0	N	VIDEO MASTER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543545	44	HITS OF SHAMMI KAPOOR NO 1	1989	120	6	VU-2231-MUM	60	0x0000800100000000	1989-09-20 00:00:00	VIDEO MASTER	12	0	175	VU-2231-MUM	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543546	44	HITS OF SHAMMI KAPOOR VOL. 2	1989	120	6	VU-2232-MUM	60	0x0000800100000000	1989-09-20 00:00:00	VIDEO MASTER	12	0	175	VU/2232/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543547	61	' TENNIS FOR ALL ' EPISODES 1 TO 6	1989	120	6	VU-2233-MUM	62	0x0000800200000000	1989-09-21 00:00:00	D. D. SHARMA, BALAJI MEDIA	12	0	187	VU/2233/1989	0	0	0	N	D. D. SHARMA, BALAJI MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543548	44	MOHAMMED RAFI VOL. I	1989	120	6	VU-2234-MUM	60	0x0000800300000000	1989-09-22 00:00:00	M/S RUBY FILMS	12	0	175	VU-2234-1989-MUM	0	0	0	N	M/S RUBY FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543549	43	NAVRATRI	1989	120	6	VU-2235-MUM	105	0x0000800600000000	1989-09-25 00:00:00	DR.MEENA APURVA SHAH	12	0	175	VU/2235/1989	0	0	0	N	DR.MEENA APURVA SHAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543550	44	GEET MALA VOL.1	1989	120	6	VU-2236-MUM	56	0x0000800700000000	1989-09-26 00:00:00	VIDEO MASTER	12	0	175	VU/2236/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543551	44	BEAUTY QUEEN 	1989	120	6	VU-2237-MUM	100	0x0000800900000000	1989-09-28 00:00:00	RAVINDRA DAVE	12	0	0	VU/2237/1989	0	0	0	N	RAVINDRA DAVE, KIRTI KALA KENDRA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543552	61	THE WORLD AT WAR: EPISODE 1 PT(1) & PTII	1989	120	6	VU-2238-MUM	53	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU/2238/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543553	61	THE WORLD AT WAR PT 2 FRANCE FALLS EP (3&4)	1989	120	6	VU-2239-MUM	52	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION UK	12	0	182	THE WORLD AT WAR PT 2 FRANCE FALLS EP (3&4)	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543554	61	THE WORDLD AT WAR PT3 FRANCE FALLS 	1989	120	6	VU-2240-MUM	53	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION UK	12	0	182	VU/2240/89	0	0	0	N	N. E. &I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543555	61	THE WORLD AT WAR PART 4 ALONE 	1989	120	6	VU-2241-MUM	52	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION UK`	12	0	182	VU-2241-1989-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543556	61	THE WORLD AT WAR PART 5 BARBAROSSA	1989	120	6	VU-2242-MUM	53	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION UK	12	0	182	VU-2242-19899-MUM	0	0	0	N	N.E.&I.F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543557	61	THE WORLD AT WAR : PT 6 BANZAL JAPAN	1989	120	6	VU-2243-MUM	52	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVSION (UK)	12	0	182	VU-2243-1989-MUM	0	0	0	N	N.E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543558	61	THE WORLD AT WAR : PT .8 DESERT NORTH AFRICA 	1989	120	6	VU-2244-MUM	54	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU-2244-1989-MUM	0	0	0	N	N.E. & I .F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543559	44	LEHREN VOL.12	1989	120	6	VU-2245-MUM	120	0x0000800A00000000	1989-09-29 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD	12	0	175	VU/2245/1989	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543560	82	DEVELOPMENT COOPERATION A QUESTIOIN OF DISTRIBUTION	1989	120	6	VU-2246-MUM	15	0x0000800A00000000	1989-09-29 00:00:00	GOVERNMENT OF THE NETHERLANDS (THE NETHERLANDS)	12	0	0	VU/2246/1989	0	0	0	N	GONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543561	61	ENVIROMENTAL TECHNOLOGY 	1989	120	6	VU-2247-MUM	22	0x0000800A00000000	1989-09-29 00:00:00	GOVERNMENT OF THE NETHERLANDS THE NETHERLANDS	12	0	182	VU/2247/89	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543562	61	HOLLAND IN 500 SECONDS	1989	120	6	VU-2248-MUM	8	0x0000800A00000000	1989-09-29 00:00:00	GOVERNMENT OF THE NETHERLANDS (NERTHERLANDS)	12	0	182	VU-2248-1989-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543563	61	SAFETY FIRST 	1989	120	6	VU-2249-MUM	10	0x0000800A00000000	1989-09-29 00:00:00	COLLAGE COMMUNICATION 	12	0	182	VU-2249-1989-MUM	0	0	0	N	COLLAGE COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543564	44	MOHAMMED RAFI VOL. II	1989	120	6	VU-2250-MUM	54	0x0000800E00000000	1989-10-03 00:00:00	M/S RUBY FILMS	12	0	175	VU-2250-1989-MUM	0	0	0	N	M/S RUBY FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543565	44	'HERO KE GHAR CHOR'	1989	120	6	VU-2251-MUM	105	0x0000800F00000000	1989-10-04 00:00:00	ANIL KAPUR G.K.PRODUCTIONS	12	0	0	VU/2251	0	0	0	N	ANIL KAPUR G.K PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543566	44	UTTAR RAMAYAN ANK 37 	1989	120	6	VU-2252-MUM	23	0x0000800F00000000	1989-10-04 00:00:00	RAMANAND SAGAR , SAGAR ENTERPRISES	12	0	0	VU/2252	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543567	44	UTTAR RAMAYAN EPISODE 38	1989	120	6	VU-2253-MUM	23	0x0000800F00000000	1989-10-04 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/2253	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543568	61	FUN WITH PHYSICS PT. I 1. TURBULENCE DOESN'T PAY 2. SUSPENDED IN AIR 3. DANGEROUS VIBRATIONS	1989	120	6	VU-2256-MUM	50	0x0000801000000000	1989-10-05 00:00:00	TRANSTEL GMBHGERMANY (GERMANY)	12	0	0	VU/2256/1989	0	0	0	N	ET & T. CORPORATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543569	44	NANHE MUNHE GEET VOL1	1989	120	6	VU-2258-MUM	60	0x0000801000000000	1989-10-05 00:00:00	VIDEO MASTER	12	0	175	VU-2258-	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543570	44	MOHAMMED REFIVOLIII	1989	120	6	VU-2259-MUM	55	0x0000801100000000	1989-10-06 00:00:00	M/S. RUBY FILMS	12	0	0	VU/2259/1989	0	0	0	N	M/S. RUBY FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543571	61	NEWSTRACK: OCTOBER 1989	1989	120	6	VU-2260-MUM	89.12	0x0000801400000000	1989-10-09 00:00:00	M/S T.V. TODAY K9 CANNANGHT PLACE NEW  DELHI 110001	12	0	175	VU-2260-1989-MUM	0	0	0	N	M/S T.V. TODAY K9 CANNANGHT PLACE NEW  DELHI 110001	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543572	61	39110 DB2 AND QUERY MANAGEMENT FACILITY 	1989	120	6	VU-2262-MUM	16	0x0000801700000000	1989-10-12 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2262/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543573	44	KISTON MEIN DAMAD	1989	120	6	VU-2263-MUM	113	0x0000801800000000	1989-10-13 00:00:00	MAHINDER KOCCHAR	12	0	0	VU-2263-1989-MUM	0	0	0	N	MAHINDER KOCCHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543574	44	''HITS OF SHASHI KAPOOR''	1989	120	6	VU-2264-MUM	60	0x0000801C00000000	1989-10-17 00:00:00	VIDEO MASTER	12	0	0	VU/2264	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543575	61	5575 VIL. 1 USING THE READ COMMAND	1989	120	6	VU-2265-MUM	18	0x0000801C00000000	1989-10-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2265/1989	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543576	61	'5575 VOL.2 USING THE BROWSE AND WRITE COMMANDS 	1989	120	6	VU-2266-MUM	17	0x0000801C00000000	1989-10-17 00:00:00	APPLIED LEARINING INTERNATIONAL UK	12	0	187	VU/2266	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543577	61	PORTRAITS OF INDIA	1989	120	6	VU-2267-MUM	20	0x0000801C00000000	1989-10-17 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	0	0	VU/2267/1989	0	0	0	N	SIDDHARTH KAK, CINEMA VISION INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543578	61	5575 VOL. 3 : USING THE LINK XCTL AND RETURN COMMANDS	1989	120	6	VU-2269-MUM	16	0x0000801E00000000	1989-10-19 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/2269	0	0	0	N	PACE EDUCATION PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543579	44	MAHABHRAT KE SITARE	1989	120	6	VU-2270-MUM	70	0x0000801E00000000	1989-10-19 00:00:00	GARWARE PLASTICS & POLIYESTERS LTD, 	12	0	175	VU-2270-	0	0	0	N	GARWARE PLASTICS & POLIYESTERS LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543580	61	BEST OF SHARJAH (VOL 1)	1989	120	6	VU-2271-MUM	81	0x0000801F00000000	1989-10-20 00:00:00	PROFESSIONAL MANAGEMENT GROUP	12	0	175	VU/2271	0	0	0	N	PROFESSIONAL MANAGEMENT GROUP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543581	61	BEST OF SHARJAH  (VOL. II)	1989	120	6	VU-2272-MUM	80	0x0000801F00000000	1989-10-20 00:00:00	PROFESSIONAL MANAGEMENT GROUP, 152 KHUSHNUMA APRTS. 29 AML DAHANUKAR MARG B  26	12	0	175	VU-2272-1989-MUM	0	0	0	N	PROFESSIONAL MANAGEMENT GROUP, 152 KHUSHNUMA APRTS. 29 AML DAHANUKAR MARG B  26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543582	44	THE RANPAR MYSTERY	1989	120	6	VU-2274-MUM	90	0x0000802300000000	1989-10-24 00:00:00	SHOBHA ARTS, SMT SHOBHA ATMARAM PRABHU	12	0	190	VU/2274/1989	0	0	0	N	SHOBHA ARTS, SMT SHOBHA ATMARAM PRABHU	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543583	44	UNASE MILI NAZAR	1989	120	6	VU-2275-MUM	129	0x0000802300000000	1989-10-24 00:00:00	MAHESH MOTANI, KRISHNA CRAFT	12	0	0	VU/2275	0	0	0	N	MAHESH MOTANI, KRISHNA CRAFT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543584	61	82410 SNA: OVERVIEW 	1989	120	6	VU-2276-MUM	16	0x0000802400000000	1989-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2276/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543585	61	19420EXPLOITING XZ CAPABILITIES 	1989	120	6	VU-2277-MUM	22	0x0000802400000000	1989-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2277/1989	0	0	0	N	PACE EDUCATION PVT LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543586	58	MAA	1989	120	6	VU-2278-MUM	0	0x0000802400000000	1989-10-25 00:00:00	REDIFFUSSION SERVICES	12	0	175	VU/2278/1989	0	0	0	N	REDIFFUSSION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543587	44	AMETHI KA SURAJ	1989	120	6	VU-2279-MUM	17	0x0000802400000000	1989-10-25 00:00:00	REDIFFUSSION SERVICES.	12	0	175	VU/2279/1989	0	0	0	N	REDIFFUSSION SERVICES.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543588	44	MY HEART BEATS FOR INDIA 	1989	120	6	VU-2280-MUM	63	0x0000802400000000	1989-10-25 00:00:00	REDIFFUSSION SERVICES	12	0	175	VU/2280/1989	0	0	0	N	REDIFFUSSION SERVICES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543589	44	MELODY QUEEN LATA MANGESHKAR VOL . 1 	1989	120	6	VU-2281-MUM	55	0x0000802500000000	1989-10-26 00:00:00	A. G. A. G. LATIWALA, M/S. RUBY FILMS 	12	0	175	VU-2281-1989-MUM	0	0	0	N	M/S. RUBY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543590	61	' 19410  UNDERSTANDING XA COMPONENTS '	1989	120	6	VU-2283-MUM	22	0x0000802500000000	1989-10-26 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2283/1989	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543591	44	HITS OF SHASHI KAPOOR VOL 2	1989	120	6	VU-2284-MUM	60	0x0000802600000000	1989-10-27 00:00:00	VIDEO MASTER	12	0	175	VU/2284/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543592	44	GOLDEN HITS OF KISHORE KUMAR 	1989	120	6	VU-2285-MUM	0	0x0000802600000000	1989-10-27 00:00:00	PRISM VIDEO , VIJAY I MAHAJAN 	12	0	0	VU-2285-1989-MUM	0	0	0	N	PRISM VIDEO , VIJAY I MAHAJAN 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543593	61	6277 INTRODUCTION TO NET WORKS V02 TOPOLOGIES & COMMUNICATION 	1989	120	6	VU-2287-MUM	20	0x0000802B00000000	1989-11-01 00:00:00	APPLIED LEARNING INTER NATIONAL 	12	0	187	VU-2287-1989-MUM	0	0	0	N	PACE EDUCATION LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543594	61	85230 THE RELATIONAL MODEL	1989	120	6	VU-2288-MUM	16	0x0000802B00000000	1989-11-01 00:00:00	APPLIED LEARNING INTERNATIONAL  (UK)	12	0	187	VU-2288-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543595	44	GEET MALA VOL.2	1989	120	6	VU-2289-MUM	60	0x0000802B00000000	1989-11-01 00:00:00	VIDEO MASTER, BOMBAY	12	0	175	VU-2289-1989-MUM	0	0	0	N	VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543596	44	ABHI TO MAIN JAWAN HOON	1989	120	6	VU-2290-MUM	151	0x0000802C00000000	1989-11-02 00:00:00	MR. VINAY SINHA OF M/S VINAY PICTURES	12	0	0	VU-2290-1989-MUM	0	0	0	N	VINAY PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543597	52	2007 SYSTEMS: PRENARING THE DESIGN SEPCIFICATIONS : VOLL HOW DESIGN DIFFERS FROM ANALYSIS COMMUNICATION BETWEEN	1989	120	6	VU-2291-MUM	15	0x0000802C00000000	1989-11-02 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-2291-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543598	61	DATA DICTIONARIES AND QUERY SOFTWARE	1989	120	6	VU-2292-MUM	13	0x0000802C00000000	1989-11-02 00:00:00	APPLIED LEARNING INTER NATIONAL 	12	0	187	VU-2292-1989-MUM	0	0	0	N	PACE EDUCATION PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543599	44	MELODY QUEEN LATA MANGESHKAR VOL.III	1989	120	6	VU-2295-MUM	53	0x0000802D00000000	1989-11-03 00:00:00	MR. A.G. LATIWALA, RUBY FILMS	12	0	175	VU-2295-1989-MUM	0	0	0	N	M/S RUBY FILMS, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543600	105	THE WORLD AT WAR PT 7 ON OUR WAY USA 	1989	120	6	VU-2296-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	THAMES TELEVISION ., UK 	12	0	0	VU-2296-1989-MUM	0	0	0	N	N.E.& . I. F.L. LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543601	61	THE WORLD AT WAR : PART 9 : STALINGRAD 	1989	120	6	VU-2297-MUM	52	0x0000802D00000000	1989-11-03 00:00:00	THAMESH TELEVISION (UK)	12	0	182	VU-2297-MUM	0	0	0	N	N.E.& I.F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543602	61	THE WORLD AT WAR : PT 10 WOLF PACKUBOATS IN THE ATLANTIC 	1989	120	6	VU-2298-MUM	52	0x0000802D00000000	1989-11-03 00:00:00	THAMES TELEVISION 	12	0	182	VU-2298-1989-MUM	0	0	0	N	N.E.&I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543603	44	TITLE SONGS VOL.1	1989	120	6	VU-2299-MUM	60	0x0000803000000000	1989-11-06 00:00:00	VIDEO MASTER, BOMBAY	12	0	175	VU-2299-1989-MUM	0	0	0	N	VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543604	44	RASHTRIYA VIDEO SAMVAAD PT. II	1989	120	6	VU-2601-MUM	56	0x0000803100000000	1989-11-07 00:00:00	ALL INDIA CONGRESS COMMITTEE (I) 	12	0	175	VU-2601-1989-MUM	0	0	0	N	ALL INDIA CONGRESS COMMITTEE (I) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543605	44	RASHTRIYA VIDEO SAMVAAD PART III	1989	120	6	VU-2602-MUM	60	0x0000803100000000	1989-11-07 00:00:00	ALL INDIA CONGRESS COMMITE (I)	12	0	175	VU/2602	0	0	0	N	ALL INDIA CONGRESS COMMITE (I)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543606	61	85150 DATA BASE SECURITY AND AUDITABILITY	1989	120	6	VU-2605-MUM	9	0x0000803200000000	1989-11-08 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2605/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543607	61	THE JESSE OWNES STORY PT. I	1989	120	6	VU-2606-MUM	39	0x0000803200000000	1989-11-08 00:00:00	PARAMOUNT TELEVISION LTD (UK)	12	0	182	VU-2606-1989-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543608	61	THE JESSE OWENS STORY PART III	1989	120	6	VU-2607-MUM	34	0x0000803200000000	1989-11-08 00:00:00	PARAMOUNT TELEVISION LTD (UK)	12	0	182	VU-2607-1989-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543609	82	THE JESSE OWENS STORU PT. II	1989	120	6	VU-2608-MUM	35	0x0000803200000000	1989-11-08 00:00:00	PARAMOUNT TELEVISION LTD. (UK)	12	0	182	VU-2608-1989-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543610	44	AAM ADMI KIMUSHKILLE	1989	120	6	VU-2609-MUM	29	0x0000803200000000	1989-11-08 00:00:00	ALL INDIA CONGRESS COMMITTE (I) 	12	0	0	VU/2609/1989	0	0	0	N	ALL INDIA CONGRESS COMMITTE (I) 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543611	44	VANSH PARAMPARA LOKTANTRA AUR RAJNETIKC MULLYA 	1989	120	6	VU-2610-MUM	26	0x0000803200000000	1989-11-08 00:00:00	ALL INDIA CONGRESS COMMITTEE (I) 	12	0	175	VU-2610-1989-MUM	0	0	0	N	ALL INDIA CONGRESS COMMITTEE (I) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543612	44	SANGHAESH AFWAAHOON AUR JHOOT KE KILAAAF 	1989	120	6	VU-2611-MUM	30	0x0000803200000000	1989-11-08 00:00:00	ALL INDIA CONGRESS COMMITTEE I 	12	0	0	VU-2611-	0	0	0	N	ALL INDIA CONGRESS COMMITTEE I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543613	44	INDIA'S RAJIV	1989	120	6	VU-2612-MUM	69	0x0000803300000000	1989-11-09 00:00:00	SIGA ARTS INTERNATIONAL 	12	0	182	VU/2612	0	0	0	N	SIGA ARTS INTERNATIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543614	44	TITLE SONGS VOL. 2	1989	120	6	VU-2613-MUM	60	0x0000803400000000	1989-11-10 00:00:00	VIDEO MASTER	12	0	0	VU/2613/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543615	61	IMPS DEMONSTRATION	1989	120	6	VU-2614-MUM	60	0x0000803400000000	1989-11-10 00:00:00	MRS.NEELKANTI PATEKAR	12	0	187	VU/2614	0	0	0	N	MRS.NEELKANTI PATEKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543616	44	CONGRESS (I) PAST ACHIEVEMENTS FUTURE PLANS	1989	120	6	VU-2616-MUM	13	0x0000803900000000	1989-11-15 00:00:00	JAIN STUDIOS	12	0	175	VU-2616-1989-MUM	0	0	0	N	JAIN STUDIOS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543617	44	AMETHI KI NAUTANKI	1989	120	6	VU-2617-MUM	60	0x0000803900000000	1989-11-15 00:00:00	JAIN STUDIOS	12	0	0	VU/2617	0	0	0	N	JAIN STUDIOS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543618	44	MURLI DEORA  A MAN OF THE PROPLE 	1989	120	6	VU-2618-MUM	29	0x0000803900000000	1989-11-15 00:00:00	FRIENDS COMMITTEE 	12	0	175	VU-2618-1989-MUM	0	0	0	N	FRIENDS COMMITTEE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543619	51	NASTI AAFAT	1989	120	6	VU-2620-MUM	120	0x0000803A00000000	1989-11-16 00:00:00	MISS YASMIN FAZAL LALANI VIDEO PLAZA DIST	12	0	0	VU-2620	0	0	0	N	MISS YASMIN FAZAL LALANI VIDEO PLAZA DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543620	61	NEWSTRACK NOV 1989	1989	120	6	VU-2621-MUM	90	0x0000803A00000000	1989-11-16 00:00:00	M/S T.V TADAY	12	0	175	VU-2621-1989-MUM	0	0	0	N	M/S T.V TADAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543621	51	SAUJANYACHI AISHI TAISHI	1989	120	6	VU-2622-MUM	160	0x0000803A00000000	1989-11-16 00:00:00	PRADEEP DALVI	12	0	0	VU/2622/1989	0	0	0	N	YUVRAJ I . MAHAJAN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543622	61	ROLLER BEARINGS AND THEIR LUBRICATION PART I TAKING THE LOAD 	1989	120	6	VU-2623-MUM	13	0x0000803E00000000	1989-11-20 00:00:00	BP INTERNATIONAL LTD. (UK)	12	0	187	VU-2623-MUM	0	0	0	N	K. KAUSHAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543623	61	ROLLER BEARING AND THEIR LUBRICANTION PART II: PREVNATION NOTCURE 	1989	120	6	VU-2624-MUM	18	0x0000803E00000000	1989-11-20 00:00:00	BP INTERNATIONAL LTD.(UK)	12	0	0	VU/2624/1989	0	0	0	N	K. KAUSHAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543624	61	2009 VOL.1 SYSTEMS : PARTICINATING IN SYSTEM EVALAUTION	1989	120	6	VU-2625-MUM	18	0x0000803E00000000	1989-11-20 00:00:00	APPLIED LEARNING INTERNATIONAL (UK(	12	0	187	VU/2625	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543625	44	GOLDEN VOICE OF GEETA DUTT 	1989	120	6	VU-2626-MUM	60	0x0000803F00000000	1989-11-21 00:00:00	BOMBINO VIDEO P. LTD. 	12	0	175	VU-2626-1989-MUM	0	0	0	N	BOMBINO VIDEO P. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543626	61	ENHANCED OIL RECOVERY 	1989	120	6	VU-2627-MUM	10.1	0x0000803F00000000	1989-11-21 00:00:00	BP INTERNATIONAL UK	12	0	187	VU/2627/89	0	0	0	N	K. KAUSHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543627	61	ECONOMICS MADEEASY PART  6 EPISODE 3439	1989	120	6	VU-2628-MUM	34	0x0000803F00000000	1989-11-21 00:00:00	TRANSTEL GMBH GERMANY	12	0	187	VU/2628/1989	0	0	0	N	ET & T CORPORTATION LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543628	61	FUN WITH PHYSICS PART  3 : THERE'S MORE TO LIGHT THAN MEETS THE EYE 	1989	120	6	VU-2629-MUM	14	0x0000803F00000000	1989-11-21 00:00:00	TRANSTEL GMBH (GERMANY)	12	0	187	VU-2629-1989-MUM	0	0	0	N	ET & T CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543629	61	WELL LOGGING FUNDAMENTALS	1989	120	6	VU-2630-MUM	24	0x0000804000000000	1989-11-22 00:00:00	PETROLEUM EXTENSION SERVICE  USA	12	0	187	VU-2630-1989-MUM	0	0	0	N	K KAUSHAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543630	61	WELL COMPLETIONS 	1989	120	6	VU-2631-MUM	22	0x0000804000000000	1989-11-22 00:00:00	PETROLEUM EXTENSION SERVICES (USA)	12	0	187	VU-2631-1989-MUM	0	0	0	N	K. KAUSHAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543631	44	ARVIND KUMAR JEWELLER	1989	120	6	VU-2632-MUM	1	0x0000804100000000	1989-11-23 00:00:00	R. SUDESH LYER, MAG NAM MOVIES	12	0	185	UV/2632/1989	0	0	0	N	R. SUDESH LYER, MAG NAM MOVIES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543632	61	IMPS INSTUCTIONAL MATERIALS PROGRAMS GEOMETRY IV	1989	120	6	VU-2633-MUM	130	0x0000804100000000	1989-11-23 00:00:00	MRS. NELKANTI PATEKAR MALHAR FILMS	12	0	0	VU/2633/1989	0	0	0	N	MRS. NELKANTI PATEKAR MALHAR FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543633	105	GLOBAL INTERNATIONAL SAI BABA 	1989	120	6	VU-2634-MUM	62.1	0x0000804500000000	1989-11-27 00:00:00	SAGAR ART MOVIES 	12	0	182	VU/2634/89	0	0	0	N	SAGAR ART MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543634	61	'FUN WITH PHYSICS PART12' 1.LIQUIDS CANNOT BE COMPRESSED. 2.ENERGY IN LIQU IDS 3.ICE FORM FASTER WITHOUT AIR 4. THE STABILITY OF A SPINNING OBJECT'	1989	120	6	VU-2636-MUM	60	0x0000804700000000	1989-11-29 00:00:00	TRANSTEL GMBHGERMANY	12	0	0	VU/2636/1989	0	0	0	N	ET & T CORPORATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543635	61	FUN WITH PHYSICS PTII A. SEEING BUT HOW 2. MACHINES WITH BRAINS 3. ROBOTS AS HUMAN BEINGS 4. FIRE AND WATER 	1989	120	6	VU-2637-MUM	60	0x0000804700000000	1989-11-29 00:00:00	TRANSTEL GHBHGERMANY 	12	0	0	VU/2637/1989	0	0	0	N	ET & T CORPORATION LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543636	61	IMPLEMENTING QUALITY CIRCLES GENERIC	1989	120	6	VU-2639-MUM	39	0x0000804700000000	1989-11-29 00:00:00	BNAC VIDEO FILM (USA)	12	0	187	VU/2639/1989	0	0	0	N	N . E . & I . F . LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543637	61	THE JESSE OWENS STORY  PARTIV 	1989	121	6	VU-2642-MUM	39	0x0000804700000000	1989-11-29 00:00:00	PARAMOUNT TELEVISION LTD (UK)	12	0	182	VU/2642/1989	0	0	0	N	INNOVISION FILM  & T.V.DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543638	44	ALLURING AMITABH  VOL  1 	1989	120	6	VU-2643-MUM	55	0x0000804800000000	1989-11-30 00:00:00	MR. A. U. LATIWALA OF BOMBINO VIDEO LTD. 	12	0	175	VU-2643-1989-MUM	0	0	0	N	BOMBINO VIDEO P. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543639	44	DULHAN KHUD EK DAHEJ HAI	1989	120	6	VU-2644-MUM	103	0x0000804800000000	1989-11-30 00:00:00	PRIYA ARTS INTERNATIONAL 	12	0	0	VU-2644-1989-MUM	0	0	0	N	PRIYA ARTS INTERNATIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543640	44	GEET BAHAR VOL . 2 	1989	120	6	VU-2646-MUM	67	0x0000804900000000	1989-12-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD. 	12	0	175	VU-2646-1989-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543641	44	ALL TIME HITS VOL. 1	1989	120	6	VU-2647-MUM	60	0x0000804C00000000	1989-12-04 00:00:00	VIDEO MASTER	12	0	175	VU/2647/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543642	44	EVERGREEN HITS VOL. 2	1989	120	6	VU-2648-MUM	54	0x0000804C00000000	1989-12-04 00:00:00	VIDEO MASTER	12	0	175	VU/2648/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543643	44	ALLURGING AMITABH VOL . 2	1989	120	6	VU-2649-MUM	54	0x0000804C00000000	1989-12-04 00:00:00	BOMBINO VIDEO P. LTD	12	0	175	VU/2649/1989	0	0	0	N	BOMBINO VIDEO P. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543644	44	EVERGREEN HITS VOL. 1	1989	120	6	VU-2650-MUM	60	0x0000804C00000000	1989-12-04 00:00:00	VIDEO MASTER	12	0	175	VU/2650/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543645	61	IMPS (INSTRUCTIONAL MATERIALS PROGRAMS GEOMETRY III)	1989	120	6	VU-2651-MUM	123	0x0000804D00000000	1989-12-05 00:00:00	NEELKANTI PATEKAR,MALHAR FILMS	12	0	187	VU/2651	0	0	0	N	NEELKANTI PATEKAR,MALHAR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543646	61	ECONOMICS MADE EASY PART1 (EPISODE 1 TO 7)	1989	120	6	VU-2652-MUM	43	0x0000804E00000000	1989-12-06 00:00:00	TRANSTEL GMBH GERMANY	12	0	187	VU/2652/1989	0	0	0	N	ET & T CORPORATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543647	61	ECONOMICS MADE EASY PART 2 EPISODE 8 TO 13 	1989	120	6	VU-2653-MUM	37	0x0000804E00000000	1989-12-06 00:00:00	TRANSTEL GMBH  GERMANY 	12	0	187	VU-2653-1989-MUM	0	0	0	N	ET & T CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543648	61	ECONOMICS MADE EASY (EPISODES 1420 PART 3	1989	120	6	VU-2654-MUM	50	0x0000804E00000000	1989-12-06 00:00:00	TRANSTEL GMBH GERMANY	12	0	187	VU/2654	0	0	0	N	ET & T CORNORATION LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543649	44	SAGAR	1989	120	6	VU-2656-MUM	73	0x0000804F00000000	1989-12-07 00:00:00	SURENDRA GUPTA, M/S NARMADA VIDEO	12	0	175	VU/2656	0	0	0	N	M/S NARMADA VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543650	44	AJUBE	1989	120	6	VU-2657-MUM	250	0x0000805000000000	1989-12-08 00:00:00	P. KUMAR VASUDEV PRODUCTIONS	12	0	0	VU/2657	0	0	0	N	P. KUMAR VASUDEV PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543651	61	85  121 PHYSICAL DATA STRUCTURES	1989	120	6	VU-2659-MUM	12	0x0000805000000000	1989-12-08 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2659	0	0	0	N	PACE EDUCATION PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543652	44	LEJREN VOL.13	1989	120	6	VU-2662-MUM	113	0x0000805000000000	1989-12-08 00:00:00	MULICHANNEL ADVERTISING &PRODUCTION PVT. LTD.	12	0	175	VU/2662/89	0	0	0	N	MULICHANNEL ADVERTISING &PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543654	44	AANKH MICHOLI	1989	120	6	VU-2664-MUM	108	0x0000805500000000	1989-12-13 00:00:00	MINOP PURUSHOTTAM, PHOENIX PRODUCTIONS	12	0	0	VU/2664/1989	0	0	0	N	MINOP PURUSHOTTAM, PHOENIX PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543655	44	GOLDEN HITS OF GURUDUTT VOL1	1989	120	6	VU-2665-MUM	59	0x0000805500000000	1989-12-13 00:00:00	MR. A.U. LATIWALA, BOMBINO VIDEO P. LTD.	12	0	0	VU/2665/1989	0	0	0	N	M/S. BOMBINO VIDEO P. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543656	61	BASIC ELECTRICITY : WHAT IS ELECTRICITY 	1989	120	6	VU-2666-MUM	4	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	187	VU-2666-1989-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543657	61	BASIC ELECTRICITY:EARTHS & SHORTS	1989	120	6	VU-2667-MUM	8	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS UK	12	0	187	VU/2667	0	0	0	N	N.E.& I.F LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543658	61	BASIC ELECTRICITY : CURRENT FLOW	1989	120	6	VU-2668-MUM	9.3	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTIORS (UK)	12	0	187	VU/2668/1989	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543659	61	BASIC ELECTRICITY: FUSES 	1989	120	6	VU-2669-MUM	5	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIVBUTION (UK)	12	0	0	VU/26669/1989	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543660	61	BASIC ELECTRICITY : ALTERNATING CURRENT 	1989	120	6	VU-2670-MUM	8	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	187	VU-2670-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543661	61	BASIC ELECTRICITY : CANACITANCE 	1989	120	6	VU-2671-MUM	8	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	187	VU/2671/1989	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543662	61	NEWSTRACK DECEMBER 1989	1989	120	6	VU-2672-MUM	120.4	0x0000805700000000	1989-12-15 00:00:00	M/S T, V. TODAY 	12	0	175	VU-2672	0	0	0	N	MRS. NADHU TREHAN T, V, TODAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543663	44	R.C. F. 	1989	120	6	VU-2673-MUM	1	0x0000805700000000	1989-12-15 00:00:00	MR. NARESH DUDANI	12	0	185	VU/2673	0	0	0	N	MR. NARESH DUDANI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543664	61	39010 RELATIONAL DATA BASE CONCEPTS 	1989	120	6	VU-2674-MUM	28	0x0000805A00000000	1989-12-18 00:00:00	APPLIED LEARNING INTERNATIONAL USA	12	0	187	VU/2674	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543665	61	2001 SYSTEMS : A PHASED APPROACH 	1989	120	6	VU-2675-MUM	22	0x0000805A00000000	1989-12-18 00:00:00	APPLIED LEARNING INTERNATIONAL (USA)	12	0	187	VU/2675	0	0	0	N	PACE EDUCATION PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543666	61	'BASIC ELECTRICITY MAGNETISM'	1989	120	6	VU-2677-MUM	7	0x0000805C00000000	1989-12-20 00:00:00	STEWART FILM DISTRIBUTION UK	12	0	187	VU/2677/1989	0	0	0	N	N E & I F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543667	61	' BASIC ELECTRICITY INDUCTANCE '	1989	120	6	VU-2678-MUM	10	0x0000805C00000000	1989-12-20 00:00:00	STEWART FILM DISTRIBUTION	12	0	187	VU/2678/1989	0	0	0	N	N . E . & . I . F . LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543668	61	BASIC ELECTRICITY REGISTOR 	1989	120	6	VU-2679-MUM	8	0x0000805C00000000	1989-12-20 00:00:00	STEWARD FILM DISTRIBUTIRS UK	12	0	187	VU/2679/89	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543669	61	85210 REPRESENTING USER VIEWS	1989	120	6	VU-2680-MUM	13	0x0000805C00000000	1989-12-20 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2680/1989	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543670	61	1632STRUCTURED COBOL WITH DAN MCCRACKEN VO 10 CONTROL BREAKS ENGLISH	1989	120	6	VU-2681-MUM	18	0x0000805C00000000	1989-12-20 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/2681/1989	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543671	61	ECONOMICS MADE EASY PART 5 EPISODES 2733	1989	120	6	VU-2682-MUM	39	0x00007FBB00000000	1989-07-12 00:00:00	TRANSTEL GM BH GERMANY 	12	0	187	VU/2682/1989	0	0	0	N	ET & T CIROIRATUIB LID.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543672	61	JURAN ON QUALITY LEADER SHIP 	1989	120	6	VU-2683-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	JURAN ENTERPRISES , INC USA	12	0	0	VU-2683-989-MUM	0	0	0	N	QIMPRO CONSULATANTS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543673	61	ECONOMICS MADE EASY PT4	1989	120	6	VU-2684-MUM	33	0x0000805C00000000	1989-12-20 00:00:00	TRANSTEL GMBH GERMANY ,GERMANY)	12	0	187	VU/2684/1989	0	0	0	N	ET & T CORPORATION LTD	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543674	51	TO MEE NAVECH	1989	120	6	VU-2685-MUM	174	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP DALVI	12	0	0	VU/2685/1989	0	0	0	N	YUVRAJ I MAHAJAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543675	44	GOLDEN HITS OF GURUDUTTVALII	1989	120	6	VU-2686-MUM	56	0x0000806300000000	1989-12-27 00:00:00	M/S. ROMBINO VIDEO P. LTD.	12	0	0	VU/2686/1989	0	0	0	N	M/S. ROMBINO VIDEO P. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543676	51	PANDGO ITTLO RE BA ILLO	1989	120	6	VU-2687-MUM	137	0x0000806300000000	1989-12-27 00:00:00	MRS. YASMIN FAZAILALANIL; VIDEO PLAZA DIST.	12	0	0	VU/2687/1989	0	0	0	N	MRS. YASMIN FAZAILALANIL; VIDEO PLAZA DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543677	61	TVSON VS BRUNO FIGHT	1989	120	6	VU-2688-MUM	30.1	0x0000806300000000	1989-12-27 00:00:00	CINE WAVE ENTERPRISES USA 	12	0	0	VU/2688/89	0	0	0	N	INNOVISION FILMS & T .V. DIS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543678	61	MAHARAI SAWAN SINGH CHARITABLE HOSPITAL, BEAS	1989	120	6	VU-2689-MUM	23	0x0000806500000000	1989-12-29 00:00:00	RADHA SOAMI SATSANG SATSANG BEAS	12	0	182	VU/2689/1989	0	0	0	N	SHRI NAND A. MERANI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543679	44	'GOODBAY 89 VOL.1	1990	120	6	VU-2691-MUM	57	0x0000806800000000	1990-01-01 00:00:00	M/S. VIDEO MASTER.	12	0	175	VU-2691-1990-MUM	0	0	0	N	M/S. VIDEO MASTER.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543680	44	AANSO BHARE GEET VOL.1 	1990	120	6	VU-2692-MUM	57	0x0000806A00000000	1990-01-03 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/2692/1990	0	0	0	N	M/S. VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543681	54	' MAN MAN KHIN KHIN BHARAM BHARAM BAHU DHAVE '	1990	120	6	VU-2693-MUM	63	0x0000806A00000000	1990-01-03 00:00:00	RADHA SOAMI SATSANG BEAS	12	0	175	VU/2693/1990	0	0	0	N	SHRI NAND A. MERANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543682	61	' KHAJURAHO  TEMPLE OF ECSTASY '	1990	120	6	VU-2694-MUM	20	0x0000806A00000000	1990-01-03 00:00:00	MR. SUNEET KALRA	12	0	182	VU/2694/1990	0	0	0	N	M/S. MAMTA ARTS C / O . D .C . DOSHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543683	61	WELCOME TO INDIA	1990	120	6	VU-2695-MUM	54	0x0000806A00000000	1990-01-03 00:00:00	MR. SUNEET KALRA	12	0	182	VU/2695/1990	0	0	0	N	M/S MAMTA ARTS C/O MR. D.C. DOSHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543684	61	DELEGATE TO ELEVATE 	1990	120	6	VU-2696-MUM	42	0x0000806B00000000	1990-01-04 00:00:00	MR. JAYESH P. CHOKSI	12	0	187	VU/2696/1990	0	0	0	N	MR. JAYESH P. CHOKSI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543685	61	'2007 SYSTEMS:VOL2 NEGOTIATING DESIGN TRADEOFFS WITH USER'	1990	120	6	VU-2697-MUM	12	0x0000806B00000000	1990-01-04 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/2697/1990	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543686	61	85250THE NETWORK MODEL .	1989	120	6	VU-2698-MUM	11	0x0000806300000000	1989-12-27 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-2698-1990-MUM	0	0	0	N	PACE EDUCATION PRIVATE LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543687	61	BASIC ELECTRICITY :MOTORS & GENERATORS	1990	120	6	VU-2699-MUM	6	0x0000806B00000000	1990-01-04 00:00:00	STWEAET FILM DISTRIBUTORS (UK)	12	0	0	VU/2699/1990	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543688	61	' BASIC ELECTRICITY: OHM'S LAW'	1989	120	6	VU-2700-MUM	7	0x0000804700000000	1989-11-29 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	187	VU-2700-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543689	44	GEET BAHAR VOL. 5	1990	120	6	VU-2701-MUM	67	0x0000806B00000000	1990-01-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	0	175	VU/2701/1990	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543690	61	BASIC ELECTRICITY : SERIES & PARALLEL RESISTORS 	1990	120	6	VU-2702-MUM	8	0x0000806C00000000	1990-01-05 00:00:00	STEWART FILM DISTRIBUTIONS (UK)	12	0	187	VU-2702-1990-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543691	61	BASIC ELECTRICITY : HOW  & ELECTRICITY IS PRODUCED	1990	120	6	VU-2703-MUM	9	0x0000806C00000000	1990-01-05 00:00:00	STEWART FILM DISTRIBUTORS	12	0	187	VU-2703-1990-MUM	0	0	0	N	N.E. & I. E. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543692	61	BASIC ELECTRICITY MISCELLANEOUS ELECTRICAL EQUIPAMENT 	1990	120	6	VU-2704-MUM	5	0x0000806C00000000	1990-01-05 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	0	VU-2704-90-MUM	0	0	0	N	N.E. &I.F.  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543693	61	FOLLOW THAT STAR ANIMATED BACHCHAN 	1990	120	6	VU-2705-MUM	70	0x0000806C00000000	1990-01-05 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD	12	0	175	VU-2705	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543694	61	NEWSTRACKK JANUARY 1990	1990	120	6	VU-2706-MUM	69	0x0000806C00000000	1990-01-05 00:00:00	M/.S T.V TODAY	12	0	0	VU-2706-1990-MUM	0	0	0	N	MRS. MADHU TREHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543695	61	84250PERSONAL COMPUTER COMMUNICATIONS	1990	120	6	VU-2707-MUM	16	0x0000806C00000000	1990-01-05 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2707/1990	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543696	61	81741INTRODUCTION TO THE TOKEN RING NET WRK 	1990	120	6	VU-2708-MUM	28	0x0000806C00000000	1990-01-05 00:00:00	APPLIED LEARNING INTER NATIONAL (UK)	12	0	187	VU-2708-90-MUM	0	0	0	N	PACE EDUCATIONG  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543697	61	39220JOINS AND SUBQUERIES	1990	120	6	VU-2709-MUM	45	0x0000806C00000000	1990-01-05 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-2709-1990-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543698	44	COMMEDY SONGS VOL.1 	1990	120	6	VU-2710-MUM	58	0x0000806F00000000	1990-01-08 00:00:00	M/S VIDEO MASTER	12	0	0	VU-2710-90-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543699	44	HITS OF KISHORE KUMAR VOL.I	1990	120	6	VU-2711-MUM	54	0x0000806F00000000	1990-01-08 00:00:00	M/S. RUBY FILMS	12	0	175	VU-2711-1990-MUM	0	0	0	N	M/S. RUBY FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543700	44	'HITS OF GURUDUTTVOL.111' 	1990	120	6	VU-2712-MUM	58	0x0000806F00000000	1990-01-08 00:00:00	MR A U LATIWALA  BOMBINO VIDEO PVT LTD	12	0	0	VU-2712-90-MUM	0	0	0	N	M/S BOMBINO VIDEO P LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543701	82	ISLAM (BASIC PRACTICES OF THE ISLAM 	1990	120	6	VU-2713-MUM	55	0x0000806F00000000	1990-01-08 00:00:00	M. ZARRAR PALOBA	12	0	182	VU/2713/1990-MUM	0	0	0	N	HIDAYAH PRODUCTIONS ZARRAR PALOBA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543702	61	2001 VOL 2 SYSTEM : THE KEY SYSTEMS DOCUMENTS 	1990	120	6	VU-2714-MUM	22	0x0000806F00000000	1990-01-08 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-2714-1990-MUM	0	0	0	N	PACE EDUCATION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543703	61	CLEAN HOUSE IS A SAFE HOUSE 	1990	120	6	VU-2715-MUM	20	0x0000807000000000	1990-01-09 00:00:00	NARENDRA THAKKER	12	0	0	VU-2715-1990-MUM	0	0	0	N	NARENDRA THAKKER  C/O RAKSHAK SAFETY CON. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543704	61	ADVERTURES OF THE LITTLE KAOLA (PT. I) 	1990	120	6	VU-2716-MUM	69	0x0000807100000000	1990-01-10 00:00:00	TOHOKUSHINSA CO. LTD (JAPAN)	12	0	190	VU/2716/1990	0	0	0	N	SUN FILMS	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543705	44	'VIKRAM AUR BETAL EPI 1 TO 5 	1990	120	6	VU-2717-MUM	120	0x0000807100000000	1990-01-10 00:00:00	AMAR MOVIES	12	0	175	VU-2717-90-MUM	0	0	0	N	AMAR MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543706	61	PHYSICS III IMPS (INSTRUCTIONAL MATERIALS PRAOGRAM)	2017	120	6	VU-2718-MUM	96	0x0000A7B800000000	2017-07-22 00:00:00	MRS NEELKANTI PATEKAR	12	0	187	VU/2718/1990	0	0	0	N	MRS NEELKANTI PATEKAR	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543707	44	DOSTO SE DOSTI	1990	120	6	VU-2719-MUM	60	0x0000807200000000	1990-01-11 00:00:00	VIDEO MASTER	12	366	0	VU/2719/1990	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543708	61	USING TEMPORARY STORAGE COMMANDS	1990	120	6	VU-2720-MUM	13	0x0000807300000000	1990-01-12 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2720/1990-MUM	0	0	0	N	PACE EDUCATION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543709	44	HITS OF KISHORE KUMAR VO. 11	1990	120	6	VU-2721-MUM	57	0x0000807300000000	1990-01-12 00:00:00	MR. A. U. LATIWALA OF RUBY FILMS	12	0	175	VU-2721-1990-MUM	0	0	0	N	M/S RUBY FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543710	61	THE BODY MAINTENANCE	1990	120	6	VU-2722-MUM	55	0x0000807600000000	1990-01-15 00:00:00	VIRGIN VISION LTD (UK)	12	0	187	VU/2722/1990-MUM	0	0	0	N	SUN FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543711	61	THREE LITTLE TRAMPS	1990	120	6	VU-2723-MUM	25	0x0000807600000000	1990-01-15 00:00:00	ITALOONS CORPNS. (ITALY)	12	0	162	VU-2723-1990-MUM	0	0	0	N	MINACO GEM MOVIES (P) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543712	61	PUPPIES AND KITTENS	1990	120	6	VU-2724-MUM	26	0x0000807600000000	1990-01-15 00:00:00	ITALOONS CORPORATION (ITALY)	12	0	190	VU/2724/1990	0	0	0	N	MINACO GEM MOVIES (P) LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543713	61	ECONOMIC MAADE EASY PART: 8 (EPISODE 4958)	1990	120	6	VU-2725-MUM	62	0x0000807600000000	1990-01-15 00:00:00	TRANSTEL GHBH GERMANY 	12	0	187	VU-2725-1990-MUM	0	0	0	N	ET & T CORPORATIONS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543714	61	'ECONOMICS MADE EASY PT7 	1990	120	6	VU-2726-MUM	59	0x0000807600000000	1990-01-15 00:00:00	TRANSTEL GMBHGERMANY	12	0	187	VU-2726-90-MUM	0	0	0	N	ET&T CORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543715	61	THE WORLD AT WAR: PT 11 RED STAR: THE SOVIET UNION	1990	120	6	VU-2727-MUM	53	0x0000807600000000	1990-01-15 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU/2727/1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543716	44	'HANDLE OBJECTS SAGELY' 	1990	120	6	VU-2728-MUM	18	0x0000807600000000	1990-01-15 00:00:00	NARENDRA THAKKER	12	0	185	VU-2728-90-MUM	0	0	0	N	NARENDRA THAKKER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543717	106	CARE WITH CHEMICALS	1990	120	6	VU-2729-MUM	20	0x0000807600000000	1990-01-15 00:00:00	NARENDRA THAKKER	12	0	185	VU-2729-1990-MUM	0	0	0	N	NARENDRA THAKKER	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543718	44	TOOLS USE THEM SAFLEY 	1990	120	6	VU-2730-MUM	15	0x0000807600000000	1990-01-15 00:00:00	NAREDRA THAKKER	12	0	185	VU/2730/1990-MUM	0	0	0	N	NAREDRA THAKKER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543719	61	LOOK AFTER YOUR BICVCLE	1990	120	6	VU-2731-MUM	7	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	VU-2731-1990-MUM	0	0	0	N	N.E.& I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543720	61	HECTOR GOES TO PLAY BALL	1990	120	6	VU-2732-MUM	9	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	VU-2732-1990-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543721	61	HECTOR AND MILLY SAVE UNCLE TOM	2017	120	6	VU-2733-MUM	14	0x0000A7B900000000	2017-07-23 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	VU-2733-1990-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543722	61	'RIDING YOUR BICYCLE' 	1990	120	6	VU-2734-MUM	9	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRAILA	12	0	0	VU-2734-90-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543723	61	PLAVING THE MILES AWAY 	1990	120	6	VU-2735-MUM	11	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA 	12	0	0	VU-2735-90-MUM	0	0	0	N	N.E.&I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543724	61	THIS WAY THAT WAY WHICH WAY	1990	120	6	VU-2736-MUM	7	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	VU/2736/1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543725	61	BASIC ELECTRICITY ;ELECTRIC POWAR 	1990	120	6	VU-2737-MUM	11	0x0000807700000000	1990-01-16 00:00:00	STEWART FILM DISTRIBUTOC UK 	12	0	175	VU-2737-	0	0	0	N	STEWART FILM DISTRIBUTOC UK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543726	44	GOOD BYE 89 VOL:3	1990	120	6	VU-2738-MUM	60	0x0000807700000000	1990-01-16 00:00:00	M/S VIDEO MASTER	12	0	175	VU/2738/1990-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543727	44	'DARD BJARE GEET VOL.1 	1990	120	6	VU-2739-MUM	57	0x0000807700000000	1990-01-16 00:00:00	M/S VIDEO MASTER 	12	0	175	VU-2739-90-MUM	0	0	0	N	M/S VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543728	44	THE JOURNEY THROUGH GUJARAT	1990	120	6	VU-2740-MUM	22	0x0000807800000000	1990-01-17 00:00:00	AKHIL BHARTIYA SADHU PARISHAD	12	0	175	VU/2740/1990-MUM	0	0	0	N	AKHIL BHARTIYA SADHU PARISHAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543729	61	PHYSICS I IMPS (INSTRUCTIONAL MATERIALS PROGRAMS	1990	120	6	VU-2741-MUM	81	0x0000807800000000	1990-01-17 00:00:00	MRS. NEELKANTI PATEKAR	12	0	187	VU-2741-1990-MUM	0	0	0	N	MRS. NEELKANTI PATEKAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543730	61	5575 V06 HANDLING PROGRAM EXCEPTION CONDITIONS	1990	120	6	VU-2742-MUM	13	0x0000807800000000	1990-01-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-2742-1990-MUM	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543731	61	THE WORD AT WAR : PART 12 WHIRLWIND BOMBING GERMANY	1990	120	6	VU-2743-MUM	53	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISIONS (UK)	12	0	182	VU/2743	0	0	0	N	N..E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543732	61	PHYSIC II IMPS INSTRUCTION AL MATERIALS PROGRAMS 	1990	120	6	VU-2744-MUM	103	0x0000807900000000	1990-01-18 00:00:00	MRS. NEELKANTI PATEKAR	12	0	0	VU-2744	0	0	0	N	MRS. NEELKANTI PATEKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543733	61	THE WORLD AT WAR:PART  18 OCCUPATIONHOLLAND	1990	120	6	VU-2745-MUM	53	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU-2745-1990-MUM	0	0	0	N	N.E.&I.F.LTD	1	`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543734	61	THE WORLD AT WAR: PART17 MORNING JUNE AGUST 1944	1990	120	6	VU-2747-MUM	53	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU/2747/1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543735	61	STRATEGIC SOFTWARE PRESENTATION	1990	120	6	VU-2748-MUM	30	0x0000807A00000000	1990-01-19 00:00:00	INFORMATION BUILDERS INC. (USA)	12	0	187	VU/2748/1990	0	0	0	N	PACE EDUCATION PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543736	44	DADA DADI KI KAHANIYA BHAG 1	1990	120	6	VU-2749-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	SAGAR VIDEO INTETNATIONAL	12	0	162	VU-2749-1990-MUM	0	0	0	N	SAGAR VIDEO INTETNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543737	61	' 5575 VO5 USING BASIC MAPPING SUPPORT'	1990	120	6	VU-2750-MUM	18	0x0000807D00000000	1990-01-22 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/2750	0	0	0	N	PACE EDUCATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543738	61	COURSENI 2610 V 90 MANUFACTURING RESOURCE PLANNING 	1990	120	6	VU-2751-MUM	15	0x0000807D00000000	1990-01-22 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/2751	0	0	0	N	PACE EDUCATION PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543739	51	DURGA ZALI GAURI	1990	120	6	VU-2752-MUM	123	0x0000807E00000000	1990-01-23 00:00:00	SMT. SULABHA A. DESHOANDE	12	0	162	VU-2752-1990-MUM`	0	0	0	N	SMT. SULABHA A. DESHOANDE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543740	44	'YOUR ATTITUDE & SAFETY' 	1990	120	6	VU-2753-MUM	17	0x0000807F00000000	1990-01-24 00:00:00	NARENDRA THAKKER	12	0	185	VU-2753-90-MUM	0	0	0	N	NARENDRA THAKKER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543741	61	'THE HARVARD BUSINESS REVIEW SERLES : THE MIDDLE MANAGER AS LNNOVATOR' 	1990	120	6	VU-2754-MUM	33	0x0000807F00000000	1990-01-24 00:00:00	CORONET/MTI (USA)	12	0	187	VU-2754-90-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543742	61	MANAGER TO MANAGER SERIES OVERCOMING RISESTANCE TO CHANGE 	1990	120	6	VU-2756-MUM	11	0x0000807F00000000	1990-01-24 00:00:00	CORNET / MTI (USA)	12	0	187	VU-2756-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543743	61	ECONOMICS MADE EASY PT.10 (EPISODES6978)	1990	120	6	VU-2757-MUM	65	0x0000807F00000000	1990-01-24 00:00:00	TRANSTEL GMBHGERMANY	12	0	187	VU/2757/1990-MUM	0	0	0	N	ET & TCORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543744	61	BRAIN POWER	1990	120	6	VU-2758-MUM	11	0x0000807F00000000	1990-01-24 00:00:00	CORONET / MTI (USA)	12	0	187	VU-2758-1990-MUM	0	0	0	N	N.E. & I.F. L;TD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543745	61	THE WORLD AT WAR: PART 20 GENOCIDE	1990	120	6	VU-2759-MUM	52	0x0000808000000000	1990-01-25 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU/2759/1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543746	44	JEETENDRAVOL.I	1990	120	6	VU-2760-MUM	55	0x0000808000000000	1990-01-25 00:00:00	MR. A.U. LATIWALA, OF M/S. RUBY FILMS	12	0	175	VU-2760-1990-MUM	0	0	0	N	MR. A.U. LATIWALA, OF M/S. RUBY FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543747	44	KAL AUR AAJ VOL 1	1990	120	6	VU-2761-MUM	56	0x0000808400000000	1990-01-29 00:00:00	MR. A U LATIWLA,BOMBINO VIDEO P LTD	12	0	175	VU-2761	0	0	0	N	MR. A U LATIWLA,BOMBINO VIDEO P LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543748	44	LOVE DUETS VOL. 2	1990	120	6	VU-2762-MUM	57	0x0000808400000000	1990-01-29 00:00:00	VIDEO MASTER	12	0	175	VU/2762/1990	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543749	44	'DANCING SONGS VOL.1 	1990	120	6	VU-2763-MUM	53	0x0000808400000000	1990-01-29 00:00:00	VIDEO MASTER	12	0	175	VU-2763-90-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543750	44	SURYA SHAKTI	1990	120	6	VU-2764-MUM	28	0x0000808500000000	1990-01-30 00:00:00	NONCONVENTIONAL ENERGY DEVELOPMENT AGENCY U.P.	12	0	182	VU/2764/1990	0	0	0	N	NONCONVENTIONAL ENERGY DEVELOPMENT AGENCY U.P.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543751	54	GURU KA DHYAN KAR PYARE	1990	120	6	VU-2766-MUM	83	0x0000808600000000	1990-01-31 00:00:00	RADHA SOMI SATSANG BEAS	12	0	175	VU-2766-1990-MUM	0	0	0	N	SHRI NAND A MERANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543752	44	JITENDRA ANK: II	1990	120	6	VU-2767-MUM	56	0x0000808700000000	1990-02-01 00:00:00	A.U. LATIWALA , RUBY FILMS 	12	366	0	VU-2767-1990-MUM	0	0	0	N	A.U. LATIWALA , RUBY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543753	44	LOVE DUETS VOL:4'	1990	120	6	VU-2768-MUM	56	0x0000808700000000	1990-02-01 00:00:00	VIDEO MASTER	12	366	0	VU-2768-1990-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543754	44	HITS DUETS OF RAFI VOLI	1990	120	6	VU-2769-MUM	58	0x0000808700000000	1990-02-01 00:00:00	MR. A.M. LATIWALA, RUBY FILMS	12	0	175	VU-2769-1990-MUM	0	0	0	N	MR. A.M. LATIWALA, RUBY FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543755	61	IMPS PHYSCIS 1V (INSTRUCTIONAL MATERIAL PROGRAMS)	1990	120	6	VU-2770-MUM	83	0x0000808700000000	1990-02-01 00:00:00	MRS.NEELKANTHI PATEKAR	12	0	0	VU-2770	0	0	0	N	MRS.NEELKANTHI PATEKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543756	61	THE WORLD AT WAR: PT 16 INSIDE THE REICH: GERMANY	1990	120	6	VU-2771-MUM	50	0x0000808700000000	1990-02-01 00:00:00	THAMES TELEVISION (U.K.)	12	0	182	VU/2771/1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543757	61	'MANAGER TO MANAGER SERIES:DEALING WITH DIFFICULT PEOPLE	1990	120	6	VU-2772-MUM	10	0x0000808700000000	1990-02-01 00:00:00	CORONET/MTI (U.S.A)	12	0	187	VU-2772-1990-MUM	0	0	0	N	N.E.&.I.F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543758	61	TECHNICAL STUDIOS : SERIES SAND CASTING 	1990	120	6	VU-2773-MUM	25	0x0000808700000000	1990-02-01 00:00:00	R.RC. (U.K)	12	0	0	VU-2773-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543759	61	MOTOR CVCLING : INTRODUCTION TO MOTOR CVLING 	1990	120	6	VU-2774-MUM	9	0x0000808700000000	1990-02-01 00:00:00	FILM AUSTRALIA	12	0	0	VU-2774-1990-MUM	0	0	0	N	N.E. & I.F LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543760	61	NEWSTRACK FEBRUARY 1990	1990	120	6	VU-2775-MUM	90	0x0000808700000000	1990-02-01 00:00:00	M/S T.V. TODAY	12	0	175	VU/2775	0	0	0	N	MRS. MADHU TREHAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543761	61	ONLY ONE WAY	1990	120	6	VU-2776-MUM	9	0x0000808800000000	1990-02-02 00:00:00	FILMS AUSTRALIA	12	0	0	VU.2776.1990	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543762	61	MANAGEMENT BASICS IN ACTION SERIES HADLING PERSONAL PROBLEMS	1990	120	6	VU-2777-MUM	10	0x0000808800000000	1990-02-02 00:00:00	CORONET/MTI (USA)	12	0	185	VU/2777/1990-MUM	0	0	0	N	N.E. & I.F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543763	61	ECONOMICS MADE EASY PT  9' (EPISODES 5968)	1990	120	6	VU-2778-MUM	63	0x0000808800000000	1990-02-02 00:00:00	TRANSTEL GMBH  GERMANY	12	0	0	VU/2778	0	0	0	N	ET & T CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543764	44	UTTAR RAMAVAN ENI36	1990	120	6	VU-2779-MUM	23	0x0000808800000000	1990-02-02 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU-2779-1990-MUM	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543765	61	FIT AND FIRM	1990	120	6	VU-2780-MUM	63	0x0000808B00000000	1990-02-05 00:00:00	MRS. SAROJ CHOORA	12	0	0	VU/2780/1990-MUM	0	0	0	N	MRS. SAROJ CHOORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543766	61	IMPS (PHYSICS V) INSTRUCTIONAL MATERIALS PROGRAMS	1990	120	6	VU-2781-MUM	121	0x0000808C00000000	1990-02-06 00:00:00	MRS. NEELKANTI PATEKAR	12	0	187	VU/2781/1990-MUM	0	0	0	N	MRS. NEELKANTI PATEKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543767	61	TRANSTEL AGRICULTURE I,II, III PART6 1 THE OTIGIN OF SOIL2 MAN'S USE OF THE SOIL 3 SOIL AND WATER 4 SOIL AND IRRIGATION 5 THE SOIL AND NURIENTS 	1990	120	6	VU-2786-MUM	50	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL GMBHGERMANY	12	0	0	VU-2786-90-MUM	0	0	0	N	ET& T CORPN LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543768	44	GOLDEN VOICE OF LATA VOL:1	1990	120	6	VU-2790-MUM	55	0x0000808E00000000	1990-02-08 00:00:00	AVINASH FINANCE CORPN	12	0	175	VU/2790/1990-MUM	0	0	0	N	AVINASH FINANCE CORPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543769	61	MANAGEMENT  PART 2 1 ORGANISATION METHODS 2 ORGANISATION STRUCTURE  3 WORK STUDY 4 HUMANISING WORK 	1990	120	6	VU-2791-MUM	60	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBHGERMANY	12	0	187	VU-2791-90-MUM	0	0	0	N	ET & T DORPN. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543770	61	MANAGEMENT PART4 1. WHAT IS MANAGEMENT 	1990	120	6	VU-2792-MUM	30	0x0000808F00000000	1990-02-09 00:00:00	TRANSTELGMBHGERMANY	12	0	187	VU/2792/1990-MUM	0	0	0	N	ET & T CORPORATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543771	61	TRANSTEL AGRICULTURE I, II,III PART3 	1990	120	6	VU-2794-MUM	50	0x0000808F00000000	1990-02-09 00:00:00	TRANSTELGMBH GERMANY	12	0	182	VU/2794	0	0	0	N	ET & T CORPN.LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543772	61	 5 INCERESING ENIMEL PREDUETION NEW RESOURCES 	1990	120	6	VU-2795-MUM	50	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBH GERMANY	12	0	0	VU-2795-90-MMUM	0	0	0	N	ET & T CORPAN. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543773	61	MANAGEMENTPART I   1. MANAGEMENT INFORMATION SYSTEM 2. PLANNING 3. BUREAUCRACY 4. PARKINSONS LAW AND THE PETER PRINCIPLE	1990	120	6	VU-2796-MUM	60	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBHGERMANY	12	0	187	VU/2796/1990-MUM	0	0	0	N	ET & T CORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543774	44	HITS DUETS OF RAFI VOL 1	1990	120	6	VU-2798-MUM	55	0x0000808F00000000	1990-02-09 00:00:00	MR. A. U. LATIWALA OF RUHV FILMS 	12	0	175	VU-2798-	0	0	0	N	MR. A. U. LATIWALA OF RUHV FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543775	61	LEARNING TO SWIN 	1990	120	6	VU-2801-MUM	60.1	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBH GERMANY , GERMANY	12	0	187	VU/2801/90`	0	0	0	N	ET & T CORPORATION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543776	44	PARTY SONGS VOL : 1	1990	120	6	VU-2802-MUM	56	0x0000808E00000000	1990-02-08 00:00:00	M/S VIDEO MASTER	12	0	175	VU/2802/1990	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543777	44	' PYAR BHARE GEET VOL : 1 '	1990	120	6	VU-2803-MUM	60	0x0000808F00000000	1990-02-09 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/2803/1990	0	0	0	N	M/S. VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543778	61	THE WORLD AT WAR : PART 13 : TOUGH OLD GUT ITAL'S	1990	120	6	VU-2805-MUM	52	0x0000809200000000	1990-02-12 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU/2805/1990	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543779	61	MANAGER TO MANAGER SERIES GAINING CO OPERATION FROM PEERS	1990	120	6	VU-2806-MUM	10	0x0000809200000000	1990-02-12 00:00:00	CORONET / MTI USA	12	0	187	VU/2806/1990	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543780	44	TABASSUM HI TABASSUM	1990	120	6	VU-2807-MUM	60	0x0000809200000000	1990-02-12 00:00:00	MRS. HEMALI INTERNATIONAL	12	0	0	VU/2807/1990	0	0	0	N	MRS. HEMALI INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543781	51	VATCHAL MAHARASHTRACHI (SHRI GOVINDRAO ADIK)	1990	120	6	VU-2809-MUM	56	0x0000809300000000	1990-02-13 00:00:00	PRADIP N NAIK	12	0	175	VU-2809-1990-MUM	0	0	0	N	PRADIP N NAIK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543782	51	' DOOSRI AZADI '	1990	120	6	VU-2810-MUM	33	0x0000809300000000	1990-02-13 00:00:00	PRADEEP CHANDA, MEDIA GRAPHY	12	0	175	VU/2810/1990	0	0	0	N	PRADEEP CHANDA, MEDIA GRAPHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543783	61	MIRRORS	1990	120	6	VU-2811-MUM	2	0x0000809400000000	1990-02-14 00:00:00	SALENGER (USA)	12	0	187	VU/2811/1990	0	0	0	N	AIRINDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543784	61	PROFILES IN LEADERSHIP 	1990	120	6	VU-2813-MUM	22	0x0000809400000000	1990-02-14 00:00:00	SALEGER FILMS (USA)	12	0	187	VU/2813/1990	0	0	0	N	AIR INDIA 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543785	61	FOUS ARCHITECTURE VOL. IV	1990	120	6	VU-2814-MUM	32.1	0x0000809400000000	1990-02-14 00:00:00	INFORMATION BULDERS INC.  USA	12	0	187	VU/2814/90	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543786	61	PROFILES ON MOTIVATION	1990	120	6	VU-2815-MUM	16	0x0000809400000000	1990-02-14 00:00:00	SALENGER FILMS USA	12	0	187	VU/2815/1990	0	0	0	N	AIRINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543787	44	FALLS CAN BE FATAL	1990	120	6	VU-2817-MUM	21	0x0000809900000000	1990-02-19 00:00:00	NARENDRA THAKKER	12	0	185	VU/2817/1990	0	0	0	N	NARENDRA THAKKER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543788	44	GOLDEN VOICE OF LATA VOL :2	1990	120	6	VU-2818-MUM	53	0x0000809900000000	1990-02-19 00:00:00	AVINASH FINANCE CORPN	12	0	175	VU/2818/1990	0	0	0	N	AVINASH FINANCE CORPN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543789	44	ELECTION CAMPAIGN	1990	120	6	VU-2819-MUM	34	0x0000809A00000000	1990-02-20 00:00:00	RAJU PARSEKAR	12	0	175	VU/2819/1990	0	0	0	N	RAJU PARSEKAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543790	51	RAJKARAN GELA CHULIT	1990	120	6	VU-2820-MUM	120	0x0000809B00000000	1990-02-21 00:00:00	YASMIN FAZAL LALANI, VIDEO PLAZA DIST. 	12	0	0	VU/2820/1990	0	0	0	N	YASMIN FAZAL LALANI, VIDEO PLAZA DIST. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543791	44	HITS OF HEMA MALINI VOL . I 	1990	120	6	VU-2822-MUM	60	0x0000809C00000000	1990-02-22 00:00:00	MR. A. U. LATIWALA OF M/S. RUBY FILMS 	12	0	175	VU-2822-1990-MUM	0	0	0	N	M/S. RUBY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543792	44	DADA DADI KI KAHANIYAN	1990	120	6	VU-2823-MUM	90	0x0000809C00000000	1990-02-22 00:00:00	SAGAR VIDEO INTERNATIONAL	12	0	162	VU/2823/1990	0	0	0	N	SAGAR VIDEO INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543793	61	' SERVIVCE MANAGEMENT '	1990	120	6	VU-2825-MUM	26	0x000080A000000000	1990-02-26 00:00:00	CORONET / MTI (USA)	12	0	187	VU/2825/1990	0	0	0	N	N . E . & . I . F . LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543794	61	MANAGEMENT BASICS IN ACTION SERIES : IMPROVING EMPLOVEE PERFORMANCE	1990	120	6	VU-2826-MUM	10	0x000080A000000000	1990-02-26 00:00:00	CORONET/ MTI USA	12	0	187	VU/2826/1990	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543795	61	THE HARVARD BUSINESS REVIEW SERIES: MANAGING YOUR BOSS	1990	120	6	VU-2827-MUM	32	0x000080A000000000	1990-02-26 00:00:00	CORONET/MTI (USA)	12	0	187	VU/2827/1990-MUM	0	0	0	N	N.E. & I.E. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543796	61	'TYSON VS. WILLIAMS' 	1990	120	6	VU-2829-MUM	13	0x000080A000000000	1990-02-26 00:00:00	THE BIG FIGHT INC (USA)	12	0	182	VU-2829-90-MUM	0	0	0	N	INNOVISION FILM & T V DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543797	61	ORTHOGRAPHIC PROJECTIONI	1990	120	6	VU-2830-MUM	30	0x000080A200000000	1990-02-28 00:00:00	TRIKHAS PROFESSIONAL SERIES	12	0	0	VU/2830/1990	0	0	0	N	TRIKHAS PROFESSIONAL SERIES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543798	61	SEMICONDUCTOR	1990	120	6	VU-2831-MUM	30	0x000080A200000000	1990-02-28 00:00:00	M/S TRIKHAS PROFESSIONAL SERIES	12	0	185	VU/2831/1990-MUM	0	0	0	N	M/S TRIKHAS PROFESSIONAL SERIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543799	44	HITS OF GOVINDA VOL:1	1990	120	6	VU-2832-MUM	58	0x000080A200000000	1990-02-28 00:00:00	M/S. VIDEO MASTER	12	0	175	VU-2832-1990-MUM	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543800	44	'KALCHAKRA''	1990	120	6	VU-2833-MUM	71.4	0x000080A200000000	1990-02-28 00:00:00	VINEET NARAIN, KALCHAKRA VIDEO SAMACHAR (P) LTD	12	0	0	VU/2833	0	0	0	N	VINEET NARAIN, KALCHAKRA VIDEO SAMACHAR (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543801	61	IMAGINEERING 	1990	120	6	VU-2834-MUM	16	0x000080A200000000	1990-02-28 00:00:00	CORONET /MTI USA 	12	0	187	VU-2834	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543802	61	SPORT CARTOONS	1990	120	6	VU-2835-MUM	47	0x000080A200000000	1990-02-28 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	190	VU-2835-1990-MUM	0	0	0	N	ONNOVISION FILM & T.V. DISTRIBUUTORS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543803	61	LIGHTER SIDE OF SPORT 	1990	120	6	VU-2836-MUM	54	0x000080A200000000	1990-02-28 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU/2836	0	0	0	N	INNOVISION FILMS & T.V.DISTRUBUTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543804	44	' MAHENDRA KAPOOR NITE'	1990	120	6	VU-2837-MUM	118	0x000080A400000000	1990-03-02 00:00:00	VARDHAMAN CASSETES INDUSTRIES	12	0	175	VU/2837	0	0	0	N	VARDHAMAN CASSETES INDUSTRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543805	61	EDDY CURRENT TESTING NO. 1706	1990	120	6	VU-2838-MUM	60	0x000080A700000000	1990-03-05 00:00:00	THE AMRICAN SOCIETY FOR NONDESTRUCTIVE TESTING INC., (USA)	12	0	187	VU/2838/1990	0	0	0	N	AIR INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543806	61	EDDY CURRENT TESTING NO. 1706 TAPE 1 MODULES 1 TO 4	1990	120	6	VU-2839-MUM	52	0x000080A700000000	1990-03-05 00:00:00	THE AMERICAN SOCIETY FOR NONDESTRUCTIVE TESTING INC. (USA)	12	0	187	VU/2839/1990-MUM	0	0	0	N	AIR INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543807	44	GOODBYE 89 VOL:6 	1990	120	6	VU-2841-MUM	55	0x000080A900000000	1990-03-07 00:00:00	M/S VIDEO MASTER	12	0	185	VU/2841/1990-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543808	44	TSERIES WASHING POWDER	1990	120	6	VU-2842-MUM	0.3	0x000080AA00000000	1990-03-08 00:00:00	SAGU FILMS	12	0	185	VU/2842/1990-MUM	0	0	0	N	SATINDER BIR SINGH SAGU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543809	44	DUETS OF ANURADHA PAUDWAL 	1990	120	6	VU-2843-MUM	57	0x000080AB00000000	1990-03-09 00:00:00	SUPER CASETTES INDUSTRIES LTD	12	0	175	VU-2843-90-MUM	0	0	0	N	SUPER CASETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543811	61	THIS WEEKIN SOORT 	1990	120	6	VU-2845-MUM	25	0x000080AE00000000	1990-03-12 00:00:00	CINE WAVE ENTERPRISES (USE)	12	0	182	VU-2845-90-MUM	0	0	0	N	INNOVISION FILM & T V DISTRIBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543812	61	WOMEN IN SPORTS	1990	120	6	VU-2846-MUM	28	0x000080AE00000000	1990-03-12 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU/2846/1990-MUM	0	0	0	N	INOVISION FILM & T.V. DISTRIBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543813	44	SENTIMENT MODDS OF KISHORE KUMAR	1990	120	6	VU-2847-MUM	58	0x0000807300000000	1990-01-12 00:00:00	AVINASH FINANCER CORP.	12	0	175	VU-2847-1990-MUM	0	0	0	N	AVINASH FINANCER CORP.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543814	61	'THE BEST OF BOTH WORLDS' 	1990	120	6	VU-2848-MUM	16	0x000080AE00000000	1990-03-12 00:00:00	AIR INDIA PUHLIC RELATIONS	12	0	175	VU-2848-90-MUM	0	0	0	N	AIR INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543815	61	IDETIFYING AND CLASSIFYING BENEFITS AND PART 2 INVESTMENT CONCEPTS 	1990	120	6	VU-2849-MUM	19	0x000080AE00000000	1990-03-12 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-2849	0	0	0	N	PACE EDUCATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543816	61	2008 VO. 1 PART 1 SYSTEM ACCEPTANCE CYCLE AND PT. 2 SHIFITING RESPONSIHILITY TO THE USER	1990	120	6	VU-2850-MUM	9	0x000080AE00000000	1990-03-12 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/2850	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543817	61	THE WORLD AT WAR PART RECKONING 	2017	120	6	VU-2851-MUM	51	0x0000A7B800000000	2017-07-22 00:00:00	THAMES TELEVISION UK	12	0	182	VU-2851	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543818	61	THE WORLD AT WAR:PART 24: BOMB	1990	120	6	VU-2852-MUM	50	0x000080B000000000	1990-03-14 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU-2852-1990-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543819	61	BLUE STARTENNEY ENVIRONMENTAL TEST CHAMBER	1990	120	6	VU-2854-MUM	15	0x000080B100000000	1990-03-15 00:00:00	BLUE STAR LTD	12	0	0	VU-2854-1990-MUM	0	0	0	N	RAJIV RAO, BLUE STAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543820	61	HARMONY  CORPORATE BLUE STAR 	1990	120	6	VU-2855-MUM	13	0x000080B100000000	1990-03-15 00:00:00	BLUE STAR LIMITED 	12	0	185	VU-2855-90-MUM	0	0	0	N	RAJIV RAO BLUE STAR LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543821	61	HARMONVAIR CONDITIONING & REFRIGENATION BLUE STAR	1990	120	6	VU-2856-MUM	12	0x000080B100000000	1990-03-15 00:00:00	BLUE STAR LIMITED	12	0	185	VU-2856-1990-MUM	0	0	0	N	RAJIV RAO, BLUE STAR LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543822	61	JACKSON FEVER	1990	120	6	VU-2857-MUM	94	0x000080B200000000	1990-03-16 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 	12	0	175	VU/2857	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543823	61	MAGIC OF DAVID COPPERFEILD	1990	120	6	VU-2858-MUM	49	0x000080B200000000	1990-03-16 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	162	VU-2858-1990-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543824	61	LEVEL  5 	1990	120	6	VU-2861-MUM	80	0x000080B700000000	1990-03-21 00:00:00	INFORMATION BUILDERS INC., (USA)	12	0	187	VU-2861-1990-MUM	0	0	0	N	PACE EDUCATION PVT LTD., B  4/144 SOFDARJUNG ENCLAVE NEW DELHI  110 029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543825	61	I LEAVE YOU MY DREAM	1990	120	6	VU-2865-MUM	16	0x000080BC00000000	1990-03-26 00:00:00	RAJNEESHDHAM,OSHO COMMUNICATIONS	12	0	182	VU/2865/1990	0	0	0	N	C B S. GRAMOPHONE RECORDS & TAPES (I) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543826	44	LEHREN VOL14	1990	120	6	VU-2866-MUM	88	0x000080BE00000000	1990-03-28 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	0	175	VU/2866/1990	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543827	61	THE HARVARD BUSINESS REVIEW SERIES: THE PARABLE OF THE SADHU 	1990	120	6	VU-2867-MUM	31	0x000080BE00000000	1990-03-28 00:00:00	CORONET/MTI (USA)	12	0	187	VU/2867/1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543828	61	MANAGER TO MANAGER SERIES: GETTING APPROVAL FROM AUTHORIZES DEPARTMENTS 	1990	120	6	VU-2868-MUM	11	0x000080BE00000000	1990-03-28 00:00:00	CORONET/MIT (USA)	12	0	187	VU-2868-90-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543829	61	MANAGEMENT BASICS IN ACTION SERIES : GIVING POSITIVE FEEDBACK 	1990	120	6	VU-2869-MUM	6	0x000080BE00000000	1990-03-28 00:00:00	CORNET / MTI (USA)	12	0	187	VU-2869-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543830	61	THE WORLD AT WAR: PT 21 NEMESIS GERMANY	1990	120	6	VU-2870-MUM	53	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU/2870/1990-MUM	0	0	0	N	N.E. & I.F.. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543831	61	THE WORLD AT WAR:PT.22JAPAN	1990	120	6	VU-2871-MUM	51	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	0	182	VU-2871-1990-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543832	61	'THE WORLD AT WAR: PT 23 PACIFIC' 	1990	120	6	VU-2872-MUM	51	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION(UK)	12	0	182	VU-2872-90-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543833	61	MANAGING UIP	1990	120	6	VU-2873-MUM	17	0x000080BE00000000	1990-03-28 00:00:00	CORNET / MTI (USA)	12	0	187	VU-2873-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543834	61	THE HARVARD BUSINESS REVIEW SERIES: MANAGERS CAN AVOID WASTING TIME 	1990	120	6	VU-2874-MUM	30	0x000080BE00000000	1990-03-28 00:00:00	CORNET / MTI ()USA	12	0	187	VU-2874-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543835	44	JAGRAN KI RAAT BHAAG: 3	1990	120	6	VU-2875-MUM	95	0x000080C000000000	1990-03-30 00:00:00	GEETA NAMRATA PRODUCTIONS	12	0	175	VU-2875-1990-MUM	0	0	0	N	GEETA NAMRATA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543836	61	SITUATIONAL LEADERSHIP FOR BETTER RESULTS	1990	120	6	VU-2876-MUM	43	0x000080C000000000	1990-03-30 00:00:00	MR. JAYESH P. CHOKSI	12	0	187	VU/2876/1990-MUM	0	0	0	N	MR. JAYESH P. CHOKSI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543837	61	SAILLNG AROUND THE WORLD	1990	120	6	VU-2877-MUM	28	0x000080C000000000	1990-03-30 00:00:00	INDOFOCUS FILMS PVT.LTD.	12	0	182	VU/2877/1990-MUM	0	0	0	N	INDOFOCUS FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543838	61	'A GOOD PERSON TO DO BUSINESS WITH 	1990	120	6	VU-2878-MUM	25.1	0x000080C000000000	1990-03-30 00:00:00	MELROSE (UK)	12	0	182	VU-2878-90-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543839	61	IN CUSTOMER'S SHOES' 	1990	120	6	VU-2879-MUM	23.1	0x000080C000000000	1990-03-30 00:00:00	MELROSE (UK)	12	0	182	VU-2879-90-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543840	44	EVERGREEN HITS VOL:3 	1990	120	6	VU-2880-MUM	58	0x000080C400000000	1990-04-03 00:00:00	M/S VIDEO MASTER	12	0	175	VU/2880/1990-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543841	61	MANAGEMENT VCO.2CLASSIFYING MANAGMENT ACTIVITIES	1990	120	6	VU-2883-MUM	15	0x000080C500000000	1990-04-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-2883-1990-MUM	0	0	0	N	PACE EDUCATION LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543842	44	AN EVENING WITH BHAPPI LAHIRI	1990	120	6	VU-2884-MUM	84	0x000080C500000000	1990-04-04 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD	12	0	175	VU/2884/1990	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543843	44	SAR E BOLO JAY MATA DDI	1990	120	6	VU-2886-MUM	67	0x000080C600000000	1990-04-05 00:00:00	ACHAL ELECTRONICS PRIVATE LTD., 	12	0	175	VU-2886-1990-MUM	0	0	0	N	ACHAL ELECTRONICS PRIVATE LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543844	61	THE HEALING TOUCH TECHNICQUIES OF THERAOEUTIC MESSAGE	1990	120	6	VU-2887-MUM	26	0x000080C700000000	1990-04-06 00:00:00	XAVIER INSTITUTE OF COMMUNICATIONS 	12	0	187	VU-2887-1990-MUM	0	0	0	N	XAVIER INSTITUTE OF COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543845	44	'SAAGAR (VOL.III) 	1990	120	6	VU-2888-MUM	89	0x000080C700000000	1990-04-06 00:00:00	SURENDRA GUPTA NARMADA VIDEO 7121, TORDEO  A,C MARKEAT B34	12	0	175	VU-2888-1990-MUM	0	0	0	N	SURENDRA GUPTA NARMADA VIDEO 7121, TORDEO  A,C MARKEAT B34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543846	61	BUSINESS PLUS	1990	120	6	VU-2889-MUM	107	0x000080CA00000000	1990-04-09 00:00:00	AMIT KHANNA , PARADIAM MEDIA PVT. LTD.	12	0	175	VU/2889/	0	0	0	N	AMIT KHANNA , PARADIAM MEDIA PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543847	44	RAMAYAN PART 8 EPI 4 TO 6 	1990	120	6	VU-2891-MUM	120	0x000080CB00000000	1990-04-10 00:00:00	RAMANAND SAGAR , SAGAR ENTERPRISES 	12	0	0	VU-2891	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543848	61	3916 VOL. 1. PHYSICAL ORGANISATION	1990	120	6	VU-2893-MUM	21.38	0x000080CB00000000	1990-04-10 00:00:00	APPLIED LEARING INTERNATIONAL (UK)	12	0	187	VU-2893-1990-MUM	0	0	0	N	PACE EDUCATIONS LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543849	51	KURIVAT SADA TINGALAM	1990	120	6	VU-2894-MUM	126	0x000080CC00000000	1990-04-11 00:00:00	PRISM VIDEO	12	0	0	VU/2894	0	0	0	N	PRISM VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543850	44	SAMLON (GARHWALI )	1990	120	6	VU-2895-MUM	155	0x000080CD00000000	1990-04-12 00:00:00	TRILOK SEMWAL & SHASHI DEVRANI	12	0	0	VU/2895	0	0	0	N	TRILOK SEMWAL & SHASHI DEVRANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543851	44	HASATE HASATE ANK 2	1990	120	6	VU-2896-MUM	64	0x000080CD00000000	1990-04-12 00:00:00	SUNILA BARVE, SELECTIVE VIDEO VISION	12	0	190	VU-2896-1990-MUM	0	0	0	N	SUNILA BARVE, SELECTIVE VIDEO VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543852	61	MANAGER TO MANAGER HELPING COLLEQGUES HANDLE PROBLEMS	1990	120	6	VU-2899-MUM	12	0x000080D200000000	1990-04-17 00:00:00	CORONET /MTI (USA)	12	0	0	VU/2899	0	0	0	N	N.E.& I .F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543853	61	'MANAGEMENT BASICS IN ACTIDEFINIG THE JOB	1990	120	6	VU-2900-MUM	9	0x000080D200000000	1990-04-17 00:00:00	CORONET/MTI USA	12	0	187	VU-2900-	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543854	61	VO. 1 DATA COMMUNICATION ARCHTECTURES AND PROTOCOLS 	1990	120	6	VU-3001-MUM	22	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTER NATIONAL UK	12	0	0	VU-3001	0	0	0	N	PACE EDUCATION LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543855	61	2005 VO. 3  DETERMINING THE CORRECTIVE ACTION 	1990	120	6	VU-3002-MUM	15	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-3002-1990-MUM	0	0	0	N	PACE EDUCATION LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543856	105	3817 VO. 1 IMPLEMENTING A DATA BASE	1990	120	6	VU-3003-MUM	14	0x000080D200000000	1990-04-17 00:00:00	APOLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3003/1990	0	0	0	N	PACE EDUCATION LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543857	61	3812 VO.1PARTI LIMITATION OF THE TRADITIONAL APPROACH & PT. 2WHAT ISA DATABASE	1990	120	6	VU-3004-MUM	19	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3004/1990	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543858	61	3814 VO. 1 REPERSENTING DATA RELATION SHIPS	1990	120	6	VU-3005-MUM	18	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3005/1990	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543859	61	2005 VO  CONTENTS OF THE FUNCTIONAL SPECFICATIONS	1990	120	6	VU-3006-MUM	13	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTER NATIONAL UK	12	0	187	VU/3006	0	0	0	N	PACE EDUCATION PVT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543860	61	3811 VO.1  WHO USES INFORMATION P 	1990	120	6	VU-3007-MUM	14	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-3007	0	0	0	N	PACE EDUCATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543861	61	6277 VOL.1 CONCEPTS & APPLICATIONS	1990	120	6	VU-3008-MUM	15	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARING INTERNATIONAL UK	12	0	187	VU-3008	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543862	61	THE GREASTEST MANAGEMANT : PRIINCIPLE THE WORLD: THE BASICS	1990	120	6	VU-3009-MUM	13	0x000080D400000000	1990-04-19 00:00:00	CORNEWT / MTI (USA)	12	0	187	VU-3009-1990-MUM	0	0	0	N	N.E.& I.F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543863	61	HARVARD BUSNESS REVIEW SERIES THE MANAGER ;S JOH FOLKLORE AND FACT 	1990	120	6	VU-3010-MUM	30	0x000080D400000000	1990-04-19 00:00:00	CORNET .MIT USA	12	0	0	VU-3010-	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543864	44	ROKO TOKO 	1990	120	6	VU-3011-MUM	130	0x000080D500000000	1990-04-20 00:00:00	SABER KHAN	12	0	0	VU-3011	0	0	0	N	VIDEO PALACE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543865	44	MAN PASAND GEET VOL. 2	1990	120	6	VU-3012-MUM	58	0x000080D500000000	1990-04-20 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/3012/1990	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543866	44	'JAGRAN KI RAATVOL 2'	1990	120	6	VU-3014-MUM	95	0x000080D500000000	1990-04-20 00:00:00	GEETA NAMRATA PRODUCTIONS	12	0	175	VU-3014	0	0	0	N	GEETA NAMRATA PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543867	44	RAJSHRI GEET MALA VOL.1 	1990	120	6	VU-3015-MUM	58	0x000080D800000000	1990-04-23 00:00:00	VITRA VIDEO	12	0	175	VU/3015	0	0	0	N	VITRA VIDEO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543868	44	RAISHRI GEET MALA VOL. 2	1990	120	6	VU-3016-MUM	59	0x000080D800000000	1990-04-23 00:00:00	ULTRA VIDEO	12	0	175	VU/3016	0	0	0	N	ULTRA VIDEO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543869	61	84110 VO.1 DATA LINK PROTOCOLS	1990	120	6	VU-3017-MUM	19	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3017/1990	0	0	0	N	PACE EDUCATION LIMITED	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543870	61	23230 VO.1  MVS/SP/XA VSAM ALTERNATIVE INDEXES	1990	120	6	VU-3018-MUM	11.13	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3018/1990	0	0	0	N	PACE EDUCATION LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543871	61	23210 VOL 1  INTRODUCTION TO MVS/ SP/ XA VSAM 	1990	120	6	VU-3019-MUM	14	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3019/1990	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543872	61	SUBSSCHEMAS	1990	120	6	VU-3020-MUM	17	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3020	0	0	0	N	PACE EDUCATION LIMITED	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543873	61	39240 VO. 1 QMF, CAPATILITIES AND SCREENS	1990	120	6	VU-3021-MUM	45	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTER NATIONAL UK	12	0	187	VU/3021	0	0	0	N	PACE EDUCATION LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543874	61	VO. 1 USING MVS /SP/XA VSAM	1990	120	6	VU-3022-MUM	10	0x000080DE00000000	1990-04-29 00:00:00	AOOLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3022/1990	0	0	0	N	PACE EDUCATION LIMITED 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543875	61	84120 VO. 1 MULTIPLEXING AND SWITCHING TECHNIQUES 	1990	120	6	VU-3023-MUM	15.19	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-3023-1990-MUM	0	0	0	N	PACE EDUCATION LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543876	61	84130 VO. 1 DATA COMMUNICATION SOFTWARE	1990	120	6	VU-3024-MUM	17.15	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3024/1990	0	0	0	N	PACE EDUCATION LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543877	44	PRIYAVIDEO MAGZINE 	1990	120	6	VU-3025-MUM	66	0x000080DB00000000	1990-04-26 00:00:00	DEVENDRA KHANDELWAL , VIDEO PUBLICITY & FILM 	12	0	0	VU-3025	0	0	0	N	DEVENDRA KHANDELWAL , VIDEO PUBLICITY & FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543878	61	'ON QUALITY PLANNING (DELELOP PROCESS CONTROL)	1990	120	6	VU-3026-MUM	20.31	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC USA	12	0	187	VU-3026	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543879	61	ON QUALITY PLANNING  (OPTIMIZE PRODUCT DESIGN)	1990	120	6	VU-3027-MUM	17	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC (USA)	12	0	187	VU/3027/1990	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543880	61	ON QUALITY PLANNING OPTIMIZE PRODUCT DESING METHODS 	1990	120	6	VU-3028-MUM	23	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITITE INC. USA	12	0	0	VU-3028	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543881	61	ON QUALITY PLANNING DEVELOP PROCESS DESIGN	1990	120	6	VU-3029-MUM	18	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE IND USA	12	0	187	VU/3029	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543882	61	'ON QUALITY  PLANNING (DEVELOP PRODUCT:TOOLS OF ANALVSIS 	1990	120	6	VU-3030-MUM	19	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	0	187	VU-3030-1990-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543883	61	PEICO ELECTRONICS  & ELECTRICALS LTD.	1990	120	6	VU-3031-MUM	14	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUR INC. (USA)	12	0	0	VU-3031	0	0	0	N	PEICO ELECTRONICS & ELECTROCALS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543884	61	ON QUALITY  PLANNING IDENTIFY CUSTOMERS	1990	120	6	VU-3032-MUM	19	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITURE INC. USA	12	0	187	VU/3032	0	0	0	N	PEICO ELECTRONIC & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543885	61	ON QUALITY  (ESTAHLISH UNITS OF MEASURE)	1990	120	6	VU-3033-MUM	18	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUDE INC. (USA)	12	0	187	VU/3033/1990	0	0	0	N	PEICO ELECTRONICS AND ELECTRONICALS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543886	44	VAISHNO DEVI YATRA 	1990	120	6	VU-3034-MUM	33	0x000080DF00000000	1990-04-30 00:00:00	SUNEET KALRA 	12	0	182	VU-3034	0	0	0	N	SUNEET KALRA 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543887	61	'ON QUALITY PLANNING (ESTABLISH MEASUREMENT)	1990	120	6	VU-3035-MUM	16	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC,USA	12	0	187	VU-3035	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543888	61	ON QUALITY PLANNING  TRANSLATE	1990	120	6	VU-3036-MUM	18.37	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC (USA)	12	0	187	VU/3036/1990	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543889	61	ON QUALITY PLANNING (DISCOVER CUSTOMER NEEDS)	1990	120	6	VU-3037-MUM	23.1	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	0	187	VU-3037-90-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543890	61	' ON QUALITY PLANING  (INTRODUCTION)	1990	120	6	VU-3038-MUM	29	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	0	175	VU/3038	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543891	61	FOLK DANCES OF INDIA	1990	120	6	VU-3039-MUM	26	0x000080E200000000	1990-05-03 00:00:00	SUNEET KARLA	12	0	0	VU-3039	0	0	0	N	SUNEET KARLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543892	61	SAY WHAT YOU WANT	1990	120	6	VU-3041-MUM	24	0x000080E700000000	1990-05-08 00:00:00	MELROSE UK	12	0	187	VU/3041	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543893	61	QUALITY THE ONLY WAV	1990	120	6	VU-3042-MUM	28	0x000080E700000000	1990-05-08 00:00:00	MELROSE (UK)	12	0	187	VU/3042/1990	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543894	44	WAFAADAR PAGAL 	1990	120	6	VU-3043-MUM	81	0x000080E900000000	1990-05-10 00:00:00	BERNARD SERRAO ROHAN ENTERPRISES	12	0	0	VU-3043	0	0	0	N	BERAND SERRAO ,ROHAN ENTERPRIESE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543895	44	'STAR BUZZ  V'	1990	120	6	VU-3044-MUM	88	0x000080EA00000000	1990-05-11 00:00:00	SURENDER BHATIA	12	0	175	VU-3044-	0	0	0	N	SURENDER BHATIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543896	61	23240 VO.1MVS/ SP/XA VSAM SECURILY FACILITIES 	1990	120	6	VU-3045-MUM	12.1	0x000080ED00000000	1990-05-14 00:00:00	APOLIED LEARNING INTER NATIONAL (UK)	12	0	187	VU-3045-90-MUM	0	0	0	N	PACE EDUCATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543897	61	84230 VOL.1  DATA COMMUNICATIONS NETWORKS	1990	120	6	VU-3046-MUM	24.6	0x000080ED00000000	1990-05-14 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3046/1990	0	0	0	N	PACE EDUCATION LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543898	61	PRESENTATION SKILLS	1990	120	6	VU-3047-MUM	50	0x000080ED00000000	1990-05-14 00:00:00	M/S.DARTNELL (USA)	12	0	0	VU-3047	0	0	0	N	M/S.DARTNELL (USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543899	61	BETTER PRODUCTIVITY IS NOT BY CHANCE 	1990	120	6	VU-3048-MUM	60	0x000080ED00000000	1990-05-14 00:00:00	M/S DARTNELL USA	12	0	187	VU-3048	0	0	0	N	AIR INDIA 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543900	61	WIN WIN NEGOTIATING WORKS	1990	120	6	VU-3049-MUM	55	0x000080ED00000000	1990-05-14 00:00:00	M/S DARTNELL USA	12	0	187	VU/3049	0	0	0	N	AIR INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543901	61	BUSINESS PLUS 	1990	120	6	VU-3050-MUM	114.1	0x000080ED00000000	1990-05-14 00:00:00	AMIT KHANNA PARADIGM ,MEDIA PVT LTD 	12	0	175	VU-3050-90-MUM	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543902	61	'CLASSICAL DANCES OF INDIA'	1990	120	6	VU-3051-MUM	40	0x000080EE00000000	1990-05-15 00:00:00	SUNEET KALRA	12	0	182	VU-3051	0	0	0	N	SUNEET KALRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543903	61	'ON QUALITY PLANNING (POTIMIZE PROCESS) 	2017	120	6	VU-3052-MUM	16	0x0000A7B800000000	2017-07-22 00:00:00	JURAN INSTITUTE INC. (USA)	12	0	187	VU-3052-1990-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543904	61	ON QUALITY PLANNING  (PROVE CPABILITY IMPLEMENT PLAN)	1990	120	6	VU-3053-MUM	18	0x000080EE00000000	1990-05-15 00:00:00	JURAN INSTITUTE INC. (USA)	12	0	187	VU/3053/1990	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543905	61	ON QUALITY PLANNING DEVELOPING CAPABILITY	1990	120	6	VU-3054-MUM	18	0x000080EE00000000	1990-05-15 00:00:00	JURAN INSTITUTE INC. USA 	12	0	187	VU-3054	0	0	0	N	PEICO ELECTROCALS LTD. ELECTRICALS LTD. 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543906	44	MAN CHAHE GEET VOL. 1	1990	120	6	VU-3055-MUM	60	0x000080F000000000	1990-05-17 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/3055	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543907	43	MAHASAGARNA MOTI VOL1 	2017	120	6	VU-3056-MUM	105	0x0000A7B800000000	2017-07-22 00:00:00	UPHAAR INTERNATIONAL 	12	0	0	VU-3056	0	0	0	N	UPHAAR INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543908	44	AAP KI FARMASH VOL. 2	1990	120	6	VU-3057-MUM	60	0x000080F000000000	1990-05-17 00:00:00	M/S VIDEO MASTER	12	0	175	VU/3057/1990	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543909	61	84220 VO.1DATA TRANSMISSION TECHNIQUES AND MEDIA 	1990	120	6	VU-3059-MUM	22.29	0x000080F100000000	1990-05-18 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/3059	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543910	61	84140 VOL. 1 DATACOMMUNICATION SYSTEM DESIGN	1990	120	6	VU-3060-MUM	13.23	0x000080F100000000	1990-05-18 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3060/1990	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543911	51	MALKIN MALKIN DAR UGHAD	1990	120	6	VU-3062-MUM	0.3	0x000080FB00000000	1990-05-28 00:00:00	SAPTASHRUNGI PRODUCTION 	12	0	0	VU-3062	0	0	0	N	SAPTASHRUNGI PRODUCTION 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543912	61	NEWSTRACK JUNE 1990 	1990	120	6	VU-3063-MUM	57.25	0x000080FF00000000	1990-06-01 00:00:00	M/S T V TODAY	12	366	0	VU-3063-90	0	0	0	N	MRS. MADHU TREHAN EXECUTIVE PRODUCER T V TODAV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543913	44	PHIR LEHRAYA LAL DUPATTA 	1990	120	6	VU-3064-MUM	127.55	0x000080FF00000000	1990-06-01 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRIESLTD., PLOT NO. 664, 19 th ROAD KHAR BOMBAY  52 	12	0	0	VU-3064-1990-MUM	0	0	0	N	GULSHAN KUMAR SUPER CASSETTES INDUSTRIESLTD., PLOT NO. 664, 19 th ROAD KHAR BOMBAY  52 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543914	44	BIWI KISHTO PE 	1990	120	6	VU-3065-MUM	100	0x0000810300000000	1990-06-05 00:00:00	IBRAHIM H. MUKADAM OF NAZIA CINE ARTS, MADINA BLDG, BLOCK (R.NO. 21 S.S) MUSAFIR KHANA ROAD, (RAWTORD MARKER BOMBAY  400 001) 	12	0	0	VU-3065-1990-MUM	0	0	0	N	IBRAHIM H. MUKADAM OF NAZIA CINE ARTS, MADINA BLDG, BLOCK (R.NO. 21 S.S) MUSAFIR KHANA ROAD, (RAWTORD MARKER BOMBAY  400 001) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543915	44	UTTAR RAMAYAN EPISODE 39	1990	120	6	VU-3066-MUM	69	0x0000810300000000	1990-06-05 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/3066/1990	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543916	63	RANGILO RAJASTHAN	1990	120	6	VU-3067-MUM	130	0x0000810400000000	1990-06-06 00:00:00	SATKAR VIDEO PRIVATE LTD.	12	0	175	VU/3067/1990	0	0	0	N	SATKAR VIDEO PRIVATE LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543917	61	SAINT NICHOLAS IN HOLLAND	1990	120	6	VU-3068-MUM	15	0x0000810400000000	1990-06-06 00:00:00	THE NETHERLANDS GOVT	12	0	182	VU-3068	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543918	61	FOTBALL 	1990	120	6	VU-3069-MUM	83	0x0000810400000000	1990-06-06 00:00:00	RAMESH SHARMA	12	0	187	VU/3069/1990	0	0	0	N	RAMESH SHARMA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543919	61	HOLLAND FOODA TASTE OF QUALITY	1990	120	6	VU-3070-MUM	19	0x0000810400000000	1990-06-06 00:00:00	THE NETHERLANDS GOVT.	12	0	182	VU/3070	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543920	61	CONCERTAESHUW1100 YEARS	1990	120	6	VU-3071-MUM	28	0x0000810600000000	1990-06-08 00:00:00	THE NETHERLANDS GOVT.	12	0	0	VU-3071	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543921	61	BUSINESS PLUS JUNE 1990	1990	120	6	VU-3072-MUM	88	0x0000810900000000	1990-06-11 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	0	175	VU/3072	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543922	61	GENESIS 	1990	120	6	VU-3073-MUM	57	0x0000810900000000	1990-06-11 00:00:00	THE NETHERLANDS GOVT. 	12	0	182	VU/3073/1990	0	0	0	N	CONSULATE GENEREAL OF THE NEHTERLANDS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543923	43	MAHA SAGARNA MOTI VOL. II	1990	120	6	VU-3074-MUM	100	0x0000810C00000000	1990-06-14 00:00:00	UPER INTERNATIONAL 	12	0	175	VU-3074	0	0	0	N	UPER INTERNATIONAL 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543924	44	VIKRAM AUR BETAL EPISODE NO. 6 TO 10 PART 2	1990	120	6	VU-3075-MUM	114	0x0000811000000000	1990-06-18 00:00:00	AMRA MOVIES	12	0	0	VU/3075/1990	0	0	0	N	AMRA MOVIES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543925	61	MONDARIAN FROM THE FIGURATIVE TO THE ABSTRACT	1990	120	6	VU-3076-MUM	50	0x0000811200000000	1990-06-20 00:00:00	THE NETHERLANDS GOVT. (THE NETHERLANDS)	12	0	182	VU/3076/1990	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543926	44	RAMAYAN EP. 10 TO 12 VOL. 4 	2017	120	6	VU-3077-MUM	108	0x0000A7BB00000000	2017-07-25 00:00:00	RAMANAND SAGAR , SAGAR ENTERPRISESE	12	0	0	VU-3077	0	0	0	N	SAGAR ENTWERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543927	43	DHARATI NO DHABKAR 	1990	120	6	VU-3078-MUM	120	0x0000811200000000	1990-06-20 00:00:00	UPHAR INTERNATIONAL	12	0	175	VU/3078/1990	0	0	0	N	UPHAR INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543928	44	'AAP HI KE GEET VOL;3'	1990	120	6	VU-3079-MUM	58	0x0000813500000000	1990-07-25 00:00:00	M/S VIDEO MASTER	12	0	175	VU-3079	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543929	43	'CHANDO UAVO CHOWK MA (DAVRO) PARTII'	1990	120	6	VU-3080-MUM	150	0x0000811800000000	1990-06-26 00:00:00	M/S SURESHCANDRA THAKORLAL	12	0	175	VU-3080-1990-MUM	0	0	0	N	M/S SURESHCANDRA THAKORLAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543930	61	NOT READABLE	1990	120	6	VU-3081-MUM	27	0x0000811900000000	1990-06-27 00:00:00	CINE WAVE ENTERPRISE	12	0	182	VU-3081-90-MUM	0	0	0	N	INNOVISION FILM & TV DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543931	44	BEST OF BAPPI LAHIRI VOL 	1990	120	6	VU-3082-MUM	58	0x0000811B00000000	1990-06-29 00:00:00	VIDEO MASTER	12	0	175	VU-3082-90-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543932	61	OLVMAIC MOMENTS VOL 11 	1990	120	6	VU-3083-MUM	28.1	0x0000811E00000000	1990-07-02 00:00:00	CINE WAVE ENTERORISES (USA)	12	0	182	VU-3083-90-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543933	61	OLYMPIC MOMENTS VOL III	1990	120	6	VU-3084-MUM	30	0x0000811E00000000	1990-07-02 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU/3084/1990	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543934	61	OLYMPIC MOMENTS VOL .IV 	1990	120	6	VU-3085-MUM	19	0x0000811E00000000	1990-07-02 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	0	VU-3085	0	0	0	N	INNVOSION FILM & TV DISTRUBUTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543935	44	'DANCE WITH MIUTHUN' 	1990	120	6	VU-3086-MUM	27	0x0000811E00000000	1990-07-02 00:00:00	GARWARE PLASTICS & POLVESTER LTD	12	0	175	VU-3086-1990-MUM	0	0	0	N	GARWARE PLASTICS & POLVESTER LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543936	44	MITHUN IN ROMANTIC MOOD	1990	120	6	VU-3087-MUM	28	0x0000811E00000000	1990-07-02 00:00:00	GARWARE PLASTICS POLYSTER LTD.	12	0	0	VU-3087	0	0	0	N	GARWARE PLASTICS POLYSTER LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543937	44	LAHARE VOL. 15	1990	120	6	VU-3088-MUM	104	0x0000811F00000000	1990-07-03 00:00:00	MULTICHANNEL ADVERTISINGING & PRODUCTION PVT. 	12	0	175	VU-3088	0	0	0	N	MULTICHANNEL ADVERTISINGING & PRODUCTION PVT. 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543938	44	 BHULE BHISRE GEET VOL.1	1990	120	6	VU-3089-MUM	57	0x0000811F00000000	1990-07-03 00:00:00	M/S VIDEO MASTER	12	0	175	VU-3089	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543939	61	THE HARVARD BUSINESS REVIEW SERIES MANAGERS WITH MPACT 	1990	120	6	VU-3091-MUM	31	0x0000812100000000	1990-07-05 00:00:00	CORONET / MTI USA	12	0	187	VU/3091	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543940	44	GHAR JAWAI 	1990	120	6	VU-3092-MUM	110	0x0000812200000000	1990-07-06 00:00:00	BIMAL KUMAT SETH ,B  120 MALVIYA NAGAR, NEW DELHI 110017	12	0	0	VU-3092-1990-MUM	0	0	0	N	BIMAL KUMAT SETH ,B  120 MALVIYA NAGAR, NEW DELHI 110017	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543941	44	TERE SUR AUR MERE GEET	1990	120	6	VU-3093-MUM	55	0x0000812500000000	1990-07-09 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/3093/1990	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543942	44	SITARO N KI DUNIVA VOL: 2	1990	120	6	VU-3094-MUM	55	0x0000812500000000	1990-07-09 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/3094/1990	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543943	44	GHOONGHAT KI LAAJ	1990	120	6	VU-3095-MUM	105	0x0000812600000000	1990-07-10 00:00:00	SIDHHA SAI CHITRA MANDIR MRS. VANDANA RANE JOGI 	12	0	0	VU/3095	0	0	0	N	SIDHHA SAI CHITRA MANDIR MRS. VANDANA RANE JOGI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543944	61	SPORTLIGHT  EPISODENO. 1	1990	120	6	VU-3096-MUM	21	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD. U. K. 	12	0	182	VU-3096	0	0	0	N	INNOVISION FILMS & T.V. DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543945	61	SPORTLIGHT EPISODE NO. II	1990	120	6	VU-3097-MUM	26	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD (UK)	12	0	182	VU/3097/1990	0	0	0	N	INNOVISION FILM & T.V. DIST	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543946	61	' SPORTLIGHT ' EPISODE NO. III	1990	120	6	VU-3098-MUM	19	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD (UK)	12	0	182	VU/3098	0	0	0	N	INNOVISION FILM & T. V. DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543947	61	' SPORT LIGHT ' EPISODE NO. IV	1990	120	6	VU-3099-MUM	20	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD (UK)	12	0	182	VU/3099	0	0	0	N	INNOVISION FILM & T.V. DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543948	61	SPORTLIGHT EPISODE NO. V. 	1990	120	6	VU-3100-MUM	18	0x0000812600000000	1990-07-10 00:00:00	VISNEWS  LTD. (UK)	12	0	182	VU/3100/1990	0	0	0	N	INNOVISION FILM & T.V. DIST.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543949	44	HITS SONG FROM B. R. CHOPRA 'S FILMS VOL1 	1990	120	6	VU-3303-MUM	48	0x0000812900000000	1990-07-13 00:00:00	SHEMAROO VIDIO PVT. LTD. 	12	0	175	VU-3303	0	0	0	N	SHEMAROO VIDIO PVT. LTD. 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543950	44	MEMORABLE SONGS FROM  RAJKHOSLA'S FILMS VOL.II	1990	120	6	VU-3304-MUM	52	0x0000812900000000	1990-07-13 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	0	0	VU-3304	0	0	0	N	SHEMAROO VIDEO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543951	44	'ANARKALI' (NAUTANKI) 	1990	120	6	VU-3306-MUM	72	0x0000812900000000	1990-07-13 00:00:00	MRS. SADHNA BATRA SADHANA KALA SANGAM DO UNICN  PARK CHEMBURB 71 PHONESS18309	12	0	0	VU-3306-1990-MUM	0	0	0	N	MRS. SADHNA BATRA SADHANA KALA SANGAM DO UNICN  PARK CHEMBURB 71 PHONESS18309	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543952	44	HIT SONGS FROM B.R CHOORAS FILM VOL 	1990	120	6	VU-3307-MUM	46	0x0000812C00000000	1990-07-16 00:00:00	SHEMAROO VIDEO PVT LTD	12	0	175	VU-3307-90-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543953	44	HIT SONGS FROM YASHRAJ FILMS VOL.11	1990	120	6	VU-3308-MUM	51	0x0000812C00000000	1990-07-16 00:00:00	SHEMAROO VIDEO PVT LTD	12	0	175	VU-3308	0	0	0	N	SHEMAROO VIDEO PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543954	44	JAZBAAT VOL. I	1990	120	6	VU-3309-MUM	55	0x0000812C00000000	1990-07-16 00:00:00	GARWARE PLASTICS & POLYSTER LTD;	12	0	175	VU/3309/1990	0	0	0	N	GARWARE PLASTICS & POLYSTER LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543955	44	HITS SONGS FROM YASHRAJ FILMS VOL. 1	1990	120	6	VU-3310-MUM	50	0x0000812C00000000	1990-07-16 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	0	175	VU/3310/1990	0	0	0	N	SHEMAROO VIDEO PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543956	61	'SPORTLIGHT' EPISODE NO. 41 	1990	120	6	VU-3311-MUM	25	0x0000812C00000000	1990-07-16 00:00:00	VISNEWS LTD (UK)	12	0	0	VU-3311-1990-MUM	0	0	0	N	INNOVISION FILM & T. V. DIAT.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543957	61	1014 QUALITY PERFORMANCE TAKES QUALITY PEOPLE 	1990	120	6	VU-3312-MUM	6.1	0x0000812C00000000	1990-07-16 00:00:00	APPLIED LEARNING LNTER NATIONL (UK)	12	0	187	VU-3312-90-MUM	0	0	0	N	PACE EDUCATION LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543958	61	THE U. S. MONY MARKET 	1990	120	6	VU-3313-MUM	21	0x0000812D00000000	1990-07-17 00:00:00	FINANCIL I. LTD. LONDON	12	0	187	VU-3313	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543959	61	'U.K. EQUITIES : THE ISUER'	1990	120	6	VU-3314-MUM	31	0x0000812D00000000	1990-07-17 00:00:00	FINANCIAL I. LTD; UK	12	0	187	VU/3314	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543960	61	U.K. EQUITIES : THE MARKET	1990	120	6	VU-3315-MUM	28	0x0000812D00000000	1990-07-17 00:00:00	FINANCIAL I LTD (UK)	12	0	187	VU/3315/1990	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543961	54	BHANGRA GIDHA	1990	120	6	VU-3316-MUM	55	0x0000812E00000000	1990-07-18 00:00:00	DHANALAKSHMI SAPRU	12	0	175	VU-3316-90-MUM	0	0	0	N	DHANALAKSHMI SAPRU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543962	44	VIKALP 	1990	120	6	VU-3317-MUM	38	0x0000812E00000000	1990-07-18 00:00:00	DIRECTORE NON CONVENTION ENGERGY DEVELOPMENT AGENCY U.P	12	0	175	VU-3317-90-MUM	0	0	0	N	DIRECTORE NON CONVENTION ENGERGY DEVELOPMENT AGENCY U.P	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543963	44	AA AB LAUT CHALE	1990	120	6	VU-3319-MUM	96	0x0000812E00000000	1990-07-18 00:00:00	DYNAMIC VIDEO	12	0	0	VU/3319/1990	0	0	0	N	DYNAMIC VIDEO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543964	44	USTAAD AMJAD ALI KHAN	1990	120	6	VU-3320-MUM	69	0x0000813000000000	1990-07-20 00:00:00	GULSHAN KUMAR ,SUPER CASSETTES INDUSTRIES INDIA LTD.	12	0	0	VU-3320	0	0	0	N	GULSHAN KUMAR ,SUPER CASSETTES INDUSTRIES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543965	44	SUPER DUPER HITS OF SHEMAROO VOL1 	1990	120	6	VU-3322-MUM	53	0x0000813300000000	1990-07-23 00:00:00	SHEEMAROO VIDEO PVT. LTD. 	12	0	175	VU-3322	0	0	0	N	SHEEMAROO VIDEO PVT. LTD. 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543966	44	RAMAYAN (EPI13 TO 15 VOL.5' 	1990	120	6	VU-3323-MUM	109.1	0x0000813300000000	1990-07-23 00:00:00	RAMANAND SAGAR SAGAR ENTERPRISES.	12	0	0	VU-3323-90-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543967	44	DIL KI RAHEIN	1990	120	6	VU-3324-MUM	55	0x0000813500000000	1990-07-25 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	0	175	VU/3324/1990	0	0	0	N	GARWARE PLASTICS & POLYESTER LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543968	43	'HASI KHUSI NO KHAZNO VOL1'	1990	120	6	VU-3325-MUM	83	0x0000813600000000	1990-07-26 00:00:00	ARPANNAINA YOGESH KAPADIA	12	0	175	VU-3325	0	0	0	N	ARPANNAINA YOGESH KAPADIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543969	44	' RMAYAN ' (EPI   19 TO 21) VOL.7'	1990	120	6	VU-3327-MUM	120	0x0000813700000000	1990-07-27 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/3327	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543970	44	TRL OF BHAGAT PURANMAL 	1990	120	6	VU-3329-MUM	6	0x0000813C00000000	1990-08-01 00:00:00	MRS SADHANA, BATRA, SADHANA KALA SANGAM	12	0	0	VU/3329	0	0	0	N	MRS SADHANA, BATRA, SADHANA KALA SANGAM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543971	44	RAJSHRI GEET MALA VOL3	1990	120	6	VU-3330-MUM	57	0x0000814300000000	1990-08-08 00:00:00	ULTRA VIDEO	12	0	0	VU-3330	0	0	0	N	ULTRA VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543972	61	'BUSINESS PLUSAUGUST1990	1990	120	6	VU-3332-MUM	100	0x0000814200000000	1990-08-07 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD	12	0	175	VU-3332-1990-MUM	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543973	44	JAZBAAT VOL. II	1990	120	6	VU-3333-MUM	58	0x0000814300000000	1990-08-08 00:00:00	GARWARE PLASTICS & POLYSTER LTD	12	0	0	VU/333/1990	0	0	0	N	GARWARE PLASTICS & POLYSTER LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543974	44	'SHABAD GURBANI 	1990	120	6	VU-3334-MUM	84.1	0x0000814300000000	1990-08-08 00:00:00	JAI MOVIES	12	0	175	VU-3334-90-MUM	0	0	0	N	JAI MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543975	51	PHULALA SUGANDH MATICHA	1990	120	6	VU-3335-MUM	140	0x0000814300000000	1990-08-08 00:00:00	B.S. SAWHNEY 	12	0	0	VU/3335/1990	0	0	0	N	B.S. SAWHNEY 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543976	44	TRL .ANARKALI 	1990	120	6	VU-3336-MUM	4	0x0000814300000000	1990-08-08 00:00:00	SADHANA BATRA ,SADHANA KALA SAGAM	12	0	0	VU-3336	0	0	0	N	SADHANA BATRA ,SADHANA KALA SAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543977	44	'DIL KI RAHEN11'	1990	120	6	VU-3337-MUM	60	0x0000814800000000	1990-08-13 00:00:00	GARWAR PLASTICS & POLYESTER LTD	12	0	0	VU-3337	0	0	0	N	GARWAR PLASTICS & POLYESTER LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543978	44	PYAR KI RAHEN VOL 	1990	120	6	VU-3338-MUM	50	0x0000814800000000	1990-08-13 00:00:00	GARWARE PLASTICS POLYESTER LTD	12	0	175	VU-3338-90-MUM	0	0	0	N	GARWARE PLASTICS POLYESTER LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543979	61	NEWSTRACK AUGUST 1990	1990	120	6	VU-3339-MUM	98	0x0000814800000000	1990-08-13 00:00:00	T.V. TODAY	12	0	175	VU/3339/1990	0	0	0	N	MRS. MADHU TRHAN, EXECUTIVE PRODUCER T.V. TODAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543980	44	HAAN YEHI HAI AMITABH	1990	120	6	VU-3342-MUM	60	0x0000814900000000	1990-08-14 00:00:00	SHEMAROO VIDEO PVT LTD 	12	0	175	VU-3342-90-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543981	61	7TCA 01 TRUST YOUR TEAM 	1990	120	6	VU-3343-MUM	29	0x0000814B00000000	1990-08-16 00:00:00	APPLIED LEARNING INTER NATIONAL UK	12	0	187	VU-3343	0	0	0	N	PACE EDUCATIONAL LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543982	44	' JAI MATA KI '	1990	120	6	VU-3344-MUM	104	0x0000814C00000000	1990-08-17 00:00:00	SMT. USHA JINDAL	12	0	175	VU/3344	0	0	0	N	SMT. USHA JINDAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543983	44	DAHEJ KE SAUDAHGAR	1990	120	6	VU-3345-MUM	11.1	0x0000814F00000000	1990-08-20 00:00:00	MUKESH  R  CHOUKSE	12	0	175	VU-3345-90-MUM	0	0	0	N	MUKESH  R  CHOUKSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543984	44	YA HOON : SHAMMI KAPPOR	1990	120	6	VU-3346-MUM	60	0x0000814F00000000	1990-08-20 00:00:00	SHEMARRO VIDEO PVT LTD	12	0	175	VU/3346	0	0	0	N	SHEMARRO VIDEO PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543985	61	'MAURITIUSWHY IS HARD TO FIND IT ON WORLD MAP	1990	120	6	VU-3347-MUM	8	0x0000814F00000000	1990-08-20 00:00:00	CHILDREN'S FILM SOCIETY,INDIA	12	0	182	VU-3347-	0	0	0	N	CHILDREN'S FILM SOCIETY,INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543986	44	HANSTE HANSTE 	1990	120	6	VU-3351-MUM	69.3	0x0000815000000000	1990-08-21 00:00:00	MRS INDU ZAVERI	12	0	175	VU-3351-90MUM	0	0	0	N	MRS INDU ZAVERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543987	44	MEETHI YADEN II	1990	120	6	VU-3352-MUM	26	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & POLYSTER LTD.	12	366	0	VU/3352/1990	0	0	0	N	GARWARE PLASTICS & POLYSTER LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543988	44	PURANI YADEN	1990	120	6	VU-3353-MUM	56	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	0	175	VU-3353-1990-MUM	0	0	0	N	GARWARE PLASTICS & POLYESTER LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543989	44	SAAGAR VOL5	1990	120	6	VU-3354-MUM	79	0x0000815100000000	1990-08-22 00:00:00	SURENDRA GUTPS.NARMADA,VIDEO	12	0	0	VU/3354	0	0	0	N	SURENDRA GUTPS.NARMADA,VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543990	44	GARWARE PLASTICS & POLYESTER LTD.	1990	120	6	VU-3355-MUM	30	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & PLYESTER LTD	12	0	175	VU/3355/1990	0	0	0	N	GARWARE PLASTICS & PLYESTER LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543991	44	jalwe 	1990	120	6	VU-3356-MUM	26	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS& POLYYESTER LED. 	12	0	175	VU-3356	0	0	0	N	GARWARE PLASTICS& POLYYESTER LED. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543992	44	BEES MINIT PEHALE 	1990	120	6	VU-3357-MUM	76.1	0x0000815200000000	1990-08-23 00:00:00	MR. KISHORE KHANNA	12	366	0	VU-3357-90-MUM	0	0	0	N	MR. KISHORE KHANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543993	44	SUHANA SAFAR	1990	120	6	VU-3358-MUM	55	0x0000815600000000	1990-08-27 00:00:00	GARWARE PLASTICS & POLYESTER LTD	12	0	175	VU-3358	0	0	0	N	GARWARE PLASTICS & POLYESTER LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543994	54	NATHE DI MASSI 	1990	120	6	VU-3359-MUM	106	0x0000815600000000	1990-08-27 00:00:00	NICHALSON AFTAB , AFTAB MOVIES 	12	0	187	VU-3359	0	0	0	N	NICHALSON AFTAB , AFTAB MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543995	44	CHARISHMA OF RAJESH KHANNA	1990	120	6	VU-3361-MUM	54	0x0000815800000000	1990-08-29 00:00:00	SHEMAROO VIDEO PVT LTD 	12	0	175	VU-3361-90-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543996	44	BEST OF KALYANJI ANANDJI VOL : 1	1990	120	6	VU-3362-MUM	55	0x0000815800000000	1990-08-29 00:00:00	M/S VIDEO MASTER	12	0	175	VU/3362/1990	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543997	44	SITARON KI DUNIYA VOL 3	1990	120	6	VU-3363-MUM	60	0x0000815800000000	1990-08-29 00:00:00	M/S VIDEO MASTER	12	0	175	VU-3363-90-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543998	61	'0929 V0. 1 FEED BACK: GIVING CONTRUCTIVE CRITICISM'	1990	120	6	VU-3364-MUM	11	0x0000815900000000	1990-08-30 00:00:00	PACE EDUCATION LIMITED INTERNATIOMAL (UK)	12	0	187	VU-3364-1990-MUM	0	0	0	N	PACE EDUCATION LIMITED INTERNATIOMAL (UK)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
543999	44	' CHOR CHAKRAM 420 '	1990	120	6	VU-3366-MUM	60	0x0000815900000000	1990-08-30 00:00:00	M/S. DYNAMIC VIDEO	12	0	175	VU/3366	0	0	0	N	M/S. DYNAMIC VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544000	44	JAI MAHALAXMI MAA 	1990	120	6	VU-3368-MUM	55.1	0x0000815A00000000	1990-08-31 00:00:00	DYANMIC VIDEO	12	0	0	VU-3368-90-MUM	0	0	0	N	DYANMIC VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544001	61	THE SHADOW: ENCOUNTERS WITH THE WHITETALIL 	1990	120	6	VU-3369-MUM	28.1	0x0000815A00000000	1990-08-31 00:00:00	MISSOURI DEPT OF CONSER VATION (USA)	12	0	182	VU-3369-90-MUM	0	0	0	N	K KAUSHAL, EDU. & INF. FILMS OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544002	51	TRL. OF 'SHEJARI SHEJARI'	1990	120	6	VU-3370-MUM	4	0x0000814800000000	1990-08-13 00:00:00	SACHIN PAREKAR, AMOL PRODUCTION	12	0	184	VU/3370	0	0	0	N	SACHIN PAREKAR, AMOL PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544003	61	B.P.L.T.V. ALWAYS THE BES	1990	120	6	VU-3371-MUM	9	0x0000815E00000000	1990-09-04 00:00:00	MR. KUTU CHATERJI KLASS COMMUNICATION 	12	0	185	VU-3371-90-MUM	0	0	0	N	MR. KUTU CHATERJI KLASS COMMUNICATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544004	51	KORADVAHU FALSHETI	1990	120	6	VU-3373-MUM	52	0x0000815F00000000	1990-09-05 00:00:00	MEGHNAD KULKARNI	12	0	187	VU/3373	0	0	0	N	MEGHNAD KULKARNI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544005	61	THE EUROBOND MARKET : THE ISSUE PART ONE	1990	120	6	VU-3374-MUM	17	0x0000816000000000	1990-09-06 00:00:00	FINANCIAL I. LTD; UK	12	0	187	VU/3374	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544006	61	THE GUILTEDGED MARKET PART ONE 	1990	120	6	VU-3375-MUM	21	0x0000816000000000	1990-09-06 00:00:00	UTI INSTITUTE OF CATITAL MARKETS FINACIAL I LTD., (UK)	12	0	187	VU-3375-1990-MUM	0	0	0	N	UTI INSTITUTE OF CATITAL MARKETS FINACIAL I LTD., (UK)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544007	61	THE GUILT EDGED MARKET PART TWO	1990	120	6	VU-3376-MUM	20	0x0000816000000000	1990-09-06 00:00:00	FINANCIAL I. LTD; UK	12	0	187	VU/3376	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544008	61	BUSINESS PLUS SEPTEMBER, 1990 	1990	120	6	VU-3377-MUM	110.1	0x0000816000000000	1990-09-06 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT. LTD. 	12	0	175	VU-3377-90-MUM	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544009	44	SMT SHOBHA GURTU IN SWARTARANG	1990	120	6	VU-3378-MUM	98	0x0000816100000000	1990-09-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VU/3378	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544010	61	7CFA 01 CAREER MANAGEMENT : A SEASON FOR THE KNOWLEDGE WORKER 	1990	120	6	VU-3379-MUM	27.3	0x0000816100000000	1990-09-07 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-3379-1990-MUM	0	0	0	N	PACE EDUCATION LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544011	44	MAHABHARAT KI MAHABHARAT (THE MAKING OF B. R. CHOPRA'S MAHABHARAT)	1990	120	6	VU-3380-MUM	168	0x0000816100000000	1990-09-07 00:00:00	MADAN CHOPRA	12	0	175	VU-3380-1990-MUM	0	0	0	N	MADAN CHOPRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544012	61	22ND EYE CAMPT NOVERMBER 1989 RADHASOAMI SATSANG BEAS	1990	120	6	VU-3381-MUM	44	0x0000816400000000	1990-09-10 00:00:00	M/S. ORIENT VIDEO AUDIO CO.	12	0	182	VU/3381/1991	0	0	0	N	ORIENT VIDEO  AUDIO CO. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544013	44	GEET BAHAAR VOL 8	1990	120	6	VU-3382-MUM	68	0x0000816500000000	1990-09-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VU-3382-90-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544014	63	GULABO	1990	120	6	VU-3383-MUM	55	0x0000816600000000	1990-09-12 00:00:00	M.S VARMA	12	0	175	VU-3383-90-MUM	0	0	0	N	M.S VARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544015	44	ANIL KAPOOR THE GREAT 	1990	120	6	VU-3384-MUM	55	0x0000816600000000	1990-09-12 00:00:00	M/S SHEMAROO VIDEO PVT LTD	12	0	175	VU-3384-1990-MUM	0	0	0	N	M/S SHEMAROO VIDEO PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544016	51	MORUCHI MAVSHI	1990	120	6	VU-3385-MUM	133	0x0000816600000000	1990-09-12 00:00:00	PRISM VIDEO, VIJAY I. MAHAJAN	12	0	0	VU/3385/1990	0	0	0	N	PRISM VIDEO, VIJAY I. MAHAJAN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544017	44	'SAMARPAN'	1990	120	6	VU-3386-MUM	101	0x0000816600000000	1990-09-12 00:00:00	MELVIN MORRIS, MURPHY INDIA LTD. DR.SHIRODKAR ROAD, PANEL, BOMBAY13	12	0	0	VU-3386-1990-MUM	0	0	0	N	MELVIN MORRIS, MURPHY INDIA LTD. DR.SHIRODKAR ROAD, PANEL, BOMBAY13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544018	44	SUNAHAREN YADON KE GEET VOL . I V	1990	120	6	VU-3388-MUM	52	0x0000816B00000000	1990-09-17 00:00:00	SHEMAROO VIDEO PVT. LTD	12	0	175	VU/3388	0	0	0	N	SHEMAROO VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544019	44	SUNAHAREN YADON KE GEET VOL . I I I	1990	120	6	VU-3389-MUM	49	0x0000816B00000000	1990-09-17 00:00:00	SHEMAROO VIDEO PVT. LTD	12	0	175	VU/3389	0	0	0	N	SHEMAROO VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544020	44	SAAT SURON KA SANGAM 	1990	120	6	VU-3390-MUM	97	0x0000816B00000000	1990-09-17 00:00:00	DEVENDRA KHANADELWAL VIDEO FOR YOU 	12	0	175	VU-3390-1990-MUM	0	0	0	N	DEVENDRA KHANADELWAL VIDEO FOR YOU 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544021	61	THE EUROBOND MARKET : THE ISSUER PART TWO	1990	120	6	VU-3391-MUM	25	0x0000816C00000000	1990-09-18 00:00:00	FINANCIAL I. LTD; (UK)	12	0	0	VU/3391	0	0	0	N	UTI INSTITUTE OF CAPITL MARKETS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544022	61	THE EURONOND MARKET : AN OVERVIEW PART I	1990	120	6	VU-3392-MUM	21	0x0000816C00000000	1990-09-18 00:00:00	FINANCIAL I. LTD., (UK)	12	0	0	VU/3392/1990	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544023	61	THE EUROBOND MARKET THE INVESTOR PART ONE 	1990	120	6	VU-3393-MUM	25	0x0000816D00000000	1990-09-19 00:00:00	FIONANCIAL I. LTD. UK	12	0	175	VU-3393-	0	0	0	N	UTI INTITUTE OF CAPITAL MARKETS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544024	61	THE EUROBOND MARKET : THE INVESTOR PART TWO 	1990	120	6	VU-3394-MUM	26	0x0000816D00000000	1990-09-19 00:00:00	FINANCIAL I. LTD., (UK)	12	0	187	VU-3394-1990-MUM	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKET 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544025	61	THE EUROBOND MARKET:AN OVERVIEW PART TWO	1990	120	6	VU-3395-MUM	30	0x0000816D00000000	1990-09-19 00:00:00	FINANCIAL L LTD UK	12	0	187	VU/3395	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544026	44	BOMBINO HITS OF 90VOL. 1	1990	120	6	VU-3396-MUM	52	0x0000816D00000000	1990-09-19 00:00:00	MD. RAFIQ LATIWALA BOMBINO VIDEO P. LTD;	12	0	175	VU-3396-1990-MUM	0	0	0	N	MD. RAFIQ LATIWALA BOMBINO VIDEO P. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544027	44	BHOOLE BISHRE GEET VOL. I I	1990	120	6	VU-3397-MUM	53	0x0000816E00000000	1990-09-20 00:00:00	SHEMAROO VIDEO PVT. LTD;	12	0	175	VU/3397	0	0	0	N	SHEMAROO VIDEO PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544028	61	EVOLUTION : ORIGIN OF CHANGE PARTY 1	1990	120	6	VU-3398-MUM	20	0x0000816E00000000	1990-09-20 00:00:00	GRANADA TV. UK. 	12	0	187	VU-3398	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544029	61	EVOLUTION SELECTION IN ACTION PART 2	1990	120	6	VU-3399-MUM	20	0x0000816E00000000	1990-09-20 00:00:00	GRANADA TV (UK)	12	0	187	VU/3399	0	0	0	N	N. E. & I. F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544030	61	EVOLUTION: OUT OF THE PAST PART 2	1990	120	6	VU-3400-MUM	19	0x0000816E00000000	1990-09-20 00:00:00	GRANADA TV (UK)	12	0	187	VU-3400-1990-MUM	0	0	0	N	N.E. &I.F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544031	44	SUNAHARI YADIN KE GEET VOL 1	1990	120	6	VU-3802-MUM	55	0x0000816E00000000	1990-09-20 00:00:00	SHEMAROO VIDEO PVT. LTD. 	12	0	175	VU-3802	0	0	0	N	SHEMAROO VIDEO PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544032	61	EVOLUTION: OUT OF THE PAST PART I	1989	120	6	VU-3803-MUM	20	0x0000800200000000	1989-09-21 00:00:00	GRANADA TV (UK)	12	0	187	VU-3803-1990-MUM	0	0	0	N	N.E.& I. F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544033	61	EVOLUTION : SELECTION IN ACTION  PART 3	1990	120	6	VU-3804-MUM	20	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	0	187	VU/3804	0	0	0	N	N. E. & I. F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544034	61	EVOLUTION: RELATIONSHIP PART 1	1990	120	6	VU-3805-MUM	20	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV UK	12	0	187	VU/3805	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544035	61	EVOLUTION: RELATIONSHIP PART	1990	120	6	VU-3806-MUM	20	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	0	187	VU-3806-1990-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544036	61	EVOLUTION : OUT OF THE PAST PART3	1990	120	6	VU-3807-MUM	20	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (USA)	12	0	187	VU-3807-1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544037	61	EXPERIMENTCHEMISTRTRY EMPIRICAL FORMULA BY MICROCAL FORMULA BY MICROANALYSIS	1990	120	6	VU-3808-MUM	15	0x0000817400000000	1990-09-26 00:00:00	GRANDA TV UK	12	0	182	VU-3808-MUM	0	0	0	N	N.E.I. F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544038	61	EXPERIMENT CHEMISTRY IV MECHANISM OF ALKENE BROMINATION 	1990	120	6	VU-3809-MUM	15	0x0000817400000000	1990-09-26 00:00:00	GRANADATV UK. 	12	0	182	VU-3825	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544039	61	EXPERIMENT CHEMISTRY III : MASS SPECTROMETRY 	1990	120	6	VU-3810-MUM	15	0x0000817400000000	1990-09-26 00:00:00	GRANADA T.V.(UK)	12	0	0	VU-3810	0	0	0	N	N.E.& I .F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544040	61	EXPERIMENT CHEMISTRY IN MOLARMASS / BOILING POINT 	1990	120	6	VU-3811-MUM	15.1	0x0000817400000000	1990-09-26 00:00:00	GRANADA TV (UK)	12	0	182	VU-3811-90-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544041	61	EXPERIMENT : BIOLOGY ELECTRON MICROSCOPY	1990	120	6	VU-3812-MUM	15	0x0000817400000000	1990-09-26 00:00:00	GRANADA T.V. (UK)	12	0	187	VU/3812/1990	0	0	0	N	N.E. & I .F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544042	51	SURYACHI PILLE	1990	120	6	VU-3813-MUM	155	0x0000817500000000	1990-09-27 00:00:00	MR. V.S. PATHANK	12	0	0	VU-3813-1990-MUM	0	0	0	N	MR. V.S. PATHANK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544043	61	EXPERIMENTBIOLOGY VI111 INHERITANCE IN A FUNGUS	1990	120	6	VU-3814-MUM	15	0x0000817500000000	1990-09-27 00:00:00	GRANDA TV UK	12	0	182	VU-3814-90-MUM	0	0	0	N	N.E.I. F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544044	61	EXPERIMENT BIOLOGY IX DOGWHELK A STUDY IN ADAPTION	1990	120	6	VU-3815-MUM	15	0x0000817500000000	1990-09-27 00:00:00	GRANADA TV (USA)	12	0	187	VU-3815-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544045	61	EXPERIMETN BIOLOGY X PRIMARY PRODUCTION OF HEATHER	1990	120	6	VU-3816-MUM	15	0x0000817500000000	1990-09-27 00:00:00	GRANADA T.V.(UK)	12	0	0	VU-3816	0	0	0	N	N.E.  & I.F. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544046	61	VAN GOGHA MUSEUM FOR VINCENT 	1990	120	6	VU-3817-MUM	30	0x0000817900000000	1990-10-01 00:00:00	THE NETHERLANDS GOVT. 	12	0	182	VU-3817	0	0	0	N	COUNSULATE GANERAL OF THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544047	61	HOLLAND BLOOMING	1990	120	6	VU-3818-MUM	12	0x0000817900000000	1990-10-01 00:00:00	THE NETHERLANDS GOVT.	12	0	182	VU-3818-1990-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544048	61	EXPERIMENTBIOLOGY IV: INVESTIGATION OF ACTIVE TRANSPORT	1990	120	6	VU-3819-MUM	15	0x0000817900000000	1990-10-01 00:00:00	GRANADA T. V. (U. K.)	12	0	187	VU-3819-1990-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544049	61	POSTMAN PART 1	1990	120	6	VU-3820-MUM	45	0x0000817900000000	1990-10-01 00:00:00	B.B.C. (UK)	12	0	190	VU/3820/1990	0	0	0	N	N.E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544050	61	POSTMAN PAT 2	1990	120	6	VU-3821-MUM	45.1	0x0000817900000000	1990-10-01 00:00:00	B. B. C. (UK)	12	0	190	VU/3821-90-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544051	61	7CHA02 VO1 SOLID PERFORMACE LEADERSHIP	1990	120	6	VU-3822-MUM	17	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (USA)	12	0	187	VU/3822/1990	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544052	61	PACE EDUCATION LTD.	1990	120	6	VU-3823-MUM	11	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-3823	0	0	0	N	PACE EDUCATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544053	61	8202 VO. 3 PLANNING FOR SUCCESS	1990	120	6	VU-3824-MUM	37	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU/3824	0	0	0	N	PACE EDUCATION LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544054	61	VO 1 THE PROFESSIONA 1 MANAGER	1990	120	6	VU-3825-MUM	36	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL UK. 	12	0	187	VU-3825	0	0	0	N	PACE EDUCTION LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544055	61	8201 VO.2BUILDING CONFIDENCE 	1990	120	6	VU-3826-MUM	24	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU/3826	0	0	0	N	PACE EDUCATION LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544056	61	EXPERIMENT BIOLOGY V ISOLATION AND GROWTH OF BACTERIA 	1990	120	6	VU-3827-MUM	15	0x0000817C00000000	1990-10-04 00:00:00	GRANDA TV UK	12	0	187	VU-3827-MUM	0	0	0	N	N.E.I. F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544057	61	EXPERIMENT BIOLOGY : V I I PHYSIOLOFY OF EXERCISE	1990	120	6	VU-3829-MUM	15	0x0000817D00000000	1990-10-05 00:00:00	GRANADA T.V. (UK)	12	0	187	VU/3829	0	0	0	N	N. E. & I. F. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544058	61	EXPERIMENT CHEMISTRY X : KINETICS STUDYING USING SPECTROPHOTOMETRY	1990	120	6	VU-3830-MUM	15	0x0000817D00000000	1990-10-05 00:00:00	GRANADA T . V . (UK)	12	0	175	VU/3830	0	0	0	N	N . E . & I . F . LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544059	61	EXPERIMENTS PHYSICS I I I CP / CV FOR HELIUM NITROGEN AND CARBON DIOXIDE	1990	120	6	VU-3831-MUM	15	0x0000817D00000000	1990-10-05 00:00:00	N . E . & . I . F . LTD;	12	0	187	VU/3831	0	0	0	N	N . E . & . I . F . LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544060	61	EXPERIMENT BIOLOGY III : ISOLATION & METABOLISM OF MITOCHONDRIA	1990	120	6	VU-3832-MUM	15	0x0000817D00000000	1990-10-05 00:00:00	GRANADA TV (UK)	12	0	187	VU-3832-1990-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544061	61	EXPERIMENT PHYSICS IV EFFECT OF PRESSURE ON THE THERMAL CONDUCTIVITY OF GAS	1990	120	6	VU-3833-MUM	15	0x0000818000000000	1990-10-08 00:00:00	GRANADA TV (USA)	12	0	187	VU-3833-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544062	61	EXPERIMENT PHYSICS V: DETERMINATION OF BOLT, MANS CONSTANT	1990	120	6	VU-3834-MUM	15	0x0000818000000000	1990-10-08 00:00:00	GRANADA T.V. (UK)	12	0	187	VU/3834/1990	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544063	61	EXPERIMENT BIOLOGY VI NATURE OF THE NERVE IMPULS 	1990	120	6	VU-3835-MUM	15	0x0000818000000000	1990-10-08 00:00:00	GRANADA TV UK	12	0	0	VU-3835	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544064	61	EXPERIMENT PHYSICS VI DETEMINATION OF VELOCITY OF LIGHT	1990	120	6	VU-3836-MUM	15	0x0000818000000000	1990-10-08 00:00:00	GRANADA T.V (UK)	12	0	187	VU/3836/1990	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544065	61	EXPERIMENTS PHYSICS VLL DETERMINTION OF VELOCITY OF RADIO WAVES 	1990	120	6	VU-3837-MUM	15.1	0x0000818000000000	1990-10-08 00:00:00	 GRANDA T V (UK)	12	0	0	VU-3837-90-MUM	0	0	0	N	N. E. & I. F.  LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544066	61	EXPIREMENT PHYSICS I : PV ISOTHERMS OF CARBON DIOXIDE PART I	1990	120	6	VU-3838-MUM	15	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	0	175	VU/3838	0	0	0	N	GRANADA T. V. (UK)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544067	61	EXPERIMENT PHYSICLL PV ISOTHERMS OF CARBON DIOXIDE 	1990	120	6	VU-3839-MUM	15.1	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. ( UK)	12	0	0	VU-3839-90-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544068	61	EXPERIMENT PHYSICES IX: DETERMINTATION OF REDIOACTIVE HALF LIFE 	1990	120	6	VU-3840-MUM	15	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	0	187	VU-3840-1990-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544069	61	EXPERIMENT PHYSICS X DETERMINATION OF NEWTONIAN CONSTANT OF GRAVITATION	1990	120	6	VU-3841-MUM	15	0x0000818100000000	1990-10-09 00:00:00	GRANADA TV UK	12	0	187	VU-3841-MUM	0	0	0	N	N.E.I. F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544070	61	EXPEREMENT PHYSICS VIII ELECTRON DIFFRACTION	1990	120	6	VU-3842-MUM	15	0x0000818100000000	1990-10-09 00:00:00	GRANADA T.V. (UK)	12	0	187	VU/3842/1990	0	0	0	N	N.E. & I.F. LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544071	44	STARBUZZ VOL.7 	1990	120	6	VU-3843-MUM	80	0x0000818100000000	1990-10-09 00:00:00	SURENDEER BHATIA ,SAACHA PRODUCTION	12	0	0	VU-3843	0	0	0	N	SURENDEER BHATIA ,SAACHA PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544072	61	EXPERIMENT CHEMISTRY VI APPLICATIONS OF AN ELECTROCHEMICAL CELL	1990	120	6	VU-3844-MUM	15	0x0000818100000000	1990-10-09 00:00:00	GRANADA T.V. UK	12	0	0	VU/3844	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544073	61	EXPERIMENT CHAMISTRY IX MAGNETOCHEMISTRY 	1990	120	6	VU-3845-MUM	15	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. U. K. 	12	0	187	VU-3845	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544074	44	TIME PASS 	1990	120	6	VU-3846-MUM	90	0x0000818100000000	1990-10-09 00:00:00	V. K. SOOD	12	0	0	VU-3846-90-MUM	0	0	0	N	V. K. SOOD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544075	61	7 CHA 03 VO1 MANAGING ENERGY EFFORT TIME AND MONEY 	1990	120	6	VU-3847-MUM	14	0x0000818200000000	1990-10-10 00:00:00	APPLIED LEARNING INTERNATIONAL (U. K.)	12	0	0	VU-3847-1990-MUM	0	0	0	N	APPLIED LEARNING INTERNATIONAL (U. K.)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544076	61	EXPERIMENT CHEMISTRY VIII THERMOMETRIC TITRATIONS	1990	120	6	VU-3848-MUM	15	0x0000818200000000	1990-10-10 00:00:00	GRANADA T.V (UK)	12	0	0	VU/3848/1990	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544077	61	EXPERIMENT CHEMISTRY VII STUDY OF ESTERIFICATION	2017	120	6	VU-3849-MUM	15	0x0000A7BB00000000	2017-07-25 00:00:00	GRANADA T. V. (UK)	12	0	0	VU/3849/2017	0	0	0	N	GRANADA T. V. (UK)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544078	61	EXPERIMENT CHEMISTRY V: BOMB CHEMISTRY 	1990	120	6	VU-3850-MUM	15	0x0000818200000000	1990-10-10 00:00:00	GRANADA T V UK	12	0	0	VU-3850	0	0	0	N	N.E..&.I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544079	51	LAGNACHI BEDI	1990	120	6	VU-3852-MUM	156	0x0000818200000000	1990-10-10 00:00:00	PRISM VIDEO ,VIJAYA MAHAJAN	12	0	0	VU-3852	0	0	0	N	PRISM VIDEO ,VIJAYA MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544080	51	RANGTARANG 	1990	120	6	VU-3853-MUM	180	0x0000818200000000	1990-10-10 00:00:00	SADANAND S. JOSHI M/S SUPER ZOOM SADANAND S. JOSHI	12	0	175	VU-3853	0	0	0	N	SADANAND S. JOSHI M/S SUPER ZOOM SADANAND S. JOSHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544081	61	INDO PAK 1ST ONE DAY INTERNATIONAL CRICKET MATCH	1990	120	6	VU-3854-MUM	23	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU-3854-1990-MUM	0	0	0	N	INNOVISION FILMS & T. V. DISTRIBUTION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544082	61	INDO PARK 2ND ONE DAY INTERNATIONAL CRICKET MATCH	1990	120	6	VU-3855-MUM	21	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES USA	12	0	182	VU/3855	0	0	0	N	INNOVISION FILM & TV DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544083	105	INDO PAK 3RD ONE DAY INTERNATIONAL	1990	120	6	VU-3856-MUM	21	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU/3856/1990	0	0	0	N	INNOVISION FILM DIST. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544084	61	INDO PAK 4TH ONE DAY INTERNATIONAL CRICKET MATCH	1990	120	6	VU-3857-MUM	15	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISE USA	12	0	182	VU-3857-90-MUM	0	0	0	N	INNOVISION FILM & TV DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544085	61	THE U S TREASURY SECURITIES MARKET PT ONE QE	2017	120	6	VU-3858-MUM	25.1	0x0000A7B800000000	2017-07-22 00:00:00	FINANCIAL I LTD (U K)	12	0	182	VU-3858-90-MUM	0	0	0	N	UTI   INSTITUTE OF CAPITAL MARKETS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544086	61	THE U.S.TRESURY SECURITIES MARKET PT .TWO 	1990	120	6	VU-3859-MUM	32	0x0000818300000000	1990-10-11 00:00:00	FINANCIAL .I.LTD.,(U.K)	12	0	0	VU-3859	0	0	0	N	FINANCIAL .I.LTD.,(U.K)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544087	61	THE U.S. TREASURY SECURITIES MARKET  PARTTHREE	1990	120	6	VU-3860-MUM	19	0x0000818300000000	1990-10-11 00:00:00	FINANCIAL P. LTD., (UK)	12	0	182	VU/3860/1990	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544088	61	U. K. EQUITIES THE INVESTOR 	1990	120	6	VU-3861-MUM	24	0x0000818300000000	1990-10-11 00:00:00	FINANCIAL I. LTD. UK.	12	0	182	VU-3861	0	0	0	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544089	61	DHL	1990	120	6	VU-3862-MUM	0.3	0x0000818800000000	1990-10-16 00:00:00	SUMITA HATTANGADI, M/S PEANUTS	12	0	185	VU-3862-1990-MUM	0	0	0	N	SUMITA HATTANGADI, M/S PEANUTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544090	61	EVOLUTION: THE EVOLUTION OF MAN	1990	120	6	VU-3864-MUM	20	0x0000818800000000	1990-10-16 00:00:00	GRANADA T.V. (U.K.)	12	0	187	VU-3864-1990-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544091	61	7 CHA 04 VO. 1 STRAIGHTFORWARD COMMUNICATION 	1990	120	6	VU-3865-MUM	19	0x0000818800000000	1990-10-16 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU-3865-1990-MUM	0	0	0	N	PACE EDUCATION LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544092	44	BETI AAYI HAI	1990	120	6	VU-3866-MUM	83	0x0000818900000000	1990-10-17 00:00:00	MS. JYOTI MHAPSEKAR PRESIDENT STREE MUKTI SAMGHATANA	12	0	0	VU/3866/1990	0	0	0	N	MS. JYOTI MHAPSEKAR PRESIDENT STREE MUKTI SAMGHATANA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544093	61	BUISNESS PLUS OCTOBER 1990	1990	120	6	VU-3867-MUM	101	0x0000818C00000000	1990-10-20 00:00:00	AMIT KHANNA	12	0	0	VU-3867	0	0	0	N	AMIT KHANNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544094	61	POSTMAN PAT 3	1990	120	6	VU-3868-MUM	45	0x0000818E00000000	1990-10-22 00:00:00	B.B.C UK	12	0	190	VU-3868-MUM	0	0	0	N	N.E.&.I.F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544095	61	JUMBO AND THE JET SET 	1990	120	6	VU-3869-MUM	50	0x0000818E00000000	1990-10-22 00:00:00	B B C UK	12	0	190	VU/3869	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544096	61	EXPERIMENT  BIOLOGY II : INVERSTIGATION OF PHOTOSYN THESIS AND ASSIMILATE ANSNORT	1990	120	6	VU-3870-MUM	15	0x0000818E00000000	1990-10-22 00:00:00	GRANADA T.V. UK	12	0	175	VU/3870	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544097	61	EVOLUTION: ORIGIN OF CHANGE PART 2	1990	120	6	VU-3871-MUM	20	0x0000818F00000000	1990-10-23 00:00:00	GRANADA T.V. (U.K.)	12	0	187	VU-3871-1990-MUM	0	0	0	N	N.E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544098	61	BASIC SELLING SKILL	1990	120	6	VU-3872-MUM	42	0x0000818F00000000	1990-10-23 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU-3872-MUM	0	0	0	N	PACE EDUCATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544099	61	8202 VO.5 SALES PRESENTATION 	1990	120	6	VU-3873-MUM	35	0x0000818F00000000	1990-10-23 00:00:00	APPLIED LEARNING INTERNATIONAL UK	12	0	187	VU-3873-	0	0	0	N	PACE EDUCATION LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544100	61	8202 VOL. 1 WHY PEOPLE BUY	1990	120	6	VU-3874-MUM	37	0x0000818F00000000	1990-10-23 00:00:00	APPLIED LEARNING INTERNATIONAL (U.K.)	12	0	187	VU-3874-1990-MUM	0	0	0	N	PACE EDUCATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544101	61	THE LIGHT PRINCESS	1990	120	6	VU-3875-MUM	56	0x0000819100000000	1990-10-25 00:00:00	B.B.C.(UK)	12	0	0	VU/3875	0	0	0	N	N.E.& I .F.LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544102	61	8202 VO. 2  ATTITUDE THE ESSENCE OF SUCCESS 	1990	120	6	VU-3876-MUM	50	0x0000819100000000	1990-10-25 00:00:00	APPLIED LEARNING  INTERNATIONAL (UK)	12	0	0	VU-3876-90-MUM	0	0	0	N	PACE EDUCATION  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544103	61	CO. 8 MOTIVATION 	1990	120	6	VU-3877-MUM	35	0x0000819100000000	1990-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-3877-1990-MUM	0	0	0	N	PACE EDUCATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544104	61	7 CHA 01 VOL  1 THE ROLE OF THE SUPERVISOR 	1990	120	6	VU-3878-MUM	17	0x0000819100000000	1990-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	187	VU-3878-1990-MUM	0	0	0	N	APCE EDUCATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544105	61	VO.6.CLISING THE SALE 	1990	120	6	VU-3879-MUM	34	0x0000819200000000	1990-10-26 00:00:00	APPLIED LEARNING INTERNATIONAL UK. 	12	0	187	VU-3879	0	0	0	N	PACE EDUCATION LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544106	44	BEST OF BAPPI LAHIRI VOL. 1	1990	120	6	VU-3880-MUM	54	0x0000819600000000	1990-10-30 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/3880	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544107	44	KHETON KA SURAJ SHORTER VERSION 	1990	120	6	VU-3881-MUM	14	0x0000819E00000000	1990-11-07 00:00:00	HILLMAN FILM PVT LTD	12	0	185	VU-3881-MUM	0	0	0	N	HILLMAN FILM PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544108	61	TYSON VS. DOUGLAS WORLD HEAVY WEIGHT BOXING FIGHT	1990	120	6	VU-3882-MUM	24	0x0000819E00000000	1990-11-07 00:00:00	M/S. INNOVISION FILM & T.V. DISTRIBUTION CIEN WAVE ENTERPRISES. (USA)	12	0	182	VU/3882/1990	0	0	0	N	M/S. INNOVISION FILM & T.V. DISTRIBUTION CIEN WAVE ENTERPRISES. (USA)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544109	61	BUSINESS PLUS NOVEMBER  1990	1990	120	6	VU-3885-MUM	102	0x0000819F00000000	1990-11-08 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT LTD	12	0	175	VU/3885/1990	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544110	61	LITTLE NEZHA FIGHTS GREAT DRAGON KINGS	1990	120	6	VU-3886-MUM	58	0x0000818000000000	1990-10-08 00:00:00	B.B.C. (UK)	12	0	162	VU/3886/1990	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544111	61	GROWING COLOURS 	1990	120	6	VU-3887-MUM	25	0x000081A300000000	1990-11-12 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLANDS)	12	0	182	VU-3887-1990-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544112	44	'NAI KIRAN'	1990	120	6	VU-3888-MUM	55	0x000081A400000000	1990-11-13 00:00:00	NARAYAN PRASHAD, VISHWAKARMA	12	0	0	VU-3888-1990-MUM	0	0	0	N	NARAYAN PRASHAD, VISHWAKARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544113	61	BERTHA THE FLYING BEAR	1990	120	6	VU-3889-MUM	59	0x000081A500000000	1990-11-14 00:00:00	B.B.C. (UK)	12	0	190	VU/3889/1990	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544114	61	THE SNOW QUEEN 	1990	120	6	VU-3890-MUM	56	0x0000818600000000	1990-10-14 00:00:00	B. B. C. UK	12	0	162	VU-3890	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544115	44	MAAMLA GARHBARH HAI	1990	120	6	VU-3891-MUM	92	0x000081A500000000	1990-11-14 00:00:00	MRS RANI KHAN	12	0	0	VU-3891	0	0	0	N	MRS RANI KHAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544116	61	HOLLAND WONDRLAND	1990	120	6	VU-3892-MUM	20	0x000081A600000000	1990-11-15 00:00:00	THE NETERLANDS GOVERNMENT ( THE NETERHLAND	12	0	182	VU/3892	0	0	0	N	CONSULATE GENERAL OF THE  NETHERLANDS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544117	61	LVOR THE ENGINE AND THE DRAGON 	1991	120	6	VU-3893-MUM	60	0x0000831300000000	1991-11-15 00:00:00	B. B. C. (UK)	12	0	190	VU-3893-1990-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544118	61	A DUTCH NATIONAL PARK	1990	120	6	VU-3894-MUM	27	0x000081A600000000	1990-11-15 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLANDS)	12	0	182	VU/3894/1990	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544119	54	DHAM APNE CHALO BHAI  A SATSANG 	1990	120	6	VU-3895-MUM	84	0x000081A700000000	1990-11-16 00:00:00	M/S ORIENT VIDEO & AUDIO CO. 	12	0	175	VU-3895	0	0	0	N	M/S ORIENT VIDEO & AUDIO CO. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544120	44	HITS OF MADHURI DIXIT	1990	120	6	VU-3896-MUM	52	0x000081AA00000000	1990-11-19 00:00:00	E.A.HINGORA ,M/S MAGNUM 	12	0	0	VU-3896	0	0	0	N	E.A.HINGORA ,M/S MAGNUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544121	44	GOLD DOLLECTIONS VOL: 1 	1990	120	6	VU-3897-MUM	55	0x000081AA00000000	1990-11-19 00:00:00	M/S VIDEO MASTER	12	0	175	VU-3897-90-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544122	44	HITS OF AAMIR KHAN VOL. 1	1990	120	6	VU-3898-MUM	56	0x000081AA00000000	1990-11-19 00:00:00	M/S VIDEO MASTER	12	0	175	VU/3898/1990	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544123	61	LET'S MEASURE : USING STANDARD UNITS 	1990	120	6	VU-3899-MUM	13	0x000081AA00000000	1990-11-19 00:00:00	CORONET USA	12	0	187	VU/3899	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544124	61	LET'S MEASURE :USING MILLILITERES ANDOLITERS	1990	120	6	VU-3900-MUM	12	0x000081AA00000000	1990-11-19 00:00:00	CORNONET (USA)	12	0	0	VU-3900	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544125	61	LET'S MEASURE: USING CENTI METERS, METERS & KILOMMETERS 	1990	120	6	VU-3901-MUM	10	0x000081AA00000000	1990-11-19 00:00:00	CORONET (USA)	12	0	187	VU-3901-1990-MUM	0	0	0	N	N. E. &. I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544126	61	LET S MEASURE ; USING GRAMS & KILOGRAMS	1990	120	6	VU-3902-MUM	10	0x000081AA00000000	1990-11-19 00:00:00	CORONET USA	12	0	187	VU-3902	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544127	61	WHY WE NEED EACH OTHER THE ANIMALES PICNIC DAY	1990	120	6	VU-3903-MUM	10	0x000081AC00000000	1990-11-21 00:00:00	CORONET USA	12	0	182	VU-3903-MUM	0	0	0	N	N.E.&.I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544128	61	WHY WE HAVE TAXES: THE TOWN THAT HAD NO POLIOCEMAN 	1990	120	6	VU-3904-MUM	7	0x000081AC00000000	1990-11-21 00:00:00	CORONET (USA)	12	0	182	VU-3904-91-MUM	0	0	0	N	N. E. & I. F.  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544129	61	WHY WE NEED DOCTORS : NO MAASLES, NO MUMPS FOR ME	1990	120	6	VU-3905-MUM	11	0x000081AC00000000	1990-11-21 00:00:00	CORONET USA	12	0	182	VU/3905	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544130	61	'ANIMALS OF THE WORLD: ANIMALS OF THE ARCTIC'	1990	120	6	VU-3906-MUM	15	0x000081AD00000000	1990-11-22 00:00:00	CORNET (USA)	12	0	182	VU-3906-1990-MUM	0	0	0	N	N.E.&.I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544131	61	'ANIMAL'S OF THE WORLD: ANIMALS OF ASIA'	1990	120	6	VU-3907-MUM	15	0x000081AD00000000	1990-11-22 00:00:00	CORONET USA	12	0	182	VU-3907	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544132	61	AN EGG BECOMES A CHICK	1990	120	6	VU-3908-MUM	11	0x000081AD00000000	1990-11-22 00:00:00	CORONET (USA)	12	0	182	VU/3908/1990	0	0	0	N	N.E. & I. F.   LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544133	44	GOLD COLLECTIONS VOL : 2 	1990	120	6	VU-3909-MUM	55	0x000081B100000000	1990-11-26 00:00:00	M/S.VIDEO MASTER	12	0	0	VU-3909	0	0	0	N	M/S.VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544134	61	PLACE VALVES: ONES, TENS HUNDREDS	1990	120	6	VU-3910-MUM	10	0x000081B100000000	1990-11-26 00:00:00	CORONET (USA)	12	0	0	VU/3910/1990	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544135	61	' ERO, THE TROUBLE MAKER'	1990	120	6	VU-3911-MUM	11	0x000081B100000000	1990-11-26 00:00:00	CORONET (USA)	12	0	190	VU/3911	0	0	0	N	N. E. & . I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544136	61	'SHAPE HUNTING: CRICLES, SEMEIRCLES ELLIPSES'	1990	120	6	VU-3912-MUM	7	0x000081B100000000	1990-11-26 00:00:00	CORONOT (USA)	12	0	190	VU-3912-1990-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544137	61	MATH READINESS WHICH GOT TOGETHER	1990	120	6	VU-3913-MUM	9	0x000081AB00000000	1990-11-20 00:00:00	CORONET USA	12	0	182	VU-3913-90-MUM	0	0	0	N	N.E.&.I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544138	61	7 PPJ 01 VO. 1 THE MAKING OF SALESMAN DEVELOPING EFFECTIVE PRESENTATION SKILLS WHO SELLS MOST 	1990	120	6	VU-3914-MUM	56	0x000081B100000000	1990-11-26 00:00:00	APPIED LEARNING INTER NATIONAL UK	12	0	182	VU-3914	0	0	0	N	PACE EDUCATION LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544139	61	WHAT TIME IS IT	1990	120	6	VU-3915-MUM	11	0x000081B200000000	1990-11-27 00:00:00	CORONET (USA)	12	0	0	VU-3915	0	0	0	N	N.E.& I .F LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544140	61	THE CALENDAR: DAYS WEEKS, MONTH 	1990	120	6	VU-3916-MUM	12	0x000081B200000000	1990-11-27 00:00:00	CORONET (USA)	12	0	190	VU-3916-90-MUM	0	0	0	N	N. E. & I. .F.  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544141	61	FUNDAMENTALS OF CHEMISTRY : SIMPLE TECHNIQUES IIN SHAPING GLASS	1991	120	6	VU-3917-MUM	9	0x0000831F00000000	1991-11-27 00:00:00	CORONET (USA)	12	0	187	VU/3917/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544142	61	SHAPE HUNTING : LINES, ANGLE TRIANGLES, QUADRILATEERALS	1990	120	6	VU-3918-MUM	13	0x000081B200000000	1990-11-27 00:00:00	CORONET USA	12	0	0	VU/3918	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544143	61	MATH FOR BEGINNERS SUB TRACTION 	1990	120	6	VU-3919-MUM	12	0x000081B200000000	1990-11-27 00:00:00	CORONET USA	12	0	187	VU-3919	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544144	61	MATH FOR BEGINNERS: MULTIPLICATION	1990	120	6	VU-3920-MUM	12	0x000081B200000000	1990-11-27 00:00:00	CORONET (USA)	12	0	187	VU/3920/1990	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544145	61	MATH FOR BEGINNERS : DIVISION 	1990	120	6	VU-3921-MUM	12	0x000081B200000000	1990-11-27 00:00:00	CORONET USA	12	0	175	VU/3921	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544146	44	'FILMCITY (VOL.1)	1990	120	6	VU-3922-MUM	0	0x000081B300000000	1990-11-28 00:00:00	SURENDRA GUPTA, NARMADA VIDEO, 6/35/ TARDEO A.C. MARKET, BOMBAY34	12	0	175	VU-3922-1990MUM	0	0	0	N	SURENDRA GUPTA, NARMADA VIDEO, 6/35/ TARDEO A.C. MARKET, BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544147	61	THE WORLD AT WAR: PART 19: PINCERS	1990	120	6	VU-3923-MUM	53	0x000081B500000000	1990-11-30 00:00:00	THAMES TELEVISION UK	12	0	182	VU-3923	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544148	61	HANDLING DANGEROUS CHEMICALS: BASES 	1990	120	6	VU-3924-MUM	9.1	0x000081B500000000	1990-11-30 00:00:00	CORONET (USA)	12	0	187	VU-3924-90-MUM	0	0	0	N	N. E. & I. F.   LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544149	61	PHYSICAL SCIENCE LIGHT & IMAGES	1990	120	6	VU-3925-MUM	10	0x000081B500000000	1990-11-30 00:00:00	CORONET USA	12	0	187	VU-3925-90-MUM	0	0	0	N	N.E.&.I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544150	61	PHYSICAL SCIENCE SOUND ENERGY & WAVE MOTION 	1990	120	6	VU-3926-MUM	14	0x000081B500000000	1990-11-30 00:00:00	CORONET USA	12	0	187	VU-3926-MUM	0	0	0	N	N.E&I F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544151	61	CELL DIFFERENTIATION: THE SEARCH FOR THE ORGANIZER	1991	120	6	VU-3927-MUM	15	0x0000832200000000	1991-11-30 00:00:00	CORONET (USA)	12	0	187	VU/3927/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544152	44	AADIANTI 	1990	120	6	VU-3928-MUM	89	0x000081B500000000	1990-11-30 00:00:00	SHASHIKANT, AAKAR VIDEO TAK	12	0	0	VU/3928/1990	0	0	0	N	SHASHIKANT, AAKAR VIDEO TAK	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544153	44	GOLD COLLECTIONS VOL. 3	1990	120	6	VU-3929-MUM	52	0x000081B800000000	1990-12-03 00:00:00	M/S. VIDEO MASTER	12	0	175	VU/3929	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544154	44	HUSHN KI MALIKA SREE DEVI 	1990	120	6	VU-3930-MUM	60	0x000081BA00000000	1990-12-05 00:00:00	M/S.SHEMAROO VIDEO PVT.LTD.	12	0	0	 VU-3930	0	0	0	N	M/S.SHEMAROO VIDEO PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544155	44	HANSTE KHELTEVOL.III	1990	120	6	VU-3931-MUM	85	0x000081BA00000000	1990-12-05 00:00:00	MRS SUNILA A BARVE SELECTIVE VIDEO VISION	12	0	175	VU/3931	0	0	0	N	MRS SUNILA A BARVE SELECTIVE VIDEO VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544156	61	' BUSINESS PLUS DECEMBER 1990'	1990	120	6	VU-3932-MUM	109	0x000081BA00000000	1990-12-05 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT LTD	12	0	175	VU/3932	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544157	44	GILD COLLECTIONS VOL 4 	1990	120	6	VU-3933-MUM	56	0x000081BC00000000	1990-12-07 00:00:00	M/S VIDEO MASTER	12	0	175	VU-3933	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544158	44	PRIYA VIDEO MAGAZINE VOLUME2	1990	120	6	VU-3934-MUM	69.3	0x000081BC00000000	1990-12-07 00:00:00	VIDEO PUBLICITY & FILMS	12	0	175	VU/3934/1990	0	0	0	N	VIDEO PUBLICITY & FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544159	61	STUDY STRATEGIES: TESTS	1990	120	6	VU-3935-MUM	10	0x000081BF00000000	1990-12-10 00:00:00	CORONET USA	12	0	182	VU-3935	0	0	0	N	N.E.& .I.F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544160	61	STUDY STRATEGIES : ASSIGENMENTS	1991	120	6	VU-3936-MUM	15	0x0000832C00000000	1991-12-10 00:00:00	CORONET (USA)	12	0	182	VU/3936/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544161	61	FUN WITH WORD  WORDS THAT RHYME 	1990	120	6	VU-3939-MUM	10	0x000081C200000000	1990-12-13 00:00:00	CORONET USA 	12	0	182	VU-3939	0	0	0	N	N. E. & I. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544162	61	THE SECRET OF MAKING GOOD GRADES	1990	120	6	VU-3940-MUM	15	0x000081C200000000	1990-12-13 00:00:00	CORONET (USA)	12	0	182	VU/3940/1990	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544163	44	JEET HI LENGE BAAZI HUM PART I	1991	120	6	VU-3942-MUM	44	0x0000833000000000	1991-12-14 00:00:00	DR. P.S. MEHTA, PUROSHARTH CREATIVES	12	0	187	VU/3942/1991	0	0	0	N	DR. P.S. MEHTA, PUROSHARTH CREATIVES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544164	61	WILDERNESS ECOLOGY : DECIDUOUS FOREST	1990	120	6	VU-3944-MUM	21	0x000081C700000000	1990-12-18 00:00:00	CORONET (USA)	12	0	187	VU-3944-1990-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544165	61	MICROBIOLOGY : IMAGING A HIDDEN WORLD : THE LIGHT MICROSCOPE	1990	120	6	VU-3945-MUM	15	0x000081C700000000	1990-12-18 00:00:00	CORONET (USA)	12	0	187	VU/3945/1990	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544166	61	CELL BIOLOGY:THE PLASMA MEMBRANE	1990	120	6	VU-3946-MUM	15	0x000081C700000000	1990-12-18 00:00:00	CORONET USA	12	0	187	VU/3946	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544167	61	EVOLUTION : SELECTION IN ACTION PT L 	1990	120	6	VU-3947-MUM	20.1	0x000081C800000000	1990-12-19 00:00:00	GRAANADA T. V. (UK)	12	0	187	VS-3947-90-MUM	0	0	0	N	N. E. & I. .F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544168	61	REEL CARTOONS 'VOLUME I'	1990	120	6	VU-3948-MUM	60	0x000081C800000000	1990-12-19 00:00:00	REEL MNOVIES INTERNATIONAL INC. (USA)	12	0	190	VU/3948	0	0	0	N	REEL MNOVIES INTERNATIONAL INC. (USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544169	61	OVER THE EDGE	1990	120	6	VU-3949-MUM	36	0x000081C900000000	1990-12-20 00:00:00	BILL RUDGARD (UK)	12	0	0	VU/3949	0	0	0	N	BILL RUDGARD (UK)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544170	85	'MANDU THE CITY OF JOY'	1990	120	6	VU-3951-MUM	14.47	0x000081CF00000000	1990-12-26 00:00:00	MADHYA PRADESH MADHYAM (GOVT. OF M. P. UNDERRTA KINGS)	12	0	182	VU-3951-1990-MUM	0	0	0	N	MADHYA PRADESH MADHYAM (GOVT. OF M. P. UNDERRTA KINGS)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544171	61	MAKING THE MOST OF THE MICRO EP 9 MAVING PIC	1990	120	6	VU-3952-MUM	24	0x000081CF00000000	1990-12-26 00:00:00	B.B.C U.K	12	0	182	VU-3952-90MUM	0	0	0	N	N.E.&.I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544172	61	MAKING THE MOST OF THE MICRO EPI.  5 KEEPING A RECORD	1990	120	6	VU-3953-MUM	24	0x000081CF00000000	1990-12-26 00:00:00	B.B.C. (UK)	12	0	182	VU/3953/1990	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544173	44	LATA MANGESHKAR IN HER OWN VOICE	1991	120	6	VU-3954-MUM	160	0x0000833C00000000	1991-12-26 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD	12	0	175	VU/3954/1991	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544174	61	'CATERPILLARS GROW AND CHANGE 	1990	120	6	VU-3955-MUM	11	0x000081D000000000	1990-12-27 00:00:00	CORONET USA	12	0	187	VU-3955-	0	0	0	N	N.F.& .I.F LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544175	61	HANDLING DANGEROUS CHEMICAL ACIDS 	1991	120	6	VU-3956-MUM	9	0x0000833D00000000	1991-12-27 00:00:00	CORONET (USA)	12	0	187	VU/3956/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544176	44	LIFE 90 	1990	120	6	VU-3957-MUM	107	0x000081C900000000	1990-12-20 00:00:00	MAGNUM VIDEO PRODUCTIONS PVT. LTD. 	12	0	175	VU-3957	0	0	0	N	MAGNUM VIDEO PRODUCTIONS PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544177	61	MAGNA	1990	120	6	VU-3958-MUM	13	0x000081D400000000	1990-12-31 00:00:00	MAGNA PUBLISHING CO. LTD.	12	0	185	VU-3958-1990-MUM	0	0	0	N	MAGNA PUBLISHING CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544178	61	ABEL'S ISLAND	1990	120	6	VU-3959-MUM	29	0x000081D400000000	1990-12-31 00:00:00	ITALOONS CORPN. ITALY	12	0	190	VU/3959	0	0	0	N	MINACO GEM MOVIES (P) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544179	61	REEL CARTOONS VOL.111	1990	120	6	VU-3960-MUM	52	0x000081D400000000	1990-12-31 00:00:00	REEL MOVIES INTERNATIONAL (USA)	12	0	190	VU-3960-1990-MUM	0	0	0	N	SUN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544180	61	0782 VO.1 COMMUNICATION THAT WORK	1990	120	6	VU-3962-MUM	32	0x000081D400000000	1990-12-31 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	0	0	VU/3962	0	0	0	N	PACE EDCUCATION LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544181	61	WONDERWORLD OF SCIENCE : WHY DO SPIDERS  SPIN WEBS	1991	120	6	VU-3963-MUM	11	0x000081D700000000	1991-01-03 00:00:00	CORONET (USA)	12	0	187	VU-3963-1991-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544182	44	SONG OF KRISHNA	1991	120	6	VU-3964-MUM	5	0x000081D700000000	1991-01-03 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	175	VU/3964/1991	0	0	0	N	RAMANAND SAGAR, SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544183	61	MAKING THE MOST OF THE MICRO NO 1 THE VERSATILE MACHINE	1991	120	6	VU-3965-MUM	25	0x000081D700000000	1991-01-03 00:00:00	B.B.C U.K	12	0	182	VU-3965-91-MUM	0	0	0	N	N.E.& I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544184	61	HOW TO DIG A HOLE TO THE OTHER SIDE OF THE WORLD	1991	120	6	VU-3966-MUM	11	0x000081D800000000	1991-01-04 00:00:00	CORONET (USA)	12	0	187	VU/3966/1991	0	0	0	N	N.E. &B I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544185	61	BUSINESS PLUS JAN 1991	1991	120	6	VU-3967-MUM	93	0x000081DC00000000	1991-01-08 00:00:00	SHRI AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	0	175	VU-3967-1991-MUM	0	0	0	N	SHRI AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544186	61	MAKING THE MOST OF THE MICRO EPI. NO.2 : GETTING DOWN TO BASIC	1991	120	6	VU-3968-MUM	25	0x000081DC00000000	1991-01-08 00:00:00	B.B.C. (U.K)	12	0	182	VU-3968-1991-MUM	0	0	0	N	N.E.&.I.F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544187	61	EARS HAVE YOU HEARD THE LATEST  	1991	120	6	VU-3969-MUM	11	0x000081DC00000000	1991-01-08 00:00:00	CORONET USA	12	0	187	VU/3969	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544188	51	SANSKAR 	1991	120	6	VU-3970-MUM	33	0x000081DC00000000	1991-01-08 00:00:00	SHRI RAJU J. TUREKAR	12	0	187	VU-3970-91-MUM	0	0	0	N	SHRI RAJU J. TUREKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544189	61	MAKING THE MOST OF THE MICRO EPI. 3: STRINGS AND THINGS	1991	120	6	VU-3972-MUM	25	0x000081DE00000000	1991-01-10 00:00:00	B. B. C. (U. K.)	12	0	182	VU-3972-1991-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544190	44	LAHREN VOL 17 	1991	120	6	VU-3973-MUM	116	0x000081DE00000000	1991-01-10 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 	12	0	175	VU-3973	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544191	44	RASHTRIYA KAVI SAMMELAN. VOL.2 (AAO KAVIYON KE SAATH RAAT BITAYEN)	1991	120	6	VU-3976-MUM	60	0x000081E300000000	1991-01-15 00:00:00	T.V.V. , BINDIYA CHOPRA	12	0	175	VU/3976/1991	0	0	0	N	T.V.V. , BINDIYA CHOPRA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544192	44	RASHTRIYA KAVI SAMMELAN. VOL NO1 (KHEL RAJNEETI KAA)	1991	120	6	VU-3977-MUM	55	0x000081E600000000	1991-01-18 00:00:00	T.V.V. BINDIYA JAWAHARLAL CHOPRA	12	0	175	VU/3977/1991	0	0	0	N	T.V.V. BINDIYA JAWAHARLAL CHOPRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544193	61	SHAPE HUNTING : CIRCLES, TRI ANGLES, RECTANGLES, SQUARES	1991	120	6	VU-3980-MUM	7	0x000081EC00000000	1991-01-24 00:00:00	CORONET USA	12	0	187	VU/3980	0	0	0	N	N.E.& I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544194	44	RASHTRIYA KAVI SAMMELAN VOL. NO.6  HINDUSTAN KE MAHAAN KAVI MUMBAI MEIN 	1991	120	6	VU-3981-MUM	54	0x000081ED00000000	1991-01-25 00:00:00	T.V.V.BINDIYA JAWAHARLAL CHOPRA.	12	0	0	B/V-2358	0	0	0	N	T.V.V.BINDIYA JAWAHARLAL CHOPRA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544195	44	KRISHNA EPI. 1	1991	120	6	VU-3982-MUM	47	0x000081ED00000000	1991-01-25 00:00:00	SAGAR ENTERPRISES.	12	0	175	VU/3982/1991	0	0	0	N	SAGAR ENTERPRISES.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544196	44	KRISHNA  EPISODE' 2 	1991	120	6	VU-3983-MUM	37	0x000081ED00000000	1991-01-25 00:00:00	SAGAR ENTERPRISES	12	366	175	VU-3983-91-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544197	44	KRISHNA EPISODE 3	1991	120	6	VU-3984-MUM	36	0x000081ED00000000	1991-01-25 00:00:00	SAGAR ENTERPRISES	12	0	175	VU-3984	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544198	44	FILMCITY (VOL. 2 FEB)	1991	120	6	VU-3985-MUM	95	0x000081F000000000	1991-01-28 00:00:00	SHRI SURENDRA GUPTA NARMADA VIDEO	12	0	175	VU/3985/1991	0	0	0	N	SHRI SURENDRA GUPTA NARMADA VIDEO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544199	61	THE COMPUTER PROGRAMMER EP. 1 ITS HAPPINING NOW' 	1991	120	6	VU-3986-MUM	25	0x000081F100000000	1991-01-29 00:00:00	B. B. C. U. K. 	12	0	0	VU-3986	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544200	61	MAKING THE MOST OF THE MICRO. EPI. NO. 4 INTRODUCING GRAPHICS 	1991	120	6	VU-3987-MUM	25	0x000081F100000000	1991-01-29 00:00:00	B.B. C UK	12	0	187	VU/3987	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544201	44	OBSERVER MANORANJAN CHANNEL (VOL .NO.1 )	1991	120	6	VU-3988-MUM	106	0x000081F100000000	1991-01-29 00:00:00	ADITYARAJ KAPOOR. M/S.ADITYASHAM EXPORTS & IMPORTERS PVT.LTD.	12	0	0	B/V-2374	0	0	0	N	ADITYARAJ KAPOOR. M/S.ADITYASHAM EXPORTS & IMPORTERS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544202	61	THE COMPUTER PROGRAMME 2 ONE AFTER ANOTHER	1991	120	6	VU-3990-MUM	25	0x000081F100000000	1991-01-29 00:00:00	B.B.C U.K	12	0	187	VU-3990-91-MUM	0	0	0	N	N.E.& I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544203	61	MAKING THE MOST OF THE MICRO EPI. 6 GETTING DOWN TO BUSINESS	1991	120	6	VU-3991-MUM	25	0x000081F100000000	1991-01-29 00:00:00	B.B.C. (U.K.)	12	0	187	VU/3991/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544204	61	MUSIC TRAX 1ST VOLUME	1991	120	6	VU-3992-MUM	68	0x000081F400000000	1991-02-01 00:00:00	MUSIC CRAFT VIDEO 	12	0	175	VU-3992-91-MUM	0	0	0	N	MUSIC CRAFT VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544205	61	MAKING THE MOST OF THE MICRO EPI. NO. 7 : SOUNDS INTERESTING	1991	120	6	VU-3995-MUM	25	0x000081FE00000000	1991-02-11 00:00:00	B.B.C. (UK)	12	0	187	VU/3995/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544206	61	THE COMPUTER PROGRAMME EPI:5 THE NEW MEDIA 	1991	120	6	VU-3996-MUM	24	0x0000820200000000	1991-02-15 00:00:00	BBC UK	12	0	187	VU-3996	0	0	0	N	N.E.& .I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544207	61	MAKINNG THE MOST OF THE MICRO EPI. 8 EVERYTHING IS UNDER CONTRIL 	1991	120	6	VU-3998-MUM	25	0x0000820500000000	1991-02-18 00:00:00	BBC. U. K. 	12	0	187	VU-3998	0	0	0	N	N. E. & I.E. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544208	51	ADBHOOT NAGARICHA VIDU SHAK	1991	120	6	VU-4000-MUM	65	0x0000820D00000000	1991-02-26 00:00:00	KISHOR FILM CORPRATION SHARAD BHANDAR	12	0	190	VU/4000	0	0	0	N	KISHOR FILM CORPRATION SHARAD BHANDAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544209	47	FAXI MOGACHI (GALLOWS OF LOVE) 	1991	120	6	VU-4203-MUM	103	0x0000821300000000	1991-03-04 00:00:00	SHRI. C. ALVARES	12	0	0	VU-4203-1991-MUM	0	0	0	N	SHRI. C. ALVARES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544210	61	MAGNETS FOR BEGINNERS 	1991	120	6	VU-4204-MUM	11	0x0000821600000000	1991-03-07 00:00:00	CORONET (U.S.A.)	12	0	0	VU/4204/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544211	61	WE DISCOVER FRACTIONS	1991	120	6	VU-4205-MUM	11	0x0000821600000000	1991-03-07 00:00:00	CORONOET (USA)	12	0	0	VU/4205/1991	0	0	0	N	N.E. & I.E. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544212	61	LETS COUNT 	1991	120	6	VU-4206-MUM	14	0x000081FA00000000	1991-02-07 00:00:00	CORONET USA 	12	0	182	VU-4206	0	0	0	N	N.E & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544213	61	BUSNESS PLUS MAR 91	1991	120	6	VU-4207-MUM	101	0x0000821600000000	1991-03-07 00:00:00	MR. AMIT KHANNA, PARADIGM MEDIA PVT LTD.	12	0	0	VU/4207/1991	0	0	0	N	MR. AMIT KHANNA, PARADIGM MEDIA PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544214	61	SPACE SCIENCE : PLANETS 	1991	120	6	VU-4208-MUM	24	0x0000821700000000	1991-03-08 00:00:00	CORONET (USA)	12	0	182	VU-4208-1991-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544215	61	FIGHT THE MITE	1991	120	6	VU-4209-MUM	8.55	0x0000821700000000	1991-03-08 00:00:00	MR. JYOTI THAKUR.	12	0	187	VU/4209	0	0	0	N	MR. JYOTI THAKUR.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544216	61	MATHS TOPICS : PT.6 STATISTICS DATA COLLECTION	1991	120	6	VU-4210-MUM	20	0x0000821A00000000	1991-03-11 00:00:00	BBC (UK)	12	0	0	VU-4210	0	0	0	N	N.E.& I .F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544217	61	ON CAMERA: INTERVIEWS	1991	120	6	VU-4211-MUM	20	0x0000821A00000000	1991-03-11 00:00:00	BBC UK	12	0	0	VU-4211	0	0	0	N	N.E.& .I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544218	61	ON CAMERA: PLANNING A PROGRAMME	1991	120	6	VU-4212-MUM	17	0x0000821A00000000	1991-03-11 00:00:00	BBC (UK)	12	0	182	VU/4212/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544219	61	ON CAMERA THE CAMERA 	1991	120	6	VU-4213-MUM	34	0x000081FF00000000	1991-02-12 00:00:00	BBC. UK.	12	0	182	VU-4213	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544220	61	WORKING WITH ELECTRICITY	1991	120	6	VU-4214-MUM	15	0x0000821B00000000	1991-03-12 00:00:00	THE FIRE PROTECTION ASSOCIATION (LONDON) (UK)	12	0	182	VU/4214/1991	0	0	0	N	R.H. FILMS LIBRARY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544221	61	ROCKS & MINERALS: HOW WE IDENTIFY THEM	1991	120	6	VU-4215-MUM	14	0x0000821C00000000	1991-03-13 00:00:00	CORONET (U.S.A)	12	0	187	VU-4215-1991-MUM	0	0	0	N	N.E.&.I.F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544222	43	NANDI NI BHAIBANDHI	1991	120	6	VU-4216-MUM	87	0x0000821D00000000	1991-03-14 00:00:00	VENUS FILM MAKERS	12	0	175	VU/4216	0	0	0	N	VENUS FILM MAKERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544223	61	BASIC RESUSCITATION 	1991	120	6	VU-4217-MUM	19	0x0000821E00000000	1991-03-15 00:00:00	M/S.AIR. INDIA STORES & PURCHASE DEPARTMENT  HEALTH EDUCATION VIDIO UNIT (UK)	12	0	0	B/V-2380	0	0	0	N	M/S.AIR. INDIA STORES & PURCHASE DEPARTMENT  HEALTH EDUCATION VIDIO UNIT (UK)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544224	61	APPEARING ON CAMERA : SPEAKING FROM EXPERIENCE	1991	120	6	VU-4218-MUM	17	0x0000822200000000	1991-03-19 00:00:00	B.B. C UK	12	0	187	VU/4218	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544225	61	APPEARING ON CAMERA THE EXPERIENCE	1991	120	6	VU-4219-MUM	27	0x0000822200000000	1991-03-19 00:00:00	B.B.C U.K	12	0	187	VU-4219-91-MUM	0	0	0	N	N.E.&. I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544226	44	PRIYA VIDEO PATRIKA VOL.3 	1991	120	6	VU-4220-MUM	170.1	0x0000822300000000	1991-03-20 00:00:00	MR.GULSHAN KUMAR SUPER CASSTTES IND.LTD	12	0	175	VU/4220	0	0	0	N	MR.GULSHAN KUMAR SUPER CASSTTES IND.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544227	61	PROPLE PLUS APRIL 91	2017	120	6	VU-4221-MUM	87	0x0000A7B800000000	2017-07-22 00:00:00	AMIT KHANNA PARADIGM PBVT. LTD. 	12	0	175	VU-4221	0	0	0	N	AMIT KHANNA PARADIGM PBVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544228	44	WELCOME 91 VOL. 1	1991	120	6	VU-4222-MUM	57	0x0000822400000000	1991-03-21 00:00:00	MR. E.A. HINGORA, M/S. MAGNUM	12	0	175	VU/4222/1991	0	0	0	N	MR. E.A. HINGORA, M/S. MAGNUM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544229	54	IS JUG KA DHARAM PARHO TUM BHAI (A SATSANG)	1991	120	6	VU-4223-MUM	68	0x0000822500000000	1991-03-22 00:00:00	RADHASOAMI SATSANG BEAS	12	0	175	VU-4223-1991-MUM	0	0	0	N	RADHASOAMI SATSANG BEAS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544230	61	DOUGLAS VS. HOLLYFIELD WORLD HEAVY WEIGHT CHAMPIONSHIP	1991	120	6	VU-4224-MUM	23	0x0000822800000000	1991-03-25 00:00:00	CINE WAVE ENTERPRISES USA	12	0	187	VU-4224	0	0	0	N	INNOVISION FILM & T.V.DIST	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544231	44	RANG E HINA 	1991	120	6	VU-4225-MUM	110	0x0000822900000000	1991-03-26 00:00:00	MR. HAMEED M. SHARIF, HINA INTERNATIONAL	12	0	175	VU/4225/1991	0	0	0	N	MR. HAMEED M. SHARIF, HINA INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544232	44	KRISHNA SONG NO3	1991	120	6	VU-4226-MUM	7.15	0x0000822900000000	1991-03-26 00:00:00	SAGAR ENTERPRISES	12	366	0	VU/4226/1991	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544233	61	A MUSICAL HERITAE 31ST GRAMMY	1991	120	6	VU-4227-MUM	43	0x0000822A00000000	1991-03-27 00:00:00	CINE  WAVE ENTERPRISES USA	12	0	182	VU/4227	0	0	0	N	INNOVISION FILM &T. V. DIST. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544234	44	KRISHNAEPI.NO.4	1991	120	6	VU-4229-MUM	33	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES.	12	0	0	VU-4229-1991-MUM	0	0	0	N	SAGAR ENTERPRISES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544235	44	KRISHNA EPI. NO. 5	1991	120	6	VU-4230-MUM	33	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4230/1991	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544236	44	KRISHNA EPI NO. 6 	1991	120	6	VU-4231-MUM	38	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4231	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544237	61	MATHAS TOPICS : PART 2 : TRIGONOMERTRY SIMILEAR SHARPES	1991	120	6	VU-4232-MUM	20	0x0000822A00000000	1991-03-27 00:00:00	B.B.C. (U.K)	12	0	0	B/V-1277	0	0	0	N	N.E.& I . F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544238	61	MATHS TOPICS : PART. 1 TRI GONOMETRY TURNING	1991	120	6	VU-4233-MUM	20	0x0000822A00000000	1991-03-27 00:00:00	B.B.C. U.K	12	0	187	VU/4233	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544239	106	I LOVE BOMBAY	1991	120	6	VU-4235-MUM	80	0x0000822A00000000	1991-03-27 00:00:00	MAGNUM VIDEO PRODUCT LONS P. LTD.	12	0	175	VU/4235	0	0	0	N	MAGNUM VIDEO PRODUCT LONS P. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544240	61	MATHS TOPICS: PART 14 GEOMETRY CIRCLES	1991	120	6	VU-4236-MUM	20	0x0000823100000000	1991-04-03 00:00:00	BBC (U.K.)	12	0	187	VU/4236/1991	0	0	0	N	N.E. I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544241	61	MATHS TOPICS: PART 13 GEOMETRY GRIDS	1991	120	6	VU-4237-MUM	20	0x0000823100000000	1991-04-03 00:00:00	BBC UK	12	0	187	VU-4237	0	0	0	N	N.E.& .I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544242	54	ATAK TU KYON RAHA JAG MEIN (A. SATSANG)	1991	120	6	VU-4238-MUM	95	0x0000823100000000	1991-04-03 00:00:00	RADHASOAMI SATSANG BEAS	12	0	175	VU/4238/1991	0	0	0	N	RADHASOAMI SATSANG BEAS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544243	54	JAG JIVAN SAACHA EKO DAATA	1991	120	6	VU-4239-MUM	93	0x0000823200000000	1991-04-04 00:00:00	RADHASAOMI SATSANG BEAS.	12	0	0	B/V-2413	0	0	0	N	RADHASAOMI SATSANG BEAS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544244	60	ALHAMD 	1991	120	6	VU-4240-MUM	56.5	0x0000823200000000	1991-04-04 00:00:00	HAFIZULLAH BAIG OASIS FILMS.	12	0	175	VU-4240-91-MUM	0	0	0	N	HAFIZULLAH BAIG OASIS FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544245	61	MATHS TOPICS: PART 15 GEOMETRY LOCUS	2017	120	6	VU-4241-MUM	20	0x0000A7B800000000	2017-07-22 00:00:00	BBC (U .K)	12	0	187	VU-4241-1991-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544246	61	MATHS TOPICS: PART 12 GEOMETRY EXTERIOR ANGLES	1991	120	6	VU-4242-MUM	20.1	0x0000823300000000	1991-04-05 00:00:00	B. B. C. (U K)	12	0	187	VU-4242-91-MUM	0	0	0	N	N.E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544247	61	MATHS TOPICS PART 14 GEOMETRY LINES	1991	120	6	VU-4243-MUM	20	0x0000823300000000	1991-04-05 00:00:00	B.B.C. U.K	12	0	187	VU-4243-91-MUM	0	0	0	N	N.E.& I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544248	61	MATHS TOPICS : PART 4 TRIGONMETRY OBTUSE ANGLES 	1991	120	6	VU-4244-MUM	20	0x0000823600000000	1991-04-08 00:00:00	B.B. C.UK	12	0	187	VU/4244	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544249	61	MATHS TOPICS: PART 3 TRIGONOMETRY SCALE FACTOR 	1991	120	6	VU-4245-MUM	20	0x0000823600000000	1991-04-08 00:00:00	B.B.C. (U.K.)	12	0	187	VU/4245/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544250	61	MATHS TOPICS : PART 5 TRIGONOMETRY SINE COSINE	1991	120	6	VU-4246-MUM	20	0x0000823600000000	1991-04-08 00:00:00	B.B.C. UK	12	0	187	VU/4246/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544251	44	WELCOME 91VOL 11	1991	120	6	VU-4247-MUM	56	0x0000823600000000	1991-04-08 00:00:00	E. A. HINGORA M/S MAGNAUM 	12	0	175	VU-4247	0	0	0	N	E. A. HINGORA M/S MAGNAUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544252	44	FILM TRACK VO. II	1991	120	6	VU-4248-MUM	91	0x0000823600000000	1991-04-08 00:00:00	RAJESH B.MIRANI, HITESH H. MIRANI, B.R.S. VIDEO VISION., MAHENDRA 389/91 J.SS, CHINA BAZAR, BOMBAY2	12	0	175	VU-4248-1991-MUM	0	0	0	N	RAJESH B.MIRANI, HITESH H. MIRANI, B.R.S. VIDEO VISION., MAHENDRA 389/91 J.SS, CHINA BAZAR, BOMBAY2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544253	61	BUSINESS PLUS APRIL 1991	1991	120	6	VU-4249-MUM	87	0x0000823700000000	1991-04-09 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT LTD	12	0	175	VU-4249	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544254	54	MITRA TERA KOI NAHI IN SANGIAN MEIN (A SATSANG )	1991	120	6	VU-4250-MUM	70	0x0000823700000000	1991-04-09 00:00:00	RADHASOAMI SATSANG BEAS 	12	0	175	VU-4250-1991-MUM	0	0	0	N	RADHASOAMI SATSANG BEAS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544255	44	YAH DESH KISKA HAI BHAG 1	1991	120	6	VU-4251-MUM	42.29	0x0000823700000000	1991-04-09 00:00:00	SHANKAR SALVI	12	0	0	B/V-2436	0	0	0	N	SHANKAR SALVI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544256	44	''YEH DESH KISKA HAIN PART. I I''	1991	120	6	VU-4252-MUM	51.52	0x0000823800000000	1991-04-10 00:00:00	SHANKAR SALVI	12	0	175	VU/4252	0	0	0	N	SHANKAR SALVI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544257	61	BUILD INDIA VOL. I	1991	120	6	VU-4253-MUM	62	0x0000823900000000	1991-04-11 00:00:00	M/S. CORPORATE COMMUNICATIONS, V.K. SOOD.	12	0	175	VU/4253	0	0	0	N	M/S. CORPORATE COMMUNICATIONS, V.K. SOOD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544258	61	MATHS TOPIC: PART 7 STATICS DATA REPRESENTATION	1991	120	6	VU-4254-MUM	20	0x0000823900000000	1991-04-11 00:00:00	B. B. C. (UK)	12	0	187	VU/4254/1991	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544259	61	MATHS TOPICS PART. 8 STAT ISTIC DATA REDUCTION 	1991	120	6	VU-4255-MUM	20	0x0000823900000000	1991-04-11 00:00:00	B.B.C. (UK)	12	0	187	VU-4255-1991-MUM	0	0	0	N	N. E. & I. F. LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544260	61	''MATHS TOPICS : 10 STATISTICS PROBABILITY : 2	2017	120	6	VU-4256-MUM	20	0x0000A7B800000000	2017-07-22 00:00:00	B . B. C . (U.K)	12	0	187	VU/4256	0	0	0	N	N . E . & . I . F . LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544261	44	LEHREN VOL. 19	1991	120	6	VU-4257-MUM	95	0x0000823D00000000	1991-04-15 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	0	175	VU/4257/1991	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544262	106	STARBUZZ VOL 9 	1991	120	6	VU-4258-MUM	90	0x0000824000000000	1991-04-18 00:00:00	SURENDER BHATIA, SAACH8  PRODUCTION	12	0	175	VU-4258-1991-MUM	0	0	0	N	SURENDER BHATIA, SAACH8  PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544263	44	''MUKTI''	1991	120	6	VU-4259-MUM	117	0x0000824400000000	1991-04-22 00:00:00	MUKTANGAN MITRA	12	0	182	VU/4259	0	0	0	N	MUKTANGAN MITRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544264	61	''PEOPLE PLUS  MAY. 1991''	1991	120	6	VU-4261-MUM	77	0x0000824400000000	1991-04-22 00:00:00	PARADIGM MEDIA PVT. LTD	12	0	175	VU/4261	0	0	0	N	PARADIGM MEDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544265	44	SAMAY CHAKRA (VIDEO NEWS MAGAZINE)	1991	120	6	VU-4262-MUM	80	0x0000824600000000	1991-04-24 00:00:00	SHRI INAYAT ALI	12	0	175	VU/4262/1991	0	0	0	N	SHRI INAYAT ALI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544266	61	YOU ARE THE CURE	1991	120	6	VU-4263-MUM	17	0x0000824600000000	1991-04-24 00:00:00	CREATIVE TECHNOLOGIES	12	0	182	VU/4263	0	0	0	N	CREATIVE TECHNOLOGIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544267	51	LAAJ WATATE  BAND KARA 	1991	120	6	VU-4264-MUM	107.34	0x0000824600000000	1991-04-24 00:00:00	YASMIN FAZAL LALANI VIDEO PLAZA DISTRIBUTION  396 HAMISSTON ROAD SHOP NO 9,3 B 4	12	0	0	VU-4264-1991-MUM	0	0	0	N	YASMIN FAZAL LALANI VIDEO PLAZA DISTRIBUTION  396 HAMISSTON ROAD SHOP NO 9,3 B 4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544268	44	RASTIYA KAVI SAMMELAN VOL. 7 	1991	120	6	VU-4265-MUM	59	0x0000824600000000	1991-04-24 00:00:00	BINDIYA JAWAHARLAL CHOPRA. (T. V. V)	12	0	175	VU/4265/1991	0	0	0	N	BINDIYA JAWAHARLAL CHOPRA. (T. V. V)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544269	44	RASTRIYA KAVI SAMMELAN VOL. 3 MAYA GOVIND AUR ANYA KAVI  AAP KI KHIDMAT MAIN	1991	120	6	VU-4267-MUM	59.63	0x0000824700000000	1991-04-25 00:00:00	BINDIYA J. CHOPRA T. V. V. 	12	0	175	VU-4267	0	0	0	N	BINDIYA J. CHOPRA T. V. V. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544270	44	RASTRIYA KAVI SAMMELAN VOL 4	1991	120	6	VU-4269-MUM	48	0x0000824700000000	1991-04-25 00:00:00	BINDIYA J CHOPRA T.V.V	12	0	175	VU-4269	0	0	0	N	BINDIYA J CHOPRA T.V.V	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544271	51	BILANDER CHETAKI	1991	120	6	VU-4270-MUM	65	0x0000824D00000000	1991-05-01 00:00:00	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISE.	12	0	162	VU/4270	0	0	0	N	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544272	61	THE STORY OF DISEASES CATTYING VIRUS 	1991	120	6	VU-4271-MUM	9.1	0x0000824E00000000	1991-05-02 00:00:00	MR. JYOTI G THAKUR, FILMS MEDIA	12	0	185	VU-4271-91-MUM	0	0	0	N	MR. JYOTI G THAKUR, FILMS MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544273	54	PYAR DE PUJARI 	1991	120	6	VU-4272-MUM	2.28	0x0000824F00000000	1991-05-03 00:00:00	G.S.GOSSAL .WHITE ROSE FILMS	12	0	0	B/V-2428	0	0	0	N	G.S.GOSSAL .WHITE ROSE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544274	44	SHRI ADHIPURUSH ADINATH BAWANGAJA MAHOTSAV	1991	120	6	VU-4273-MUM	45	0x0000824F00000000	1991-05-03 00:00:00	TARACHAND BARJATYA, RAJSHRI PICTURES (P) LTD.	12	0	182	VU/4273/1991	0	0	0	N	TARACHAND BARJATYA, RAJSHRI PICTURES (P) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544275	44	DIL DHAMAKA 	1991	120	6	VU-4274-MUM	100	0x0000824F00000000	1991-05-03 00:00:00	MARUTI INTERNATIONAL	12	0	175	VU/4274/1991	0	0	0	N	MARUTI INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544276	44	SHRI.RAM NAIK'S ELECTION CAMPAION 	1991	120	6	VU-4275-MUM	55	0x0000825200000000	1991-05-06 00:00:00	SHRI.VASANT R.SATHYE.BJP	12	0	175	VU/4275	0	0	0	N	SHRI.VASANT R.SATHYE.BJP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544277	44	SATHIYO HAATH MEIN HAATH DO	1991	120	6	VU-4276-MUM	27	0x0000825200000000	1991-05-06 00:00:00	NADEEM KHAN	12	0	175	VU-4276-91-MUM	0	0	0	N	NADEEM KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544278	44	KRISHNA EPI.NO.8	1991	120	6	VU-4277-MUM	32	0x0000825200000000	1991-05-06 00:00:00	SAGAR ENTERPRISES.	12	0	0	VU-4277-	0	0	0	N	SAGAR ENTERPRISES.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544279	44	KRISHNNA EPI. NO 7	1991	120	6	VU-4278-MUM	36	0x0000825200000000	1991-05-06 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4278	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544280	106	35TH FILMFARE AWARDS NITE	1991	120	6	VU-4279-MUM	120.1	0x0000825200000000	1991-05-06 00:00:00	RAUF AHMED.	12	0	175	VU/4279	0	0	0	N	RAUF AHMED.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544281	44	KRISHNA EPI. 9	1991	120	6	VU-4282-MUM	40	0x0000825300000000	1991-05-07 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4282	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544282	44	SONGS OF SAATHI	1991	120	6	VU-4283-MUM	25	0x0000825400000000	1991-05-08 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL	12	0	175	VU/4283/1991	0	0	0	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544283	44	FILM TRACK VOL. 3 	1991	120	6	VU-4284-MUM	75.55	0x0000825400000000	1991-05-08 00:00:00	RAJESH B. MIRANI, & HITESH H. MIRANI, B. R.S. VIDEO VISIONS 	12	0	175	VU-4284-1991-MUM	0	0	0	N	RAJESH B. MIRANI, & HITESH H. MIRANI, B. R.S. VIDEO VISIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544284	44	DOGI MUJHE DIL	1991	120	6	VU-4285-MUM	70	0x0000825500000000	1991-05-09 00:00:00	PURBASHA DEVI	12	0	0	VU/4285/1991	0	0	0	N	PURBASHA DEVI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544285	61	COMPUTER CLUB. EP. 4 THE T.V. PRODUCER	1991	120	6	VU-4286-MUM	20	0x0000825500000000	1991-05-09 00:00:00	B.B.C. (U.K)	12	0	182	VU-4286-1991-MUM	0	0	0	N	N.E.&.I.F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544286	61	MUSIC TRAX  VOL.2 	1991	120	6	VU-4287-MUM	70.1	0x0000825600000000	1991-05-10 00:00:00	MUSIC CRAFT VIDEO	12	0	175	VU-4287-91-MUM	0	0	0	N	MUSIC CRAFT VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544287	51	RASTHTRA BHAKTI CHA AANAGAAR	1991	120	6	VU-4288-MUM	29	0x0000825600000000	1991-05-10 00:00:00	DIRECTOR, SHIV SENA, CENTRAL OFFICE, MUMBIA	12	0	175	VU/4288/1991	0	0	0	N	DIRECTOR, SHIV SENA, CENTRAL OFFICE, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544288	218	SAMAJWADI JANATA PARTY ELECTION 	1991	120	6	VU-4289-MUM	50	0x0000825600000000	1991-05-10 00:00:00	THE GENERAL SECRETARY SAMAJWADI JANATA PARTY	12	0	175	VU-4289	0	0	0	N	THE GENERAL SECRETARY SAMAJWADI JANATA PARTY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544289	61	FIRE : THE VITAL STEPS 	1991	120	6	VU-4290-MUM	7	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS (U.K.)	12	0	0	B/V-2422	0	0	0	N	R.H.FILM LIBRARY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544290	61	ON YOUR MARKSGET SAFEGO	1991	120	6	VU-4291-MUM	20	0x0000825900000000	1991-05-13 00:00:00	FIRE NTRAINING VIDEOS (U. K)	12	0	187	VU-4291-1991-MUM	0	0	0	N	FIRE NTRAINING VIDEOS (U. K)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544291	61	GET OUT  STAY OUT	1991	120	6	VU-4292-MUM	14	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS (U.K.)	12	0	187	VU-4292-1991-MUM	0	0	0	N	R.H. FILM LIBRARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544292	61	MANAGING SAFETY	1991	120	6	VU-4293-MUM	14	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS U.K	12	0	187	VU-4293-MUM	0	0	0	N	R.H.FILM LIBRARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544293	61	 A WARM RECEPTION	1991	120	6	VU-4294-MUM	17	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS (U.K.)	12	0	187	VU-4294-1991-MUM	0	0	0	N	R.H. FILM LIBRARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544294	61	PUBLIC SPEAKING FUNDAMENTALS 	1991	120	6	VU-4295-MUM	12	0x0000825A00000000	1991-05-14 00:00:00	CORONET USA	12	0	182	VU-4295-	0	0	0	N	N.E.I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544295	44	SONGS OF KURBAAN	1991	120	6	VU-4296-MUM	22	0x0000825A00000000	1991-05-14 00:00:00	BUBBY KENT., KARISHMA INTERNATIONAL	12	0	175	VU/4296	0	0	0	N	BUBBY KENT., KARISHMA INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544296	61	MATHS TOPICS :...STATISTICS PROBABILITY	1991	120	6	VU-4297-MUM	20	0x0000825B00000000	1991-05-15 00:00:00	B.B.C. (U.K.)	12	0	187	VU/4297/1991	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544297	44	SWARG YAHA NARAK YAHA OF SONG 	1991	120	6	VU-4298-MUM	26	0x0000825B00000000	1991-05-15 00:00:00	RAJEEV KUMAR, SAPTARISHI FILMS	12	0	175	VU/4298/1991	0	0	0	N	RAJEEV KUMAR, SAPTARISHI FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544298	44	MAUSAM KA MASTANA  ANIL KAPOOR	1991	120	6	VU-4299-MUM	56	0x0000825C00000000	1991-05-16 00:00:00	SHEMAROO VIDEO PVT LTD, BOMBAY	12	0	0	VU-4299-1991-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544299	44	COMPUTER CLUB EPI. 1 (THE COMPUTER AND THE GYMNAST)	1991	120	6	VU-4300-MUM	20	0x0000825C00000000	1991-05-16 00:00:00	B.B.C. (UK)	12	0	187	VU/4300/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544300	61	COMPUTER CLUB EPI.2  THE WATER ENGINNER 	1991	120	6	VU-4401-MUM	20.1	0x0000825C00000000	1991-05-16 00:00:00	B. B. C. (UK)	12	0	187	VU-4401-91-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544301	61	COMPUTER CLUB EPI 3 (THE COMPUTER AND THE TRANSPORT PLANNER	1991	120	6	VU-4402-MUM	20.1	0x0000825C00000000	1991-05-16 00:00:00	B. B. C. (UK)	12	0	187	VU-4402-91-MUM	0	0	0	N	N. E. & I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544302	44	CHINOO	1991	120	6	VU-4403-MUM	60	0x0000826000000000	1991-05-20 00:00:00	ANUPAM ARTS.	12	0	175	VU/4403	0	0	0	N	ANUPAM ARTS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544303	61	Q.E.D.HOW TO PICK UP GIRLS WIN ARGUMENTS	1991	120	6	VU-4405-MUM	30	0x0000826100000000	1991-05-21 00:00:00	B.B.C.(U,K)	12	0	0	B/V-2435	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544304	61	GETING THEM TO SAFETY 	1991	120	6	VU-4407-MUM	17	0x0000826700000000	1991-05-27 00:00:00	FIRE TRAINING VIDEO UK. 	12	0	187	VU-4407	0	0	0	N	R. H. FILMS LIBRARY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544305	44	HANSTE KHELTE VOL.4	1991	120	6	VU-4409-MUM	90	0x0000826700000000	1991-05-27 00:00:00	MRS.SUNILA A BARVE	12	0	175	VU/4409	0	0	0	N	MRS.SUNILA A BARVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544306	61	''PEOPLE PLUS JUNE  1991''	1991		6	VU-4410-MUM	68	0x0000826700000000	1991-05-27 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	0	175	VU/4410	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544307	61	MAKING THE MOST OF THE MICRO EPI. 10 AT END OF THE LINE	1991	120	6	VU-4411-MUM	25	0x0000826900000000	1991-05-29 00:00:00	B. B. C. (U. K.)	12	0	187	VU-4411-1991-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544308	61	STRENGTH TRAINING FOR SPORT 	1991	120	6	VU-4412-MUM	18	0x0000826900000000	1991-05-29 00:00:00	LONDON TELEVISION SERVICE UK	12	0	187	VU/4412	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544309	61	THE HIGH JUMP	1991	120	6	VU-4413-MUM	14	0x0000826900000000	1991-05-29 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	0	187	VU-4413-1991-MUM	0	0	0	N	LONDON TELEVISION SERVICE (U.K.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544310	51	SANKET	1991	120	6	VU-4414-MUM	154	0x0000826B00000000	1991-05-31 00:00:00	SMT. SAVITRIBAI KONDIBA SURADKAR, JAI BHIM NAGAR TOWER HALL AURANGABAD 431001 	12	0	0	VU-4414-1991-MUM	0	0	0	N	SMT. SAVITRIBAI KONDIBA SURADKAR, JAI BHIM NAGAR TOWER HALL AURANGABAD 431001 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544311	61	HEALTHWISE FITNESS FUN	1991	120	6	VU-4415-MUM	15	0x0000826E00000000	1991-06-03 00:00:00	CORONET (USA)	12	0	187	VU/4415/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544312	61	LET'S MEASURE USING MILILITERS & LITERS	1991	120	6	VU-4416-MUM	12	0x0000826E00000000	1991-06-03 00:00:00	CORONET USA	12	0	187	VU-4416	0	0	0	N	N.E.& .I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544313	61	MAPS SKILLS FOR BEGINNERS GLOBES	1991	120	6	VU-4417-MUM	10	0x0000828C00000000	1991-07-03 00:00:00	CORONET (U.S.A.)	12	0	187	CU/4417/1991	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544314	44	BEST OF MADHURI DIXIT 	1991	120	6	VU-4418-MUM	55	0x0000827000000000	1991-06-05 00:00:00	M/S VIDEO MASTER	12	0	175	VU-4418	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544315	61	THE HURDLES 	1991	120	6	VU-4419-MUM	12	0x0000827100000000	1991-06-06 00:00:00	LONDON TELEVISION SERVICE UK	12	0	187	VU/4419	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544316	61	SNOW WHITE  & SEVEN DWARFS	1991	120	6	VU-4420-MUM	11	0x0000827100000000	1991-06-06 00:00:00	CORONET (USA)	12	0	187	VU/4420	0	0	0	N	N.E.& I.F. LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544317	61	GET THE JOB : CHANGING JOBS	1991	120	6	VU-4421-MUM	14	0x0000827100000000	1991-06-06 00:00:00	CORONET (USA)	12	0	187	VU-4421-1991-MUM	0	0	0	N	N.E.I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544318	61	canadas provinces and people	1991	120	6	VU-4422-MUM	14	0x0000827100000000	1991-06-06 00:00:00	CORONET U.S.A	12	0	187	VU-4422-91-MUM	0	0	0	N	N.E.&.I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544319	44	BYE BYE 90	1991	120	6	VU-4423-MUM	54	0x0000827100000000	1991-06-06 00:00:00	M/S VIDEO MASTER	12	0	175	VU-4423-91-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544320	61	''MORTH AMERICA : THE CONTIMENT''	1991	120	6	VU-4424-MUM	16	0x0000827100000000	1991-06-06 00:00:00	CORONET (U.S.A)	12	0	187	VU/4424	0	0	0	N	N.E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544321	44	''KRISHNA EPISODE NO. 10''	1991	120	6	VU-4425-MUM	40	0x0000827100000000	1991-06-06 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4425	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544322	44	''KRISHNA EPISODE NO. 11''	1991	120	6	VU-4426-MUM	40	0x0000827100000000	1991-06-06 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4426	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544323	44	KRISHNA .EPI. 12 	1991	120	6	VU-4427-MUM	40	0x0000827100000000	1991-06-06 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4427	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544324	61	WE MAKE HISTORY	1991	120	6	VU-4428-MUM	45	0x0000827200000000	1991-06-07 00:00:00	PHILIP PADACHIRA CAMERA	12	0	182	VU/4428/1991	0	0	0	N	PHILIP PADACHIRA CAMERA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544325	61	MAGNA PUBLISHING	1991	120	6	VU-4429-MUM	5	0x0000827200000000	1991-06-07 00:00:00	MAGNA PUBLISHING CO. LTD.	12	0	185	VU/4429/1991	0	0	0	N	MAGNA PUBLISHING CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544326	61	''BUSINESS PLUSJUNE. 1991''	1991	120	6	VU-4430-MUM	75	0x0000827200000000	1991-06-07 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	0	175	VU/4430	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544327	44	''UTTAR RAMAYAN EPI. 13	1991	120	6	VU-4431-MUM	23	0x0000827600000000	1991-06-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4431	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544328	44	''UTAR RANAYAN EPI. 12''	1991	120	6	VU-4432-MUM	25	0x0000827600000000	1991-06-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4432	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544329	61	WIMBLEDON GOLDEN MO MENTS	1991	120	6	VU-4433-MUM	65	0x0000827600000000	1991-06-11 00:00:00	M/S TRANS WORLD INTERNATIONAL FOR INTERNATIONAL MANAGEMENT GROUP U.K	12	0	182	VU-4433-91-MUM	0	0	0	N	M/S TRANS WORLD INTERNATIONAL FOR INTERNATIONAL MANAGEMENT GROUP U.K	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544330	61	BLOOMING SECRETS	1991	120	6	VU-4434-MUM	16	0x0000827800000000	1991-06-13 00:00:00	MISSOURI DEPARTMENT OF CONSERVATION. (U.S.A)	12	0	187	VU-4434-1991-MUM	0	0	0	N	K.KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544331	61	THE SNAKE TALE	1991	120	6	VU-4435-MUM	20	0x0000827800000000	1991-06-13 00:00:00	MISSOURI DEPARTMENT OF CONSERVATION,USA	12	0	187	VU-4435	0	0	0	N	K KAUSHAL.EDUCATIONAL & INFORMATION FILMS OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544332	61	AWAY OF LIFE	1991	120	6	VU-4436-MUM	27	0x0000827800000000	1991-06-13 00:00:00	MISSOURI DEPTT. OF CONSERVATION (USA)	12	0	187	VU/4436/1991	0	0	0	N	K. KAUSHAL. EDUCATIONAL AND INFORMATION FILMS OF INDIA. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544333	51	MAHAN PARAMPARA	1991	120	6	VU-4437-MUM	39.4	0x0000827B00000000	1991-06-16 00:00:00	E.L.GEORGE	12	0	0	B/V-2524	0	0	0	N	E.L.GEORGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544334	61	CHARMINAR CHALLENGE ONE DAY INTERNATIONAL INDIA V/S AUSTRALIA DELHI. 1986	1991	120	6	VU-4438-MUM	40	0x0000827D00000000	1991-06-18 00:00:00	PROFESSIONAL MANAGEMENT GROUP	12	0	182	VU-4438-1991-MUM	0	0	0	N	PROFESSIONAL MANAGEMENT GROUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544335	61	THE COMPUTER PROGRAMME EPI. . TALKING TO A MACHINE	1991	120	6	VU-4439-MUM	25	0x0000827D00000000	1991-06-18 00:00:00	B.B.C (U.K)	12	0	187	VU-4439-1991-MUM	0	0	0	N	N.E. & I.F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544336	61	THE COMPUTER PROGRAMME EPI.4 IT'S ON THE COMPUTER  	1991	120	6	VU-4440-MUM	24.1	0x0000827D00000000	1991-06-18 00:00:00	B.B.C. UK	12	0	187	VU-4440-91-MUM	0	0	0	N	N .E+ & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544337	61	THE COMPUTER PROGRAMME EPI 6  SOUND AND MOVING PICTURES	1991	120	6	VU-4441-MUM	25.1	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. UK	12	0	187	VU-4441-91-MUM	0	0	0	N	N. E. & I. F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544338	61	THE COMPUTER PROGRAMME EPI. 7 LETS PRETEND	1991	120	6	VU-4442-MUM	25	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U. K.)	12	0	187	VU-4442-1991-MUM	0	0	0	N	N. E. & I. F. LTD,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544339	61	THE COMPUTER PROGRAMME EP. 8 THINKING MACHINE	1991	120	6	VU-4443-MUM	25	0x0000827D00000000	1991-06-18 00:00:00	B.B.C. (U.K.)	12	0	0	VU/4443/1991	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544340	61	THE COMPUTER PROGRAMME EPI9 : IN CONTROL	1991	120	6	VU-4444-MUM	25	0x0000827D00000000	1991-06-18 00:00:00	B.B.C. (U.K)	12	0	187	VU-4444-1991-MUM	0	0	0	N	N.E. & I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544341	61	THE COMPUTER PROGRAMME EPI 10 THING TO COME 	1991	120	6	VU-4445-MUM	25	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. UK. 	12	0	187	VU-4445	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544342	61	CHARMINAR CHALLENGE ONE DAY INTERNATIONAL INDIA V/S PAKISTAN CALCUTTA  1987	1991	120	6	VU-4446-MUM	48	0x0000827E00000000	1991-06-19 00:00:00	PROFESSIONAL MANAGEME GROUP.	12	0	182	VU/4446	0	0	0	N	PROFESSIONAL MANAGEME GROUP.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544343	61	CHARMINAR CHALLENGE ONE DAY INTERNATIONAL INDIA Vs AUSTRALIA 1986 SHRINAGAR	1991	120	6	VU-4447-MUM	40.25	0x0000827E00000000	1991-06-19 00:00:00	PROFESSIONAL MANAGEMENT GROUP	12	0	175	VU-4447-1991-MUM	0	0	0	N	PROFESSIONAL MANAGEMENT GROUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544344	61	INDO PAK CRICKET VOL.1.	1991	120	6	VU-4448-MUM	22	0x0000827F00000000	1991-06-20 00:00:00	CINEWAVE ENERPRISES (U.S.A.)	12	0	0	B/V-2504	0	0	0	N	INNOVSION FILM &  T.V.DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544345	61	THE BIOLOGICAL SCIENCES INQUIRING INTO LIFE	1991	120	6	VU-4449-MUM	15	0x0000827F00000000	1991-06-20 00:00:00	CORONET USA	12	0	187	VU-4449	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544346	61	EFFECTIVE WRITING GETTING IDEAS TO WRITE ABOUT	1991	120	6	VU-4450-MUM	11	0x0000827F00000000	1991-06-20 00:00:00	CORONET U.S.A	12	0	187	VU-4450-MUM	0	0	0	N	N.E.& I.F. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544347	61	THE HELPING HAND COACHING SKILLS FOR NANAGERS	1991	120	6	VU-4451-MUM	37	0x0000827F00000000	1991-06-20 00:00:00	VIDEO ARTS (U.K.)	12	0	187	VU/4451/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544348	61	AN INSIDE JOB THE INTERNAL CUSTOMER 	1991	120	6	VU-4452-MUM	23	0x0000827F00000000	1991-06-20 00:00:00	VIDEO ARTS UK	12	0	187	VU-4452	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544349	51	GADWAH CHE LAGNA	1991	120	6	VU-4453-MUM	102	0x0000827F00000000	1991-06-20 00:00:00	AKHTAR ABOO	12	0	0	VU-4453-91-MUM	0	0	0	N	AKHTAR ABOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544350	61	MAP SKILL FOR BEGININNERS: MAPS	1991	120	6	VU-4454-MUM	10	0x0000827F00000000	1991-06-20 00:00:00	CORONET (U.K.)	12	0	187	VU-4454-1991-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544351	61	THE SALES PROFESSIONALS : BUILDING YOUR CLIENTS CONFIDENCE	1991	120	6	VU-4455-MUM	23	0x0000827F00000000	1991-06-20 00:00:00	VIDEO ARTS (UK)	12	0	187	VU/4455/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544352	44	UTTAR RAMAYAN EPI15	1991	120	6	VU-4456-MUM	25	0x0000828000000000	1991-06-21 00:00:00	SAGAR ENTERPRISES., BOMBAY	12	0	0	VU-4456-1991-MUM	0	0	0	N	SAGAR ENTERPRISES., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544353	44	UTTAR RAMAYAN EPI. 16	1991	120	6	VU-4457-MUM	25	0x0000828000000000	1991-06-21 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4457/1991	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544354	44	UTTAR RAMAYAN EPI 14	2017	120	6	VU-4458-MUM	25	0x0000A7B800000000	2017-07-22 00:00:00	SAGAR ENTERPISES	12	0	0	VU-4458-	0	0	0	N	SAGAR ENTERPISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544355	61	COMPETING THROUGH QUALITY 	1991	120	6	VU-4459-MUM	30	0x0000828000000000	1991-06-21 00:00:00	NATHAN/TAYLER BOSTON, USA	12	0	187	VU/4459	0	0	0	N	BAJAJ AUTO LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544356	61	COMPETING THROUGH INFORMATION TECHNOLOGY 	1991	120	6	VU-4460-MUM	28	0x0000828000000000	1991-06-21 00:00:00	BAJAJ AUTO LTD. NATHAN /TAYLER BOSTAN,(U.S.A.)	12	0	0	B/V-2522	0	0	0	N	BAJAJ AUTO LTD. NATHAN /TAYLER BOSTAN,(U.S.A.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544357	61	MICHAEL PORTER ON COMPETITIVE STRATEGY	1991	120	6	VU-4461-MUM	17	0x0000828000000000	1991-06-21 00:00:00	NATHAN/ TAYLER, BOSTON (USA)	12	0	0	VU/4461/1991	0	0	0	N	BAJAJ AUTO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544358	44	FILM TRACK VOL.5	1991	120	6	VU-4462-MUM	82.5	0x0000828300000000	1991-06-24 00:00:00	RAJESH B. MIRANI, HITESH H. MIRANI, B.R.S. VIDEO VISION'S, 384/91, J.S.S RD. CHINA BAZAR, BOMBAY2	12	0	175	VU-4462-1991-MUM	0	0	0	N	RAJESH B. MIRANI, HITESH H. MIRANI, B.R.S. VIDEO VISION'S, 384/91, J.S.S RD. CHINA BAZAR, BOMBAY2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544359	61	MAP SKILL : UNDERC STANDING LONGITUDE 	1991	120	6	VU-4463-MUM	12.1	0x0000828400000000	1991-06-25 00:00:00	CORONET (USA)	12	0	187	VU-4463-91-MUM	0	0	0	N	N. E & I. F  LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544360	61	WE EXPLORE OCEAN LIFE	1991	120	6	VU-4464-MUM	11	0x0000828400000000	1991-06-25 00:00:00	CORONET (USA)	12	0	187	VU/4464/1991	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544361	61	ROSABETH MOSS KANTER ON SYNERGIES ALLIANCES AND NEW VENTURES 	1991	120	6	VU-4465-MUM	25	0x0000828400000000	1991-06-25 00:00:00	NATHAN /TAYLER USA	12	0	187	VU-4465C	0	0	0	N	BAJAJ AUTO LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544362	61	THE UNORGANISED : SALES PERSON PT. II VALUING YOUR SELF`	1991	120	6	VU-4466-MUM	24	0x0000828400000000	1991-06-25 00:00:00	VIDEO ARTS. UK	12	0	187	VU/4466	0	0	0	N	N.E. & I F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544363	61	OUR WONDERFUL BODY THE HEART & ITS WORK 	1991	120	6	VU-4467-MUM	11	0x0000828500000000	1991-06-26 00:00:00	CORONET (U.S.A.)	12	0	0	B/V-2462	0	0	0	N	N.E.& I F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544364	61	WEATHER SCIENCE PIERROT AND LIGHTENING AND THUNDER	1991	120	6	VU-4468-MUM	5	0x0000828500000000	1991-06-26 00:00:00	CORONET U.S.A	12	0	187	VU-4468-91-MUM	0	0	0	N	N.E.&.I. F. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544365	61	WEATHER SCIENCE : PIARROT AND RAIN AND SNOW	1991	120	6	VU-4469-MUM	7	0x0000828500000000	1991-06-26 00:00:00	CORONET (U.S.A.)	12	0	187	VU/4469/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544366	61	''THE UNORGANISED SALES PERSON PT. I : VALUING YOUR CUSTOMERS	1991	120	6	VU-4470-MUM	24	0x0000828500000000	1991-06-26 00:00:00	VIDEO ARTS. (U.K.)	12	0	187	VU/4470	0	0	0	N	VIDEO ARTS. (U.K.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544368	61	''PEOPLE PLUS JULY  1991''	1991	120	6	VU-4472-MUM	60	0x0000828500000000	1991-06-26 00:00:00	AMIT KHANNA. PARADIGM MEDIA PVT. LTD	12	0	175	VU/4472	0	0	0	N	AMIT KHANNA. PARADIGM MEDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544369	51	''CHOOMANTAR''	1991	120	6	VU-4473-MUM	107	0x0000828600000000	1991-06-27 00:00:00	MR. VIJAY MAHAJAN	12	0	0	VU/4473	0	0	0	N	MR. VIJAY MAHAJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544370	44	LAUREL & HARDY VOL. I KARAMCHAND KI CAR	1991	120	6	VU-4474-MUM	49	0x0000828600000000	1991-06-27 00:00:00	A. V. LATIWALA, BOMBINO VIDEO P. LTD.	13	0	190	VU-4474-1991-MUM	0	0	0	N	A. V. LATIWALA, BOMBINO VIDEO P. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544371	44	LAUREL & HARDY  CARTOON VOL. II	1991	120	6	VU-4475-MUM	49	0x0000828600000000	1991-06-27 00:00:00	MR. A.U. LATIWALA, BOMBINO VIDEO P. LTD.,	12	0	190	VU/4475/1991	0	0	0	N	MR. A.U. LATIWALA, BOMBINO VIDEO P. LTD.,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544372	61	DISCUSS & HAMMER 	1991	120	6	VU-4476-MUM	24	0x0000828700000000	1991-06-28 00:00:00	LONDON TELEVISION SERVICE U. K. 	12	0	187	VU-4476	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544373	61	NAPOLEON	2017	120	6	VU-4477-MUM	120	0x0000A7B800000000	2017-07-22 00:00:00	CLEMENT DULTOUR FOR ENTERTAINMENT PROPERTIES CORON,USA	12	0	0	VU-4477	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544374	61	SPORT CONQUERS THE ODDS	1991	120	6	VU-4478-MUM	30	0x0000828A00000000	1991-07-01 00:00:00	CONSULATE GENL OF THE NETHERLANDS GOVT THE NETHERLANDS	12	0	182	VU-4478-91-MUM	0	0	0	N	CONSULATE GENL OF THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544375	44	LAHRE ANK 21 	1991	120	6	VU-4479-MUM	93	0x0000828C00000000	1991-07-03 00:00:00	MULTICHANNEL ADVTG.& PROD.PVT.LTD.	12	0	0	B/V-22	0	0	0	N	MULTICHANNEL ADVTG.& PROD.PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544376	44	JAI GURU HASTI	1991	120	6	VU-4480-MUM	100	0x0000829100000000	1991-07-08 00:00:00	SHRI INDARMAL BHANDARI & CHARITABLE TRUST. S.I.B.C, TRUST, 2345 MOTISINGH BHOMINAKA RASTA, JAIPUR.	12	0	175	VU-4480-1991-MUM	0	0	0	N	SHRI INDARMAL BHANDARI & CHARITABLE TRUST. S.I.B.C, TRUST, 2345 MOTISINGH BHOMINAKA RASTA, JAIPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544377	61	BUSINESS PLUS JULY, 1991	1991	120	6	VU-4481-MUM	79	0x0000829100000000	1991-07-08 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	0	175	VU/4481/1991	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544378	61	HAND HABEN	1991	120	6	VU-4482-MUM	60.1	0x0000829200000000	1991-07-09 00:00:00	SECOND VIEW FILM PRODUCTION (GERMANY)	12	0	187	VU-4482-91-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544379	61	LASER (IN ENGLISHA)7 SCHUTZ VOR LASERSTRAHLUNG 	1991	120	6	VU-4483-MUM	24.1	0x0000829500000000	1991-07-12 00:00:00	BERUFSGENOSSENSCHAFT DER FEINMECHANIKUND ELEKTROTECHNIK 	12	0	187	VU-4483-91-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544380	44	GRAFTING 	1991	120	6	VU-4484-MUM	18.1	0x0000829500000000	1991-07-12 00:00:00	ANIL REVANKAR, AVEER FILM	12	0	182	VU-4484-91-MUM	0	0	0	N	ANIL REVANKAR, AVEER FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544381	44	JUMMA CHUMMA IN BOMBAY 	1991	120	6	VU-4485-MUM	60	0x0000829800000000	1991-07-15 00:00:00	NARENDRA MULJI ZAVERI	12	0	175	VU-4485	0	0	0	N	NARENDRA MULJI ZAVERI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544382	61	NURSERY RAISING	1991	120	6	VU-4487-MUM	19	0x0000829800000000	1991-07-15 00:00:00	ANIL REVANKAR, AVEER FILMS	12	0	182	VU-4487-1991-MUM	0	0	0	N	ANIL REVANKAR, AVEER FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544383	192	TOWARDS A HEALTHY VILLAGE 	1991	120	6	VU-4488-MUM	26	0x0000829800000000	1991-07-15 00:00:00	ANIL REVANKAR ,AVEER FILMS,	12	0	0	B/V/2541	0	0	0	N	ANIL REVANKAR ,AVEER FILMS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544384	61	AFTER CARE	1991	120	6	VU-4489-MUM	14	0x0000829900000000	1991-07-16 00:00:00	ANIL REVANKAR, AVEER FILMS	12	0	182	VU/4489/1991	0	0	0	N	ANIL REVANKAR, AVEER FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544385	44	LAUREL & HARDY CARTOONS VOL.IIIGABBAR SE TAKKAR	1991	120	6	VU-4490-MUM	50	0x0000829900000000	1991-07-16 00:00:00	A.U. LATIWALA BOMBINO VIDEO PVT LTD	13	0	190	VU-4490-1991-MUM	0	0	0	N	A.U. LATIWALA BOMBINO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544386	44	SONGS OF DANCER	1991	120	6	VU-4491-MUM	48	0x0000829900000000	1991-07-16 00:00:00	RAMLAKHAN PRODUCTION.	12	0	175	VU/4491	0	0	0	N	RAMLAKHAN PRODUCTION.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544387	44	FILM TRACK ANK:6	1991	120	6	VU-4492-MUM	77	0x0000827C00000000	1991-06-17 00:00:00	RAJESH B. MIRANI & HITESH H. MIRANI.	12	0	175	VU-4492-1991-MUM	0	0	0	N	RAJESH B. MIRANI & HITESH H. MIRANI.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544388	61	BUBBLE BLASTER GUN	1991	120	6	VU-4493-MUM	1	0x0000829A00000000	1991-07-17 00:00:00	TIME TOYS PVT. LTD.	12	0	185	VU-4493-1991-MUM	0	0	0	N	TIME TOYS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544389	61	THE HIDDEN PROFIT	1994	120	6	VU-4494-MUM	12	0x000086E300000000	1994-07-18 00:00:00	THE NATIONAL  SWEDISH BOARD OF OCCUPATIONAL SAFETY  & HEALTH (SWEDEN)	12	0	187	VU-4494-1991-MUM	0	0	0	N	THE NATIONAL  SWEDISH BOARD OF OCCUPATIONAL SAFETY  & HEALTH (SWEDEN)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544390	61	TWICE FIVE SAFETY RULES TO COME WITH THE DANGERS OF ELECTRICITY	1991	120	6	VU-4495-MUM	21	0x0000829B00000000	1991-07-18 00:00:00	BARUFSGENO SSENSCHAFT DER FEINMECHNIK UND ELEKTROTECHNIK	12	0	187	VU-4495-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544391	61	EVERTING TO GAIN 	1991	120	6	VU-4496-MUM	16	0x0000829B00000000	1991-07-18 00:00:00	THE NATIONAL SWEDISH BOARD OF OCCUPATION SAFTY & HEALTH . SWEDEN. 	12	0	187	VU-4496	0	0	0	N	NATIONAL SAFETY CIUNCIL . 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544392	44	WELCOME 91 ANK 3 	1991	120	6	VU-4497-MUM	46	0x0000829B00000000	1991-07-18 00:00:00	MR.A.K.HINGORA ,M/S.MAGNUN	12	0	0	B/V-2525	0	0	0	N	MR.A.K.HINGORA ,M/S.MAGNUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544393	57	KHATMITHRO	1991	120	6	VU-4498-MUM	147.26	0x0000829B00000000	1991-07-18 00:00:00	JAIRAM C. RUPANI, 3, NEENA BEENA, GURU NANAK ROAD, BANDRA, BOMBAY400050	12	0	0	VU-4498-1991-MUM	0	0	0	N	JAIRAM C. RUPANI, 3, NEENA BEENA, GURU NANAK ROAD, BANDRA, BOMBAY400050	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544394	44	KRISHNA  EP. 13	1991	120	6	VU-4499-MUM	32	0x0000829C00000000	1991-07-19 00:00:00	SAGAR ENTERPRISES.	12	0	0	VU/4499	0	0	0	N	SAGAR ENTERPRISES.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544395	44	ATOOT BANDHAN 	1991	120	6	VU-4500-MUM	61	0x0000829F00000000	1991-07-22 00:00:00	M/S AMERICAN SORING & PRESSING WORK LTD. 	12	0	185	VU-4500	0	0	0	N	M/S AMERICAN SORING & PRESSING WORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544396	44	KRISHNA  EPISODE NO. 15	1991	120	6	VU-4502-MUM	32	0x0000829F00000000	1991-07-22 00:00:00	SAGAR ENTERPRISES.	12	0	0	VU-4502--1991-MUM	0	0	0	N	SAGAR ENTERPRISES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544397	44	UTTAR RAMAYAN EP NO. 20 	1991	120	6	VU-4503-MUM	25	0x000082A100000000	1991-07-24 00:00:00	HAGAR ENTERPRISES	12	0	0	VU-4503	0	0	0	N	HAGAR ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544398	61	PEOPLE PLUS AUG.1991	1991	120	6	VU-4504-MUM	79	0x000082A100000000	1991-07-24 00:00:00	AMIT KHANNA,PARADIGM MEDIA PVT LTD	12	0	175	VU/4504	0	0	0	N	AMIT KHANNA,PARADIGM MEDIA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544399	44	UTTAR RAMAYAN BHAG 17	1991	120	6	VU-4505-MUM	22	0x000082A200000000	1991-07-25 00:00:00	SAGAR ENTERPRISES	12	0	0	B/V-2553	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544400	44	UTTAR RAMAYAN EP. NO 18	1991	120	6	VU-4506-MUM	25	0x000082A200000000	1991-07-25 00:00:00	SAGAR ENTERNRISES	12	0	0	VU-4506-91-MUM	0	0	0	N	SAGAR ENTERNRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544401	61	UTTAR RAMAYAN E.P  19	1991	120	6	VU-4507-MUM	22	0x000082A300000000	1991-07-26 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4507-91-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544402	44	UTTAR RAMAYAN DP. NO. 22	1991	120	6	VU-4508-MUM	25.1	0x000082A300000000	1991-07-26 00:00:00	SAGAR ENTERNRISES	12	0	0	VU-4508-91-MUM	0	0	0	N	SAGAR ENTERNRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544403	44	PAGALPAN	1991	120	6	VU-4509-MUM	119	0x000082A300000000	1991-07-26 00:00:00	SAYEED HAIMIDKALLU, YOUNG STAR PDODUCATION.	12	0	0	VU-4509-1991-MUM	0	0	0	N	SAYEED HAIMIDKALLU, YOUNG STAR PDODUCATION.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544404	61	MUSIC TRAX VOL.3	1991	120	6	VU-4510-MUM	88	0x000082A700000000	1991-07-30 00:00:00	MUSIC CRAFT VIDEO 	12	0	175	VU-4510	0	0	0	N	MUSIC CRAFT VIDEO 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544405	51	KARTI KALJAT GHUSALI	1991	120	6	VU-4511-MUM	145	0x000082A700000000	1991-07-30 00:00:00	PRISM VIDEO , VIJAY I.  MAHAJAN 	12	0	0	VU/4511	0	0	0	N	PRISM VIDEO , VIJAY I.  MAHAJAN 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544406	61	THE GOURD BROTHERS (CHAP. 1 TO 6)EP. (ENG)	1991	120	6	VU-4512-MUM	59	0x000082AA00000000	1991-08-02 00:00:00	SHANGHAI ANIMAITION FILM STUDIOS RIGHTS HOLDERS CHINA FILM EMPORT & EXPORT COPN., (CHINA)	12	0	190	VU/4512/1991	0	0	0	N	SHANGHAI ANIMAITION FILM STUDIOS RIGHTS HOLDERS CHINA FILM EMPORT & EXPORT COPN., (CHINA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544407	61	THE GOURD BROTHERS (CHAP. 7 TP 13) 	1991	120	6	VU-4513-MUM	69	0x000082AA00000000	1991-08-02 00:00:00	SHANGHAI ANIMATION FILMS STUDIO RIGHTS HOLDERS CHINA FILM EXPORTS & IMPORT CORON CHINA	12	0	190	VU/4513	0	0	0	N	M/S BOMBAY UNITED TRADERS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544408	51	THEMB JIVANACHA	1991	120	6	VU-4514-MUM	38	0x000082AD00000000	1991-08-05 00:00:00	H.D. PORE	12	0	185	VU/4514/1991	0	0	0	N	H.D. PORE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544409	61	NEW STANDARDS IN STEEL WORK DESIGH 	1991	120	6	VU-4515-MUM	26	0x000082AD00000000	1991-08-05 00:00:00	UNIVERSITY OF NEWCASTLE UPON TYRE. (U.K)	12	0	0	B/V-2538	0	0	0	N	R.H.FILM LIBRA CASSTT.RY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544410	44	SHAMMI KAPOOR PRESENT MANORANJAN VOL 1	1997	120	6	VU-4516-MUM	90	0x00008B3D00000000	1997-08-05 00:00:00	MR. ADITYA RAJ KAPOOR	12	0	175	VU-4516-91-MUM	0	0	0	N	MR. ADITYA RAJ KAPOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544411	61	LEARNING BHARATA NATYAM PART 	1991	120	6	VU-4517-MUM	57.1	0x000082EB00000000	1991-10-06 00:00:00	SAI NALANDA PRAKASHAN (AFFILIATED TO UNIVERSITY OF BOMBAY	12	0	187	VU-4517-91-MUM	0	0	0	N	SAI NALANDA PRAKASHAN (AFFILIATED TO UNIVERSITY OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544412	44	UTTAR RAMAYAN EP NO 21	1991	120	6	VU-4518-MUM	23	0x000082AE00000000	1991-08-06 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4518-91-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544413	61	BUSINESS PLUSAUGUST 91	1991	120	6	VU-4519-MUM	101	0x000082AE00000000	1991-08-06 00:00:00	AMIT KHANNA, PARADIGM VEDIA PVT. LTD.	12	0	175	VU/4519/1991	0	0	0	N	AMIT KHANNA, PARADIGM VEDIA PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544414	44	DUNIYA EK TAMASHA	1991	120	6	VU-4520-MUM	71	0x000082B000000000	1991-08-08 00:00:00	JAWAHARLAL CHOPRA 45 HANUMAN BILG. OPP. LAMINTIN RD. BOM7	12	0	0	VU-4520-	0	0	0	N	JAWAHARLAL CHOPRA 45 HANUMAN BILG. OPP. LAMINTIN RD. BOM7	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544415	61	TOM PETER'S MESSAGE TO TRAINING EXECUTIVES	1991	120	6	VU-4521-MUM	27	0x000082B100000000	1991-08-09 00:00:00	TRAINING DIRECTORS FORUM (USA)	12	0	187	VU/4521/1991	0	0	0	N	M/S AIRINDIA STORES & PURCHASE DEPTT. AIR UNIT SECTION SAHAR B99	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544416	61	FIVE MINUTES FOR SURVIVAL	1991	120	6	VU-4522-MUM	20	0x000082B100000000	1991-08-09 00:00:00	CORONET/ U. S. A.	12	0	187	VU-4522-1991-MUM	0	0	0	N	V. E. & I. E. LTD.,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544417	44	SONGS OF SADAK	1991	120	6	VU-4523-MUM	29	0x000082B400000000	1991-08-12 00:00:00	VISHESH FILMS	12	0	175	VU/4523	0	0	0	N	MUKESH BHATT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544418	44	UTTAR RAMAYAN BHAG 23	1991	120	6	VU-4524-MUM	25	0x000082B500000000	1991-08-13 00:00:00	SAGAR ENTERPRISES 194,NATRAJ STUDIO , KURLA ANDHERI.AUNDH RD.,B69	12	0	0	B/V-2562	0	0	0	N	SAGAR ENTERPRISES 194,NATRAJ STUDIO , KURLA ANDHERI.AUNDH RD.,B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544419	44	UTTAR RAMAYAN  EP. 24	1991	120	6	VU-4525-MUM	22	0x000082B500000000	1991-08-13 00:00:00	SAGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLAANDHERI ROAD., BOMBAY69	12	0	0	VU-4525-1991-MUM	0	0	0	N	SAGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLAANDHERI ROAD., BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544420	44	''UTTAR RAMAYAN EP. NO. 25''	1991	120	6	VU-4526-MUM	20	0x000082B500000000	1991-08-13 00:00:00	SGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLA  AND. RD. B  69	12	0	0	VU/4526	0	0	0	N	SGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLA  AND. RD. B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544421	61	CHARMINAR CHALLANGE ONEDAY INTERNATIONAL INDIA VS NEWZEALAND1988	1991	120	6	VU-4527-MUM	33	0x000082B800000000	1991-08-16 00:00:00	PROFESSIONAL MANAGEMENT GROUP, 152KHUSHNUMA APTT., 29 AM.L.D. MARG., BOMBAY26	12	0	182	VU-4527-1991-MUM	0	0	0	N	PROFESSIONAL MANAGEMENT GROUP, 152KHUSHNUMA APTT., 29 AM.L.D. MARG., BOMBAY26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544422	44	6 SONGS OF PYAR BHARA DIL 	1991	120	6	VU-4528-MUM	34	0x000082BB00000000	1991-08-19 00:00:00	ANIS AHMAD A..Z.PRODUCTIONS INTERNATIONAL E2 BALKRBHNA SOCIETY J.P.ROAD B58A	12	0	175	VU-4528	0	0	0	N	ANIS AHMAD A..Z.PRODUCTIONS INTERNATIONAL E2 BALKRBHNA SOCIETY J.P.ROAD B58A	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544423	61	COMPETING THROUGH QUALITY 	1991	120	6	VU-4529-MUM	104.2	0x000082BB00000000	1991-08-19 00:00:00	NATHAN/TYLER (USA)	12	0	182	VU-4529-91-MUM	0	0	0	N	MAHINDRA UGINE STEEL COMPANY LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544424	44	UTTAR RAMAYAN EP. NO.27	1991	120	6	VU-4530-MUM	22	0x000082BC00000000	1991-08-20 00:00:00	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, BOMBAY69	12	0	0	VU-4530-1991-MUM	0	0	0	N	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544425	44	UTTAR RAMAYAN EP. NO. 26	1991	120	6	VU-4531-MUM	25	0x000082BC00000000	1991-08-20 00:00:00	SAGAR ENTERPRISES, NATRAJ STUDIO, KURLAANDHERI RD, B69	12	0	0	VU/4531/1991	0	0	0	N	SAGAR ENTERPRISES, NATRAJ STUDIO, KURLAANDHERI RD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544426	61	CONNITIVE DEVELOPMENT 	1991	120	6	VU-4532-MUM	16	0x0000829E00000000	1991-07-21 00:00:00	CRM FILMS USA	12	0	182	VU-4532	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544427	61	EMOTIONAL DEVELOPMENT: AGRESSION 	1991	120	6	VU-4533-MUM	16	0x000082BE00000000	1991-08-22 00:00:00	CRM FILMS USA	12	0	182	VU/4533	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544428	61	SONG OF ROAD	1991	120	6	VU-4534-MUM	12	0x000082BE00000000	1991-08-22 00:00:00	TRIAD FILMS ON BEHALF OF LOSS PREV. ASSN. OF INIDIA LTD.	12	0	187	VU/4534/1991	0	0	0	N	LOSS PREVENTION ASSN. OF INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544429	61	''PROGRAMMING IN 'C' VOL.  1''	1991	120	6	VU-4535-MUM	50	0x000082BE00000000	1991-08-22 00:00:00	JAICO  TRIKHAS EDUCATIONAL VIDEO. 127, M.G. ROAD	12	0	175	VU/4535	0	0	0	N	JAICO  TRIKHAS EDUCATIONAL VIDEO. 127, M.G. ROAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544430	44	HAHAHA	1991	120	6	VU-4536-MUM	89	0x000082BE00000000	1991-08-22 00:00:00	MRS. SUDHA SHIVPURI OM SHIVPURI PRODUCTIONS. 2 POONAM BLDG. 29/30 PALI HILL, UNION PARK B52	12	0	175	VU/4536/1991	0	0	0	N	MRS. SUDHA SHIVPURI OM SHIVPURI PRODUCTIONS. 2 POONAM BLDG. 29/30 PALI HILL, UNION PARK B52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544431	61	''PEOPLE PLUS  SEPT., 1991''	1991	120	6	VU-4538-MUM	73	0x000082BF00000000	1991-08-23 00:00:00	AMIT KHANNA, PARADIGM MEDIA MEDIA PVT. LTD. BASEMENT, HOTEL JAL, LTD, VILE PARLE, B  57	12	0	175	VU/4538	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA MEDIA PVT. LTD. BASEMENT, HOTEL JAL, LTD, VILE PARLE, B  57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544432	44	''LAUREL & HARDY CARTOON  PART 7 IN HINDI AS ''MAKKHI KA CIRCUS''	1991	120	6	VU-4539-MUM	50	0x000082BF00000000	1991-08-23 00:00:00	MR. A. U. LATIWLA, BOMBINO VIDEO P. LTD. SHILAY INDUSTRIES UDYOG NAGAR, S. V. GOREGAON (W) B  62	12	0	175	VU/4539	0	0	0	N	MR. A. U. LATIWLA, BOMBINO VIDEO P. LTD. SHILAY INDUSTRIES UDYOG NAGAR, S. V. GOREGAON (W) B  62	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544433	44	''HITS OF 1991''	1991	120	6	VU-4542-MUM	53	0x000082C500000000	1991-08-29 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD. 3, OM CHAMBERS, KEMPS CORNER B  36	12	0	175	VU/4542	0	0	0	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD. 3, OM CHAMBERS, KEMPS CORNER B  36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544434	44	''HITS OF MADHURI DIXIT''	1991	120	6	VU-4543-MUM	52	0x000082C500000000	1991-08-29 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD. 3, OM CHAMBERS, KEMPS CORNER B  36	12	0	175	VU/4543	0	0	0	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD. 3, OM CHAMBERS, KEMPS CORNER B  36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544435	61	''FOLLOW THE RAINBOW''	1991	120	6	VU-4544-MUM	50	0x000082C500000000	1991-08-29 00:00:00	RANJAN PALIT, 4E1, AARTI YAARI, RD VERSOVA B  61	12	0	182	VU/4544	0	0	0	N	RANJAN PALIT, 4E1, AARTI YAARI, RD VERSOVA B  61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544436	61	DENNIS THE MENACE ; EP .29 NIGHT MARE AT OPERA A ROYAL PAIN HAVING A MAVELLOUS TIME	1991	120	6	VU-4546-MUM	27	0x000082C600000000	1991-08-30 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	0	B/V-1455	0	0	0	N	INNOVISION FILM & T.V.DIST.2,KRISHNAKUNJ ANNEXE ,1ST FLOOR,MAIN AVENUE, SANTAKRUZ, B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544437	61	THE NEW ARCHIES EP. 1 HAMBURGER HELPERS GOODBY MS GRUNDY	1991	120	6	VU-4549-MUM	24	0x000082CB00000000	1991-09-04 00:00:00	CINEWAVE ENTERPRISES, USA	12	0	190	VU/4549/1991	0	0	0	N	INNOVISION FILMS & T.V. DIST., 2, KRISHNA KUNJ AVENUE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544438	44	WELCOME 91  VOL. IV	1991	120	6	VU-4550-MUM	38	0x000082CC00000000	1991-09-05 00:00:00	MR. A.A. HINGORA, M/S MAGNUM	12	0	175	VU/4550	0	0	0	N	MR. A.A. HINGORA, M/S MAGNUM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544439	61	TECHNOLOGY OPTIONS FOR THIRD WORLD	1991	120	6	VU-4551-MUM	10	0x000082D000000000	1991-09-09 00:00:00	ALOPI VERMA, ALOPI FILMS.	12	0	182	VU-4551/1991	0	0	0	N	ALOPI VERMA, ALOPI FILMS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544440	61	U.S.OPEN 1990MEN'S FINAL	1991	120	6	VU-4553-MUM	45	0x000082D000000000	1991-09-09 00:00:00	PROSERVE TELEVISION C/O.STAUDT INT1.USA	12	0	182	VU-4553	0	0	0	N	INNOVISION FILM & T.V.DIST 2,KRISHNA KANJ ANNEX 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544441	44	KRISHNA EPISODE NO. 16 	1991	120	6	VU-4555-MUM	32	0x000082D100000000	1991-09-10 00:00:00	SAGAR ENTERPRISES. 194, NATRAJ STUDIO KURLA ANDHERI RD.B69	12	0	0	VU/4555/1991	0	0	0	N	SAGAR ENTERPRISES. 194, NATRAJ STUDIO KURLA ANDHERI RD.B69	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544442	44	KRISHNA EPISODE NO. 17	1991	120	6	VU-4556-MUM	40	0x000082D100000000	1991-09-10 00:00:00	SAGAR ENTERPRISES,	12	0	0	VU-4556-1991-MUM	0	0	0	N	SAGAR ENTERPRISES,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544443	44	LAUREL 7 HARDY CARTOONS VO1. VCHITRAKAR BUNDER	1991	120	6	VU-4557-MUM	50	0x000082D100000000	1991-09-10 00:00:00	MR. A  U  LATIWALA DIRECTOR, BOMBINO VIDEO PVT. LTD 	12	0	190	VU-4557-91-MUM	0	0	0	N	MR. A U LATIWALA, BOMBINO VIDEO PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544444	61	TREATMENT OPTIONS IN CERVICAL CANCER	1991	120	6	VU-4558-MUM	40	0x000082D300000000	1991-09-12 00:00:00	M/S. ASTHA PHARMA AG 6000 FRANKFURT AN MAIN GERMANY.	12	0	182	VU-4558-1991-MUM	0	0	0	N	ASTA MEDICAL LIAISON OFFICE INDIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544445	61	ARTIFICIAL RESPIRATION	1991	120	6	VU-4559-MUM	10	0x000082D300000000	1991-09-12 00:00:00	MISS. K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA. PB 8270, JUHU, B'BAY 49	12	0	187	VU/4559/1991	0	0	0	N	MISS. K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA. PB 8270, JUHU, B'BAY 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544446	44	''KRISHNA EPISODE NO. 18''	1991	120	6	VU-4560-MUM	36	0x000082D400000000	1991-09-13 00:00:00	SAGAR ENTERPRISES. 194, NAIRAJ STUDIOS, ANDHERI KURLA B 69	12	0	0	VU/4560	0	0	0	N	SAGAR ENTERPRISES. 194, NAIRAJ STUDIOS, ANDHERI KURLA B 69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544447	85	SPORTLIGHT EPISOD NO. XII	1991	120	6	VU-4561-MUM	30	0x000082D700000000	1991-09-16 00:00:00	VISNEWS LTD. UK. 	12	0	185	VU-4561	0	0	0	N	INNOVISION FILMS & T.V. DIST KRISHANA KUNJ ANNEX 1ST FLOOR SANTA CRUZ W. B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544448	61	SPORTLIGHT EPISODE XIII	1991	120	6	VU-4562-MUM	30	0x000082D700000000	1991-09-16 00:00:00	VISNEWS LTD.(U.K)	12	0	0	B/V-2390	0	0	0	N	INNOVISION FILM & T.V.DIST.2, KRISHANAKUNJ ANNEXW. 1ST FLOOR, MAIN AVENUE, SANTAKRUZT.B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544449	61	MERCHANDISING	1991	120	6	VU-4563-MUM	21	0x000082D800000000	1991-09-17 00:00:00	COLGATE PALMOLIVE I LTD. 	12	0	175	VU/4563	0	0	0	N	COLGATE PALMOLIVE I LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544450	44	SIX SONGS OF PHOOL AUR KANTE	1991	120	6	VU-4564-MUM	30	0x000082D800000000	1991-09-17 00:00:00	MR. DINESH PATEL, SONU FILMS INTERNATIONAL. 	12	0	175	VU/4564/1991	0	0	0	N	MR. DINESH PATEL, SONU FILMS INTERNATIONAL. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544451	44	LAHREN VOL.22	1991	120	6	VU-4565-MUM	95	0x000082D800000000	1991-09-17 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD,301 SHERTA ADVERTISEMENT DR AMBEDKAR RD,KHAR B52	12	0	175	VU-4565-	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT LTD,301 SHERTA ADVERTISEMENT DR AMBEDKAR RD,KHAR B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544452	85	SPORTLIGHT EPISODE NO. VIII	1991	120	6	VU-4566-MUM	30	0x000082D900000000	1991-09-18 00:00:00	VISNEWS LTD UK	12	0	182	VU-4566-91-MUM	0	0	0	N	INNOVISION FILM & T V DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544453	85	SPORTLIGHT EPISODE X	1991	120	6	VU-4567-MUM	30	0x000082D900000000	1991-09-18 00:00:00	VISNEWS LTD U.K	12	0	175	VU-4567-91-MUM	0	0	0	N	INNOVISION FILM & T.V DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544454	44	BEST OF 1991VOL. 1	1991	120	6	VU-4568-MUM	50	0x000082D900000000	1991-09-18 00:00:00	R.H. MAROOSHEMAROO VIDEO PVT. LTD., 3 OM CHAMBERS, KEMPS CORNER,B 36	12	0	175	VU/4568/1991	0	0	0	N	R.H. MAROOSHEMAROO VIDEO PVT. LTD., 3 OM CHAMBERS, KEMPS CORNER,B 36	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544455	61	THE POLITICIAN 8991	1991	120	6	VU-4569-MUM	64.33	0x000082D900000000	1991-09-18 00:00:00	SIGA ARTS INTERNATIONAL.	12	0	182	VU/4569	0	0	0	N	SIGA ARTS INTERNATIONAL.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544456	61	SPORTLIGNT EPISODEXV	1991	120	6	VU-4570-MUM	30	0x000082DA00000000	1991-09-19 00:00:00	VISNEWS LTD UK	12	0	182	VU-4570-	0	0	0	N	INNOVISION FILM & T.V.DIST. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544457	61	SPORTLIGHT EPISOD XVI 	1991	120	6	VU-4571-MUM	21	0x000082DA00000000	1991-09-19 00:00:00	VISNEWS LTD. UK.	12	0	182	VU-4571	0	0	0	N	INNOVISION FILMS & T. V. DIST. KRISHNA KUNJ ANNEX 1ST MAIN AVENEW SANTACRUZ W. B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544458	85	SPORTLIGHT EPISODE NO. XI	1991	120	6	VU-4572-MUM	24	0x000082DF00000000	1991-09-24 00:00:00	VISNEWS LTD., UK	12	0	182	VU/4572/1991	0	0	0	N	INNOVISION FILM & T.V. DIST. 2, KRISHNAKUNJ AVENUE, 1ST FLOOR, MAIN AVENUE, SANTCRUZ (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544459	61	SPORTLIGHT EPISODE NO. XVII	1991	120	6	VU-4573-MUM	19	0x000082DF00000000	1991-09-24 00:00:00	VISNEWS LTD. (U.K.)	12	0	182	VU/4573/1991	0	0	0	N	INNOVISION FILM & T.V. DIST. 2, KRISHNA KUNJ ANREX FIRST FLOOR SANTACRUZE B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544460	44	LAUREL 7 HARDY CARTOONS PHIR STHIR 	1991	120	6	VU-4574-MUM	60.1	0x000082FD00000000	1991-10-24 00:00:00	MR. A  U  LATIWALA DIRECTOR, BOMBINO VIDEO PVT. LTD 	12	0	190	VU-4574-91-MUM	0	0	0	N	MR. A  U  LATIWALA DIRECTOR, BOMBINO VIDEO PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544461	44	BEST OF 1991  VO1. 11  	1991	120	6	VU-4575-MUM	55.1	0x000082DF00000000	1991-09-24 00:00:00	R H MAROO , SHEMAROO VIDEO PVT. LTD 	12	0	175	VU-4575-91-MUM	0	0	0	N	R H MAROO , SHEMAROO VIDEO PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544462	61	THE HUMAN TRAGEDY 	1991	120	6	VU-4576-MUM	17	0x000082DF00000000	1991-09-24 00:00:00	ASHOK PANDIT MATRUCHHAYA GULMOHAV CROSS ROAD NO 6 JUJU B 49	12	0	182	VU-4576-1991-MUM	0	0	0	N	ASHOK PANDIT MATRUCHHAYA GULMOHAV CROSS ROAD NO 6 JUJU B 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544463	61	SPORTLIGHT XVIII	1991	120	6	VU-4577-MUM	30	0x000082DF00000000	1991-09-24 00:00:00	VISNEWS LTD.(U.K)	12	0	0	B/V-2408	0	0	0	N	INNOVISION FILM &  T.V.DIST.2 KRISHAKUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTAKURZ ,B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544464	85	SPORTLIGHT EPISODE NO. IX	1991	120	6	VU-4579-MUM	30	0x000082E200000000	1991-09-27 00:00:00	VISNEWS LTD. UK.	12	0	182	VU/4579	0	0	0	N	INNOVISION FILM  & T.V. DIST. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544465	42	NATUN CHABIR GAN VOL.1	1991	120	6	VU-4580-MUM	59	0x000082E200000000	1991-09-27 00:00:00	SAJJAN KUMAR TANTIYA, ANGEL VIDEO, 8, SILVER LIGHTS, GITH RD., JVDP SCHEME, B 49	12	0	175	VU/4580/1991	0	0	0	N	SAJJAN KUMAR TANTIYA, ANGEL VIDEO, 8, SILVER LIGHTS, GITH RD., JVDP SCHEME, B 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544466	42	NATUN CHABIR GAN VOL.II	1991	120	6	VU-4581-MUM	59	0x000082E200000000	1991-09-27 00:00:00	SAJJAN KUMAR TANTIYA,ANGEL VIDEO. SILVER LIGHT 9TH RD JVD SAHERE B49	12	0	175	VU-4581	0	0	0	N	SAJJAN KUMAR TANTIYA,ANGEL VIDEO. SILVER LIGHT 9TH RD JVD SAHERE B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544467	42	'' NAUTAN CHABIR GAN VOL. I I I ''	1991	120	6	VU-4582-MUM	59	0x000082E200000000	1991-09-27 00:00:00	SAJJAN KUMAR TANTIA, ANGEL VIDEO	12	0	175	VU/4582	0	0	0	N	SAJJAN KUMAR TANTIA, ANGEL VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544468	58	''KRISHNA EPISODE NO. 1''	1991	120	6	VU-4585-MUM	46	0x000082E800000000	1991-10-03 00:00:00	SAGAR ENTERPRISES 194, NATRAJ SHEDI, KAMALA ANDHERI RD. B  69	12	0	0	VU/4585	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ SHEDI, KAMALA ANDHERI RD. B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544469	58	KRISHNA EPISODE NO.2	1991	120	6	VU-4586-MUM	36	0x000082E800000000	1991-10-03 00:00:00	SAGAR ENTERPRISES. 194, NATRAJ STUDIO KURLA ANDHERI ROAK B 69	12	0	0	VU/4586/1991	0	0	0	N	SAGAR ENTERPRISES. 194, NATRAJ STUDIO KURLA ANDHERI ROAK B 69	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544470	58	''KRISHNA EPISODE NO. 3''	1991	120	6	VU-4587-MUM	35	0x000082E800000000	1991-10-03 00:00:00	SAGAR ENTERPRISES 194, NATRAJ SHEDI, KAMALA ANDHERI RD. B  69	12	0	0	VU/4587	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ SHEDI, KAMALA ANDHERI RD. B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544471	44	HITS OF SALMAAN KHAN ANK NO,1 	1991	120	6	VU-4588-MUM	55	0x000082E900000000	1991-10-04 00:00:00	A.A.HINGORA, 412 NIRANT M/S.MAGNUM ,14TH ROAD, KHAR,B/52	12	0	0	B/V/2622	0	0	0	N	A.A.HINGORA, 412 NIRANT M/S.MAGNUM ,14TH ROAD, KHAR,B/52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544472	44	HITS OF SALMAN KHAN VOL. II	1991	120	6	VU-4589-MUM	47	0x000082E900000000	1991-10-04 00:00:00	A.A. HINGORA,  M/S. MAGNUM. 4/2, NIRAVT, 14M ROAD, RHEV. BOMBAY52	12	0	175	VU-4589-1991-MUM	0	0	0	N	A.A. HINGORA,  M/S. MAGNUM. 4/2, NIRAVT, 14M ROAD, RHEV. BOMBAY52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544473	67	JAI MAA BAMLESHWARI	1991	120	6	VU-4590-MUM	120.2	0x000082E900000000	1991-10-04 00:00:00	SHRI CHAND SUNDRANI, REKHA FILM PRODUCTION, MAUDHA PURA, RAIPUR PCODE492001	12	0	0	VU-4590-1991-MUM	0	0	0	N	SHRI CHAND SUNDRANI, REKHA FILM PRODUCTION, MAUDHA PURA, RAIPUR PCODE492001	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544474	44	FILM TRACK.VOL. 7 	1991	120	6	VU-4591-MUM	80	0x000082EC00000000	1991-10-07 00:00:00	RAJESH B. MIRANI & HITESH H. MIRANI MAHENDRA MUCIAN 389/95J. S.S. RD. CHIRABAZAR B2	12	0	175	VU-4591	0	0	0	N	RAJESH B. MIRANI & HITESH H. MIRANI MAHENDRA MUCIAN 389/95J. S.S. RD. CHIRABAZAR B2	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544475	54	JHANKAR	1991	120	6	VU-4592-MUM	87	0x000082EC00000000	1991-10-07 00:00:00	HIRDAY PAL SINGH, ROBAB PRODUCTIONS	12	0	175	VU/4592	0	0	0	N	HIRDAY PAL SINGH, ROBAB PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544476	61	BUSINESS PLUS OOT. 1991 	1991	120	6	VU-4593-MUM	110.1	0x000082ED00000000	1991-10-08 00:00:00	AMIT KHANNA RRADIGM MEDIA PVT.LTD	12	0	175	VU-4593-91-MUM	0	0	0	N	AMIT KHANNA RRADIGM MEDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544477	61	SUCCESS THROUGH EFFECTIVE COMMUNICATIONS 0 VERBAL	1991	120	6	VU-4594-MUM	51.39	0x000082EF00000000	1991-10-10 00:00:00	MR. JAYESH P. CHOKSI, GUFIC BLDG, SUBHUSIA RD., VILE PARLE (E) B57	12	0	187	VU/4594/1991	0	0	0	N	MR. JAYESH P. CHOKSI, GUFIC BLDG, SUBHUSIA RD., VILE PARLE (E) B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544478	61	THAT'S INCREDIBLE	1991	120	6	VU-4595-MUM	51	0x000082EF00000000	1991-10-10 00:00:00	S. KARTHIKEYAN, SREE SUBRAMANIAM ENTERPRISE.	12	0	187	VU-4595-1991-MUM	0	0	0	N	S. KARTHIKEYAN, SREE SUBRAMANIAM ENTERPRISE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544479	61	''SUCCESS THROUGH EFFECTIVE COMMUNICATION  NONVERBAL''	1991	120	6	VU-4596-MUM	38.2	0x000082F000000000	1991-10-11 00:00:00	MR. JAYESH P. CHOKSI GUFIC BLDG., SUBHASH RD, VILE PARLE (E) B  57	12	0	187	VU/4596	0	0	0	N	MR. JAYESH P. CHOKSI GUFIC BLDG., SUBHASH RD, VILE PARLE (E) B  57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544480	61	YOUR DREAM HOME COME TRUE	1991	120	6	VU-4597-MUM	15	0x000082F500000000	1991-10-16 00:00:00	KRSNA MOVIES ENTERPRISES P LTD G LITTLE GIFT 19TH RD B52	12	0	185	VU-4597	0	0	0	N	KRSNA MOVIES ENTERPRISES P LTD G LITTLE GIFT 19TH RD B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544481	61	COMPETING THROUGH QUALITY HIGHLIGHT	1991	120	6	VU-4598-MUM	29	0x000082F500000000	1991-10-16 00:00:00	HARWARD BUSINESS SCHOOL USA	12	0	187	VU/4598	0	0	0	N	SANDOZ (I) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544482	61	LEADERSHIP IN ACTION 	1991	120	6	VU-4599-MUM	15	0x000082FA00000000	1991-10-21 00:00:00	ASHOK KUMAR, INCOMM DBS, PEHEJA CHAMBERS N. POINT B 21	12	0	175	VU/4599/1991	0	0	0	N	ASHOK KUMAR, INCOMM DBS, PEHEJA CHAMBERS N. POINT B 21	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544483	44	SANAM TERE HAI HUM KA GEET	1991	120	6	VU-4600-MUM	5	0x000082FC00000000	1991-10-23 00:00:00	VINIE MALIK , VECORD PRASHANT FILMS INTRENATIONAL ,12, RAMPRASAD COOP.HSG.SOCIETY J.P.RD.,A BUNGLOW, ANDHERI (W) , B58	12	0	0	B/V/2655	0	0	0	N	VINIE MALIK , VECORD PRASHANT FILMS INTRENATIONAL ,12, RAMPRASAD COOP.HSG.SOCIETY J.P.RD.,A BUNGLOW, ANDHERI (W) , B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544484	44	VIKRAM AUR BETAL EP.NO.17	1991	120	6	VU-4601-MUM	23	0x000082FD00000000	1991-10-24 00:00:00	AMAR MOVIES, 194, NATRAJ STUDIOS, KURLA ANDHERI RD, BOMBAY69	12	0	0	VU-4601-1991-MUM	0	0	0	N	AMAR MOVIES, 194, NATRAJ STUDIOS, KURLA ANDHERI RD, BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544485	44	VIKRAM AUR BETAL EP. NO. 18	1991	120	6	VU-4602-MUM	23	0x000082FD00000000	1991-10-24 00:00:00	AMAR MOVIES, NOT READABLE	12	0	0	VU/4602/1991	0	0	0	N	AMAR MOVIES, NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544486	44	KRISHAN EPISODE NO. 19 	1991	120	6	VU-4603-MUM	35	0x000082FD00000000	1991-10-24 00:00:00	SAGAR ENTERPRISES 	12	0	0	VU-4603-91-MUM	0	0	0	N	SAGAR ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544487	44	KRISHNA EPISODE NO.20	1991	120	6	VU-4604-MUM	32	0x000082FD00000000	1991-10-24 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLE ANDHERI RD,B69	12	0	0	VU-4604	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLE ANDHERI RD,B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544488	61	PEOPLE PLUS NOV. 91	1991	120	6	VU-4605-MUM	62	0x000082FD00000000	1991-10-24 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT. LTD. BASEMEENT HOTEL JAI ROAD NEHARU RD. VUILEPARLE E. B. 57	12	0	175	VU-4605	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT. LTD. BASEMEENT HOTEL JAI ROAD NEHARU RD. VUILEPARLE E. B. 57	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544489	44	VIKRAM AUR BETAL EP. NO. 21	1991	120	6	VU-4606-MUM	23	0x000082FE00000000	1991-10-25 00:00:00	AMAR MOVIES,	12	0	0	VU/4606	0	0	0	N	AMAR MOVIES,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544490	44	''VIKRAM AUR BETAL  EP. NO. 22	1991	120	6	VU-4607-MUM	23	0x000082FE00000000	1991-10-25 00:00:00	AMAR MOVIES 194, NATRAJ STUDIO, KURLA ANDHERI RD, B  69	12	0	0	VU/4607	0	0	0	N	AMAR MOVIES 194, NATRAJ STUDIO, KURLA ANDHERI RD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544491	44	''KRISHNA  EPI. NO. 21''	1991	120	6	VU-4608-MUM	35	0x0000830100000000	1991-10-28 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4608	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544492	49	KRISHNA EPISODE NO. 1	1991	120	6	VU-4609-MUM	46	0x0000830300000000	1991-10-30 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLA ANDHERI ROAD B64	12	0	0	VU/4609/1991	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLA ANDHERI ROAD B64	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544493	61	PORKY PIG  VOL . 1	1991	120	6	VU-4610-MUM	60	0x0000830400000000	1991-10-31 00:00:00	LEON SCHLENINGER FOR VISUAL ARTS ENTERTAIRMENT INC. USA	12	0	190	VU/4610	0	0	0	N	L.A ENTERTAINMENT GROUP	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544494	44	VIKRAM AUR BETAL	1991	120	6	VU-4611-MUM	23	0x0000830400000000	1991-10-31 00:00:00	AMAR MOVIES, 194,NATRAJ STUDIO KURLA ANDHERI ROAD, B69	12	0	0	B/V/2651	0	0	0	N	AMAR MOVIES, 194,NATRAJ STUDIO KURLA ANDHERI ROAD, B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544495	44	VIKRAM AUR BETAL EP.NO. 24	1991	120	6	VU-4612-MUM	23	0x0000830500000000	1991-11-01 00:00:00	AMAR MOVIES 194 NATRAJ STUDIO KURLEANDHERI RD,B69	12	0	0	VU-4612	0	0	0	N	AMAR MOVIES 194 NATRAJ STUDIO KURLEANDHERI RD,B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544496	44	FILM TRACK VOL. VIII	1991	120	6	VU-4613-MUM	80	0x0000830500000000	1991-11-01 00:00:00	RAJESH B. MIRANI & HITESH H. MIRANI, B.R.S. VIDEO VISIONS. 	12	0	175	VU/4613/1991	0	0	0	N	RAJESH B. MIRANI & HITESH H. MIRANI, B.R.S. VIDEO VISIONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544497	51	PRANAYA RANG PT.N	1991	120	6	VU-4614-MUM	85	0x0000830500000000	1991-11-01 00:00:00	M/S.VISHVAKALA DRUKSHRAYAKALA PVT.LTD,8,B.PERERA BLDG.KHOTACHI WADI , B4	12	0	0	B/V/045	0	0	0	N	M/S.VISHVAKALA DRUKSHRAYAKALA PVT.LTD,8,B.PERERA BLDG.KHOTACHI WADI , B4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544498	106	''IN SEARCH OF GURU DUTT''	1991	120	6	VU-4615-MUM	87	0x0000830800000000	1991-11-04 00:00:00	VIJAY S. PADUKONE, 2  B, MAY FAIR APTS, S.V. RD. BANDRA B  50	12	0	175	VU/4615	0	0	0	N	VIJAY S. PADUKONE, 2  B, MAY FAIR APTS, S.V. RD. BANDRA B  50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544499	51	PRANAYA RANG PART 2	1991	120	6	VU-4616-MUM	82	0x0000830800000000	1991-11-04 00:00:00	M/S VISHVEKALA DRIK & SHRAVYAKALA PVT. LTD. BOMBAY 4	12	0	175	VU-4616	0	0	0	N	M/S VISHVEKALA DRIK & SHRAVYAKALA PVT. LTD. BOMBAY 4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544500	61	INDIVIDUAL DIFFERENCES: IN FANCY TO EARLY CHILDHOOD	1991	120	6	VU-4617-MUM	18	0x0000830A00000000	1991-11-06 00:00:00	CRM FILMS USA	12	0	182	VU-4617	0	0	0	N	N.E.& I.F.LTD 67 MAKE ANDHER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544501	45	KRISHNA EP. NO. 1 	1991	120	6	VU-4618-MUM	48	0x0000830B00000000	1991-11-07 00:00:00	SAGAR ENTERPRISES	13	0	0	VU-4618-91-MUM	0	0	0	N	SAGAR ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544502	61	THE CRUCIAL CHOICE 	1991	120	6	VU-4619-MUM	15	0x0000830B00000000	1991-11-07 00:00:00	M/S SERIES	12	0	185	VU-4619-91-MUM	0	0	0	N	M/S SERIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544503	61	KAMASUTRA	1991	120	6	VU-4620-MUM	1	0x0000830C00000000	1991-11-08 00:00:00	SEEMA RAMANNA , ZAXIS COMMUNICATION PVT. LTD. 102 , A WING NEELAM CENTER WORLI, B25	12	0	185	VU/4620/1991	0	0	0	N	SEEMA RAMANNA , ZAXIS COMMUNICATION PVT. LTD. 102 , A WING NEELAM CENTER WORLI, B25	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544504	51	PRANAYA RANG PART III	1991	120	6	VU-4621-MUM	83	0x0000830C00000000	1991-11-08 00:00:00	M/S VISHVAKALA DRUK SHRAVYAKALA PVT. LTD. 	12	0	175	VU/4621	0	0	0	N	M/S VISHVAKALA DRUK SHRAVYAKALA PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544505	44	LEHREN VOL. 23 	1991	120	6	VU-4622-MUM	114	0x0000830F00000000	1991-11-11 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTION PVT. LTD. 301/404 STELA APATR KHAR B52	12	0	175	VU-4622	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTION PVT. LTD. 301/404 STELA APATR KHAR B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544506	44	VIKRAM AUR BETAL EP. NO. 20	1991	120	6	VU-4624-MUM	25	0x0000831000000000	1991-11-12 00:00:00	AMAR MOVIES	12	0	0	VU/4624	0	0	0	N	AMAR MOVIES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544507	67	THREE SONGS OF MAA H	1991	120	6	VU-4625-MUM	16	0x0000831000000000	1991-11-12 00:00:00	ANUJ SHARMA, SHANTKETAN ASSCIATES VOLABHISHEK APARTMENT ,E'WING JUHU VERSOVA LINK RD. ANDHERI (W),B58	12	0	0	B/V/2665	0	0	0	N	ANUJ SHARMA, SHANTKETAN ASSCIATES VOLABHISHEK APARTMENT ,E'WING JUHU VERSOVA LINK RD. ANDHERI (W),B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544508	49	KRISHNA  EP. NO. 2 	1991	120	6	VU-4627-MUM	37	0x0000831100000000	1991-11-13 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4627	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544509	44	SHAMMI KAPOOR PRESENTS MANORANJAN JVO. II	1991	120	6	VU-4628-MUM	92.35	0x0000831300000000	1991-11-15 00:00:00	SHRI ADITYARAJ KAPOOR 2, BLUE HAVEN, MOUNT PLEASANT RD., PLEPAEAN SEA ROAD, BOMBAY6	12	0	175	VU-4628-1991-MUM	0	0	0	N	SHRI ADITYARAJ KAPOOR 2, BLUE HAVEN, MOUNT PLEASANT RD., PLEPAEAN SEA ROAD, BOMBAY6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544510	61	PORKY PIG VOL.II	1991	120	6	VU-4629-MUM	60	0x0000831300000000	1991-11-15 00:00:00	LEON SHCLENIGER FOR VISUALS ARTS ENTERTAINMENT INC USA	12	0	190	VU-4629	0	0	0	N	L.A. ENTERTAINMENT GROUP IA DWHMESH COLONY MURESH RD.,FOUR BANGLOWS ANDHER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544511	59	KRISHNA EP. NO. 1	1991	120	6	VU-4630-MUM	46	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLA ANDHERI RD. B69	12	0	0	VU/4630/1991	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLA ANDHERI RD. B69	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544512	59	KRISHNA EPISODE NO.3	1991	120	6	VU-4631-MUM	35	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES	13	0	0	VU-4631-1991-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544513	49	KRISHNA EPISODE NO.3	1991	120	6	VU-4632-MUM	35	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES 194,NATRAJ STUDIO , KURLA, ANDHERI RD,B59	12	0	0	B/V/2630	0	0	0	N	SAGAR ENTERPRISES 194,NATRAJ STUDIO , KURLA, ANDHERI RD,B59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544514	59	KRISHNA EPISOD NO. 2	1991	120	6	VU-4633-MUM	40	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES 174 NATRAJ STUDIO KURLA ANDHERI RD. B69	12	0	0	VU-4633	0	0	0	N	SAGAR ENTERPRISES 174 NATRAJ STUDIO KURLA ANDHERI RD. B69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544515	61	THE DIVORCE OF A LADY X 	1991	120	6	VU-4634-MUM	90	0x0000831800000000	1991-11-20 00:00:00	ALEXANDER KARDA FOR MAJESTIC ENTERTAINMENT INC. (USA)	12	0	0	VU/4634/1991	0	0	0	N	N.F.D.C. D.S. SHIVSAGAR ESTATE DR. A.B. ROAD WORLI B 18	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544516	45	KRISHNA EPISODE NO.3	1991	120	6	VU-4635-MUM	40	0x0000831A00000000	1991-11-22 00:00:00	SAGAR ENTERPRISES, 194, NATRAJ STUDIO,KURLA ANDHERI ROAD, BOMBAY60	13	0	0	VU-4635-1991-MUM	0	0	0	N	SAGAR ENTERPRISES, 194, NATRAJ STUDIO,KURLA ANDHERI ROAD, BOMBAY60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544517	45	KRISHNA EPISODE NO.2	1991	120	6	VU-4636-MUM	40	0x0000831A00000000	1991-11-22 00:00:00	SAGAR ENTERPRISES M4 NATRAJ STUDIO KURALA ANDHER RD B69	12	0	0	VU-4636	0	0	0	N	SAGAR ENTERPRISES M4 NATRAJ STUDIO KURALA ANDHER RD B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544518	61	THE MAN ON THE EIFFEL TOWER	1991	120	6	VU-4637-MUM	88	0x0000831E00000000	1991-11-26 00:00:00	LRVING ALLEN FOR KAJESTIC ENTERTAINMENT USA	12	0	0	VU/4637	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544519	61	PEOPLE PLUS DEC. 1991 	1991	120	6	VU-4638-MUM	71.13	0x0000831E00000000	1991-11-26 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT. LTD. 	12	0	187	VU-4638	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544520	61	INDOPAK CRICKET VOL IV	1991	120	6	VU-4639-MUM	23	0x0000831F00000000	1991-11-27 00:00:00	M.S CINEMAVE ENTERPRISES USA	12	0	182	VU-463991--MUM	0	0	0	N	INNOVISION FILM & T.V DIST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544521	61	''THE DIGITALISATION OF DADDY''	1991	120	6	VU-4640-MUM	79	0x0000832400000000	1991-12-02 00:00:00	DUSHYAT MEHTA MACADEMY 304. NEELAM, WORLI SEARFACE RD B  18	12	0	185	VU/4640	0	0	0	N	DUSHYAT MEHTA MACADEMY 304. NEELAM, WORLI SEARFACE RD B  18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544522	44	VIKRAM AUR BETAL EP. NO. 16 	1991	120	6	VU-4641-MUM	23	0x0000832600000000	1991-12-04 00:00:00	ANAR MOVIES	12	0	0	VU/4641	0	0	0	N	ANAR MOVIES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544523	44	'' VIKRAM AUR BETAL EP. NO. 25''	1991	120	6	VU-4642-MUM	23	0x000081F700000000	1991-02-04 00:00:00	AMAR MOVIES, 194 NATRAJ STUDIOS, KURLA ANDHERI RD. B  69	12	0	0	VU-4642	0	0	0	N	AMAR MOVIES, 194 NATRAJ STUDIOS, KURLA ANDHERI RD. B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544524	44	'' VIKRAM AUR BETAL EP. 26''	1991	120	6	VU-4643-MUM	23	0x0000832600000000	1991-12-04 00:00:00	AMAR MOVIES, 194 NATRAJ STUDIOS KURLA ANDHERI RD B  69	12	0	175	VU/4643	0	0	0	N	AMAR MOVIES, 194 NATRAJ STUDIOS KURLA ANDHERI RD B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544525	61	BUISNESS PLUS DEC.1991	1991	120	6	VU-4644-MUM	100	0x0000832B00000000	1991-12-09 00:00:00	AMIT KHAANN ,PARADIGM MEDIA PVT.LTD.,BASEMENT HOTEL, JEL ROAD, VILEPARLE(E)	12	0	0	B/V-056Q	0	0	0	N	AMIT KHAANN ,PARADIGM MEDIA PVT.LTD.,BASEMENT HOTEL, JEL ROAD, VILEPARLE(E)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544526	51	DILIP SADA JARDA	1991	120	6	VU-4645-MUM	5	0x0000832C00000000	1991-12-10 00:00:00	RAMESH RAMCHANDRA INGALE BLOCK NO. 122 A LAYKAR GALLI ICHALKARRJI	12	0	185	VU-4645	0	0	0	N	RAMESH RAMCHANDRA INGALE BLOCK NO. 122 A LAYKAR GALLI ICHALKARRJI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544527	61	'SUMMER OF 1971'	1991	120	6	VU-4646-MUM	58	0x0000832C00000000	1991-12-10 00:00:00	PROFESSIONAL MANAGE MENT FRAUOP	12	0	185	VU-4646-91-MUM	0	0	0	N	PROFESSIONAL MANAGE MENT FRAUOP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544528	61	NESTLE FOOD TALK SHOW	1991	120	6	VU-4647-MUM	68	0x0000832C00000000	1991-12-10 00:00:00	SHAMIR COMMUNICATIONS PRIVATE LTD.	12	0	185	VU/4647	0	0	0	N	SHAMIR COMMUNICATIONS PRIVATE LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544529	44	FILIMISTAAN HITS ANK 1 	1991	120	6	VU-4649-MUM	60	0x0000832E00000000	1991-12-12 00:00:00	ULTA VIDEO 	12	0	0	B/V-2679	0	0	0	N	ULTA VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544530	44	SHRI KRISNA EP. NO. 22	1991	120	6	VU-4650-MUM	34	0x0000831100000000	1991-11-13 00:00:00	SAGAR ENTERPRISES NATRAJ STUDIO KURLA ANDHERI ROAD B64	12	0	0	VU-4650	0	0	0	N	SAGAR ENTERPRISES NATRAJ STUDIO KURLA ANDHERI ROAD B64	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544531	44	MAGGI MIXER	1991	120	6	VU-4651-MUM	30	0x0000833200000000	1991-12-16 00:00:00	UNIT B PHASE II , 15/B SEVENBANGALOW, B 58	12	0	185	VU/4651/1991	0	0	0	N	UNIT B PHASE II , 15/B SEVENBANGALOW, B 58	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544532	61	SPORTLIGHT EPISODE XIX	1991	120	6	VU-4652-MUM	30	0x0000833300000000	1991-12-17 00:00:00	M/S VISNEWS LTD UK	12	0	182	VU-4652	0	0	0	N	INNOVISION FILM & TV DIST. Z KRISHNA KING AMNEX 1ST FLOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544533	61	SPORTLIGHT EPISODE XX	1991	120	6	VU-4653-MUM	30	0x0000833300000000	1991-12-17 00:00:00	M/S. VISNEWS LTD UK	12	0	182	VU/4653	0	0	0	N	INNOVISION FILM & T. V DIST	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544534	61	SPORTLIGHT EPISODE XXI	1991	120	6	VU-4654-MUM	30	0x0000833300000000	1991-12-17 00:00:00	M/S VISNEWS LTD (U.K.)	12	0	182	VU-4654-1991-MUM	0	0	0	N	INNOVISION FILMS & T. DIST. 2 KRISHNA KUNJ , 1ST FLOOR, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544535	44	TONS OF 91	1991	120	6	VU-4655-MUM	56	0x0000833600000000	1991-12-20 00:00:00	ULTRA VIDEO 15 ACCETA BLDG  BHOSALE MARG,SACHIVALAYA B2	12	0	175	VU-4655	0	0	0	N	ULTRA VIDEO 15 ACCETA BLDG  BHOSALE MARG,SACHIVALAYA B2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544536	44	'SALMAN'S HITS 	1991	120	6	VU-4656-MUM	51.4	0x0000833900000000	1991-12-23 00:00:00	ULTRA VIDEO	12	0	175	VU-4656-91-MUM	0	0	0	N	ULTRA VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544537	61	PEOPLE PLUS VOL, XI JAN 1992	1991	120	6	VU-4657-MUM	70	0x0000833900000000	1991-12-23 00:00:00	AMIT KHANNA ,PARADIGM MEDIA PVT.LTD.	12	0	0	B/V-2691	0	0	0	N	AMIT KHANNA ,PARADIGM MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544538	61	WORKING WITH PEOPLE	1991	120	6	VU-4658-MUM	22	0x0000833C00000000	1991-12-26 00:00:00	M/S THE ECONOMICS PRESS INC USA	12	0	187	VU-4658-MUM	0	0	0	N	M/S AIR INDIA STORES & PURCHASE DEPTT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544539	61	SUPERVISORY STYLES	1991	120	6	VU-4659-MUM	25	0x0000833C00000000	1991-12-26 00:00:00	M/S THE ECONOMICS PRESS INC USA	12	0	187	VU-4659-91-MUM	0	0	0	N	M/S AIRINDIA STORES & PURCHASE DEPARTMENT PRESS INC USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544540	105	YELLAMMA THE MOTHER OF ALL 	1991	120	6	VU-4660-MUM	26	0x0000834000000000	1991-12-30 00:00:00	NATIONAL INSTITUTE OF VIROLOGY PUNE1	12	0	187	VU-4660	0	0	0	N	NATIONAL INSTITUTE OF VIROLOGY PUNE1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544541	44	KRISHNA EPISODE NO. 23	1991	120	6	VU-4661-MUM	40	0x0000834100000000	1991-12-31 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4661	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544542	44	KRISHNA EPISODE NO 24	1991	120	6	VU-4662-MUM	40	0x0000834100000000	1991-12-31 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4662-91-MUM	0	0	0	N	SAGAR ENTERPRISE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544543	61	'LIFE BOAT BRILL'	1992	120	6	VU-4663-MUM	17.1	0x0000834400000000	1992-01-03 00:00:00	CIPHER FILMS 	12	0	187	VU-4663-92-MUM	0	0	0	N	CIPHER FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544544	61	GOOD FORMWORK PRACTICE	1992	120	6	VU-4664-MUM	35	0x0000834200000000	1992-01-01 00:00:00	QI TRAINING LIMITED (U.K)	12	0	0	B/V/2572	0	0	0	N	R.H.FILM LIBRARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544545	61	SPECIFICATIONS AND SUPPLY OF CONCRETE	1992	120	6	VU-4665-MUM	34	0x0000834800000000	1992-01-07 00:00:00	Q1 TRAINING LTD UK	12	0	182	VU-4665-	0	0	0	N	R H FILM LIBRARY BLDG D G FLOOR,RANJEET STUDIO DADAR B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544546	61	WHAT IS CONCERTE 	1992	120	6	VU-4667-MUM	29	0x0000834800000000	1992-01-07 00:00:00	QL TRAINING LIMITED (U.K)	12	0	182	VU-4667-1992-MUM	0	0	0	N	R.H FILM LIBRARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544547	61	BUSINESS PLUS JAN 1992	1992	120	6	VU-4668-MUM	97	0x0000834900000000	1992-01-08 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT LTD 	12	0	175	VU-4668-92-MUM	0	0	0	N	AMIT KHANNA PARADIGM MEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544548	61	SAMPLING AND TESTING CONCRETE	1992	120	6	VU-4669-MUM	42	0x0000834A00000000	1992-01-09 00:00:00	QI TRAINING LIMITED (U.K.)	12	0	187	VU-4669-1992-MUM	0	0	0	N	R.H. FILM LIBRARY BLDG NO.D, GR FLOOR, RANJIT STUDIOS, DADAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544549	61	CONCRETE CHECKS (SETTING IT RIGHT FIRST TIME)	1992	120	6	VU-4670-MUM	40	0x0000834A00000000	1992-01-09 00:00:00	QI TRAINING LIMITED  (U.K.)	12	0	187	VU/4670/1992	0	0	0	N	R.H. FILM LIBRARY 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544550	61	R.H. FILM LIBRAY	1992	120	6	VU-4671-MUM	25	0x0000834A00000000	1992-01-09 00:00:00	QI TRAINING LIMITED UK	12	0	187	VU/4671	0	0	0	N	R.H. FILM LIBRARY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544551	61	GOOD REINFORCEMENT PRACTICE	1992	120	6	VU-4672-MUM	35	0x0000834B00000000	1992-01-10 00:00:00	QI TRAINING LIMITED (U.K)	12	0	187	VU-4672-1992-MUM	0	0	0	N	R.H. FILM LIBRARY RANJIT STUDIO, BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544552	61	SITE ORGANISATION AND PLANNING 	1992	120	6	VU-4673-MUM	30	0x0000834B00000000	1992-01-10 00:00:00	QI TRAINING LIMITED UK	12	0	0	VU-4673	0	0	0	N	R. H. FILMS LIBRARY BLDG. NO.D. GR.FLOOR RANJIT STUDIOS DADAR B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544553	44	WELCOME 91 VOL V	1992	120	6	VU-4674-MUM	31.21	0x0000834E00000000	1992-01-13 00:00:00	M/S. MAGNUM	12	0	175	VU/4674	0	0	0	N	M/S. MAGNUM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544554	44	AADHE ADHURE	1992	120	6	VU-4676-MUM	110	0x0000834E00000000	1992-01-13 00:00:00	OM SHIVPURI PRODUCTIONS ,12,POONAM BULD.29/30 PALI HILL,B/52	12	0	0	B/V-060	0	0	0	N	OM SHIVPURI PRODUCTIONS ,12,POONAM BULD.29/30 PALI HILL,B/52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544555	44	HITS OF NADEEM SHRAVAN VOL 1	1992	120	6	VU-4677-MUM	54	0x0000835000000000	1992-01-15 00:00:00	M/S MAGNUM	12	0	175	VU-4677-92-MUM	0	0	0	N	M/S MAGNUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544556	44	''HITS FROM THE LEGENDS''	1992	120	6	VU-4678-MUM	60	0x0000835E00000000	1992-01-29 00:00:00	M/S. VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE, IRLA LAVE PARK (W) B  56	12	0	175	VU/4678	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE, IRLA LAVE PARK (W) B  56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544557	61	AIR INDIA'S INFLIGHT ENTERTAINMENT CAPSULE : II	1992	120	6	VU-4679-MUM	55	0x0000835C00000000	1992-01-27 00:00:00	M/S. UNITED TELEVISION, ABLOCKSHIV DR. A.B.RD., WORLI, B18	12	0	175	VU/4679/1992	0	0	0	N	M/S. UNITED TELEVISION, ABLOCKSHIV DR. A.B.RD., WORLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544558	61	AIR INDIA'S INFLIGHT ENTERTAINMENT CAPSULE: 1	1992	120	6	VU-4680-MUM	55	0x0000835C00000000	1992-01-27 00:00:00	M/S UNITED TELEVISION A BLOCK SHIR SAGAR ESTATE,DR.A BA RD.,WORLD B18	12	0	175	VU-4680-	0	0	0	N	M/S UNITED TELEVISION A BLOCK SHIR SAGAR ESTATE,DR.A BA RD.,WORLD B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544559	61	'' INDO  PARK CRICKET VOL. I I ''	1992	120	6	VU-4681-MUM	21	0x0000835D00000000	1992-01-28 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU/4681	0	0	0	N	INNOVISION FILM & T.V DIST. 2  KRISHNA KUNJ ANNEX, 1ST FLOOR MAIN AVENUE, SANTAREVU (W) B  54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544560	61	INDO PARK CRICKET VOL. III	1992	120	6	VU-4682-MUM	24.55	0x0000835D00000000	1992-01-28 00:00:00	CINEWAVE ENTERPRISES USA	12	0	182	VU/4682	0	0	0	N	INNOVISION FILM & T.V DIST 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544561	85	''SPORTLIGHT EPISODE  V I I''	1992	120	6	VU-4683-MUM	30	0x0000835E00000000	1992-01-29 00:00:00	VISNEWS LTD. (U.K.)	12	0	175	VU/4683	0	0	0	N	INNOVISION FILM & T.V DIST. 2  KRISHNA KUNJ ANNEX, 1ST FLOOR MAIN AVENUE, SANTAREVU (W) B  54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544562	44	''KRISHNA EPISODE NO. 25''	1992	120	6	VU-4684-MUM	35	0x0000835E00000000	1992-01-29 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI RD B  69	12	0	175	VU/4684	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI RD B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544563	44	SIX SONG OF SURYAVANSHI 	1992	120	6	VU-4685-MUM	29	0x0000835E00000000	1992-01-29 00:00:00	VIJAY KUMAR GALANI M/S SAINATH FILMS INTERNATIONAL 380 SHANTI NIWAS KHAR BOMBAY52	12	0	175	VU-4685	0	0	0	N	VIJAY KUMAR GALANI M/S SAINATH FILMS INTERNATIONAL 380 SHANTI NIWAS KHAR BOMBAY52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544564	44	LEHREN. VOL. 24	1992	120	6	VU-4686-MUM	107	0x0000835E00000000	1992-01-29 00:00:00	MULTICHANNEL ADVERTISING AND PROSUCTIOS PVT. LTD. 301/401, SHEETOL APTS. DR AMBEDKAR KHAR (W) BOMBAY 52	12	0	175	VU/4686/1992	0	0	0	N	MULTICHANNEL ADVERTISING AND PROSUCTIOS PVT. LTD. 301/401, SHEETOL APTS. DR AMBEDKAR KHAR (W) BOMBAY 52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544565	61	CORROSION VIDEO SERIES TAPE 1 INTRODUCTION OF CORROSION 	1992	120	6	VU-4687-MUM	49	0x0000835F00000000	1992-01-30 00:00:00	ASM INTERNATIONL ,USA	12	0	0	B/V/2713	0	0	0	N	KILOSKAR CUMMINS LIMITED KOTHRUD ,PUNE411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544566	85	DESH RANG	1992	120	6	VU-4688-MUM	13.35	0x0000836000000000	1992-01-31 00:00:00	FAR VIDEO FILMS PVT. LTD., 1/2/3 EVEREST, TOURDEO, B37	12	0	175	VU/4688/1992	0	0	0	N	FAR VIDEO FILMS PVT. LTD., 1/2/3 EVEREST, TOURDEO, B37	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544567	44	2  SONGS OF PANAAH	1992	120	6	VU-4689-MUM	11	0x0000836000000000	1992-01-31 00:00:00	LAMA PRODUCTIONS	12	0	175	VU/4689	0	0	0	N	LAMA PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544568	61	SOLVING QUALITY PROBLEMS WITH STATISTICAL PROCESS CONTROL CHARTS FOR ATTRIBUTES	1992	120	6	VU-4690-MUM	28	0x0000836300000000	1992-02-03 00:00:00	ASM INTERNATIONAL USA	12	0	187	VU-4690-92-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544569	61	SOLVING WITH QUALITY PROBLEMS WITH STATISTICAL PROCESS CONTROL VIDEO SERIES TAPE 1 INTRODUCTION TO SPC	1992	120	6	VU-4691-MUM	50	0x0000836300000000	1992-02-03 00:00:00	ASM INTERNATIONAL, USA	12	0	187	VU/4691/1992	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544570	61	SOLVING QUALITY PROBLEMS WITH STATISTICAL PROCESS CONTROL CHARTS FOR MEASUREMENT	1992	120	6	VU-4692-MUM	32	0x0000836300000000	1992-02-03 00:00:00	ASM INTERNATIONAL, (USA)	12	0	187	VU/4692/992	0	0	0	N	KIRLOSKAR CUMMUNS LIMITED 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544571	44	HITS OF SILVER JUBILEE STARS VOL 	1992	120	6	VU-4693-MUM	56	0x0000836400000000	1992-02-04 00:00:00	ULTRA VIDEO	12	0	175	VU-4693-MUM	0	0	0	N	ULTRA VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544572	44	SONG OF I LOVE U	1992	120	6	VU-4694-MUM	60	0x0000836400000000	1992-02-04 00:00:00	M/S VIDEO MASTER	12	0	175	VU-4694-92-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544573	61	CORROSION VIDEO SERIES TAPE 10  GENERAL MATERIAL CONSIDERATION &  APPLAICATIONS TO FERROUS ALLOYS	1992	120	6	VU-4695-MUM	52	0x0000836400000000	1992-02-04 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	B/V/2722	0	0	0	N	KIRLOSKAR COMMINS LIMITED KOHRUD, PUNE411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544574	44	JHANKAAR VIDEO FILM MAGAZINE VOL 1	1992	120	6	VU-4696-MUM	82	0x0000836500000000	1992-02-05 00:00:00	RAJNISH SAHNI SVNOX VIDEO VISION	12	0	175	VU-4696-MUM	0	0	0	N	RAJNISH SAHNI SVNOX VIDEO VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544575	61	PEOPLE PLUS FEB. 1992	1992	120	6	VU-4697-MUM	80	0x0000836500000000	1992-02-05 00:00:00	AMIT KHANNA,PARADIGM MEDIA PVT LTD.BASEMENT HOTE JAI ROAD ACHHRU ROAD VILE PEOPLE B57	12	0	175	VU-4697	0	0	0	N	AMIT KHANNA,PARADIGM MEDIA PVT LTD.BASEMENT HOTE JAI ROAD ACHHRU ROAD VILE PEOPLE B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544576	61	cats revenge 	1992	120	6	VU-4698-MUM	0.3	0x0000836700000000	1992-02-07 00:00:00	RAKA ADVERTISING & MARKTG PVT. LTD, HAMILTAN HOUSE 1ST FLOOR BOMBAY 038	12	0	187	VU-4698	0	0	0	N	RAKA ADVERTISING & MARKTG PVT. LTD, HAMILTAN HOUSE 1ST FLOOR BOMBAY 038	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544577	44	KRISHNA EPISODE NO. 26	1992	120	6	VU-4699-MUM	40	0x0000836700000000	1992-02-07 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUIDIO, KURLA ANDHON RD B69	12	0	0	VU/4699	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUIDIO, KURLA ANDHON RD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544578	61	DAFFY DUCK VOL. 1	1992	120	6	VU-4700-MUM	60	0x0000836A00000000	1992-02-10 00:00:00	VISUAL ART ENTERTAINMNT INC. (USA)	12	0	190	VU/4700/1992	0	0	0	N	MR. ANAND KAPADIA MANAGING DIRECTOR L.A. ENTERTAINMENT GROUP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544579	61	WOODY THE WOODPECKER AND FELIX THE CAT VOL.1	1992	120	6	VU-4901-MUM	60	0x0000836A00000000	1992-02-10 00:00:00	LAST CHANCE VIDEO INC USA	12	0	0	VU/4901	0	0	0	N	MR.ANAD KAPADIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544580	44	HITS OF SILVER JUBILEE STARS VOL 11	1992	120	6	VU-4902-MUM	57	0x0000836B00000000	1992-02-11 00:00:00	ULTRA VIDEO	12	0	0	VU-4902-92-MUM	0	0	0	N	ULTRA VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544581	61	 BUSINESS PLUS FEB . 1992 	1992	120	6	VU-4903-MUM	100	0x0000836B00000000	1992-02-11 00:00:00	AMIT KHANNA , PARADIGM MEDIA PVT. LTD., BASE HOTEL JAL RD V PARLE B57	12	0	0	VU-4903/1992-MUM	0	0	0	N	AMIT KHANNA , PARADIGM MEDIA PVT. LTD., BASE HOTEL JAL RD V PARLE B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544582	44	KRISHNA EP NO 27	1992	120	6	VU-4904-MUM	40	0x0000836B00000000	1992-02-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4904-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544583	61	CORROSION KINETICES OF CORROSION :POLARICATION 	1992	121	6	VU-4905-MUM	44	0x0000836B00000000	1992-02-11 00:00:00	ASM INTERNATIONAL ,USA	12	0	0	VU-4905-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544584	61	CORROSION THERMODYNAMICS POTENTIAL PH DIAGRAMS	1992	120	6	VU-4906-MUM	54	0x0000836B00000000	1992-02-11 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU-4906-92-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544585	61	CORROSION BASIC CONCEPTS IN CORROSION 	1992	120	6	VU-4907-MUM	58	0x0000836B00000000	1992-02-11 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU-4907-92-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544586	61	BUGS BUNNYVOL.1 	1992	120	6	VU-4908-MUM	60	0x0000836C00000000	1992-02-12 00:00:00	LEON SCHLESINGER VISUAL ART ENTERTAINMENT INC.(USA)	12	0	0	VU/4908/1992-MUM	0	0	0	N	MR. ANAND KAPADIA, L.A. ENTERTAINMENT GROUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544587	61	 PHYSICAL METTALURGY : STRUCTURE AND PROPERTIES 	1992	120	6	VU-4909-MUM	50	0x0000836C00000000	1992-02-12 00:00:00	ASM INTERNATIONAL (USA) 	12	0	0	VU-4909/1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD , PUNE , 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544588	61	'' BORROWED FROM OUR FUTURE''	1992	120	6	VU-4910-MUM	17	0x0000836C00000000	1992-02-12 00:00:00	UNITED NATION DEVELOPMENT PROGRAMME (NEW YORK)	12	0	0	VU/4910	0	0	0	N	N . E . & I . F . LTD . 67 MAKER CHAMBER III . N. PT B  21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544589	61	CORROSION EIGHT FORMS OF CORROSION : UNIFORM PITTING CONCENTRATION CELL	1992	120	6	VU-4911-MUM	49	0x0000836E00000000	1992-02-14 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU-4911-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544590	61	BUDGIE	1992	120	6	VU-4912-MUM	0.3	0x0000836E00000000	1992-02-14 00:00:00	RAKA ADVERTISING & MARKETING PVT. LTD.HARI 1 TO 4 HOUSE, 1ST FLOOR, 8J.N TLEREDIAMERG, B.ESTATE B38	12	0	0	VU-4912-1992-MUM	0	0	0	N	RAKA ADVERTISING & MARKETING PVT. LTD.HARI 1 TO 4 HOUSE, 1ST FLOOR, 8J.N TLEREDIAMERG, B.ESTATE B38	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544591	61	PRINCIPLES OF MSCHINIG MACHINABILITY	1992	121	6	VU-4913-MUM	56	0x0000836E00000000	1992-02-14 00:00:00	ASM INTERNATIONAL 	12	0	0	VU-4913-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD KOTHRUD PUNE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544592	61	PRINCIPLES OF MACHINING TOOL LIFEMEASUREMENT AND CONTROL	1992	120	6	VU-4914-MUM	57	0x0000836E00000000	1992-02-14 00:00:00	ASM INTERNATIONAL (USA)	12	0	187	VU-4914-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE, 411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544593	61	SPY POWER TABS 	1992	120	6	VU-4915-MUM	0	0x0000837100000000	1992-02-17 00:00:00	DEADLINE 105 JUPITER , BING 4TH CROSS LAUE SAMARTH NAGAR ANDHER, W B58	12	0	0	VU-4915-1992-MUM	0	0	0	N	DEADLINE 105 JUPITER , BING 4TH CROSS LAUE SAMARTH NAGAR ANDHER, W B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544594	61	PRNCIPLES OF MACHINING TAPE 9 DRILLING I	1992	120	6	VU-4916-MUM	55	0x0000837100000000	1992-02-17 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU-4916-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED  KOTHARUD PUNE, 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544595	61	PRINCIPLE OF MACHINING MILLING II	1992	120	6	VU-4917-MUM	57	0x0000837100000000	1992-02-17 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU-4917-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544596	61	PRINCIPLES OF MACHINING TAPE 7 MILLING I	1992	120	6	VU-4918-MUM	55	0x0000837200000000	1992-02-18 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU/4918/1992-MUM	0	0	0	N	KIRLOSKAR COMMINS LIMITED KOTHRUD,PUNE 4110029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544597	61	PRINCIPLES OF MACHINIG TAPE 5 TURNING I 	1992	120	6	VU-4919-MUM	54	0x0000837200000000	1992-02-18 00:00:00	ASM INTERNATIONAL USA 	12	0	198	VU-4919	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE 29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544598	61	 PRINCIPLES OF MACHINING GRINDING I I  	1992	120	6	VU-4920-MUM	57	0x0000837200000000	1992-02-18 00:00:00	ASM INTERNATIONAL (USA) 	12	0	0	VU-4920/1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS KOTHRUD , PUNE  411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544599	61	DAFFY DUCK AND POPEY VOL. 8	1992	121	6	VU-4921-MUM	60	0x0000837200000000	1992-02-18 00:00:00	LEON SCHELESINGER FOR VISUALS ART ENTERTAINMENT 	12	0	0	VU-4921-1992-MUM	0	0	0	N	NR.ANAND KAPADIA L.A. ENTERTAINMENT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544600	61	SUPERMANVOL.1	1992	120	6	VU-4922-MUM	60	0x0000837200000000	1992-02-18 00:00:00	LAST CHANCE VIDEO INC (USA)	12	0	0	VU/4922/1992-MUM	0	0	0	N	MR. ANAND KAPADIA, L.A. ENTERTAINMENT GROUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544601	61	CORROSION CORROSION TESTING AND MONITORING	1992	120	6	VU-4923-MUM	58	0x0000837300000000	1992-02-19 00:00:00	ASM INTERNATIONAL (USA)	12	0	187	VU-4923-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE, 411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544602	61	CORROSION  EIGHT FORMS OF CORROSION : EROSION CORROSION INTERGRANULAR AND DEALLOYING 	1992	120	6	VU-4924-MUM	51	0x0000837400000000	1992-02-20 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU-4924-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544603	58	KRISHNAEPISODE NO.4	1992	120	6	VU-4925-MUM	40	0x0000837500000000	1992-02-21 00:00:00	SAGAR ENTERPRISES 194NATRAJ STUDIO, KURLA ANDHERI RD B69	12	0	0	VU-4925-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194NATRAJ STUDIO, KURLA ANDHERI RD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544604	58	KRISHNA EP NO 5	1992	120	6	VU-4926-MUM	40	0x0000837500000000	1992-02-21 00:00:00	SAGAR ENTERPRISE	12	0	0	VU-4926-92-MUM	0	0	0	N	SAGAR ENTERPRISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544605	58	KRISHNA EP NO 6	1992	120	6	VU-4927-MUM	40	0x0000837500000000	1992-02-21 00:00:00	SAGAR ENTERPRISE	12	0	0	VU-4927-92-MUM	0	0	0	N	SAGAR ENTERPRISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544606	61	MUSIC TRAX VOL .V	1992	120	6	VU-4928-MUM	67	0x0000837500000000	1992-02-21 00:00:00	SUNIL NAYAR, MUSICRAFT ,G1 KALPANA ,DADUBHAI RD.,V.PARLE(W) B56	12	0	0	VU/4928	0	0	0	N	SUNIL NAYAR, MUSICRAFT ,G1 KALPANA ,DADUBHAI RD.,V.PARLE(W) B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544607	61	PRINCIPLES OF MACHINING CUTTING TOOLSDESIGN AND EFFECTS	1992	120	6	VU-4930-MUM	55	0x0000837500000000	1992-02-21 00:00:00	ASM INTERNATIONAL, (USA)	12	0	175	VU-4930-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544608	61	PEOPLE PLUS MARCH, 1992	1992	120	6	VU-4931-MUM	69	0x0000837500000000	1992-02-21 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT LTD. BASEMENT HOTEL LTD, NEHRU ROAD, VILE PARLE (E)B57., BOMBAY	12	0	175	VU-4931-1992-MUM	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT LTD. BASEMENT HOTEL LTD, NEHRU ROAD, VILE PARLE (E)B57., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544609	61	TURNING II	1992	120	6	VU-4932-MUM	56	0x0000837A00000000	1992-02-26 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU/4932/1992	0	0	0	N	KIRLOSKAR CUMMINS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544610	61	PRINCIPLES OF MACHINING DRILLING II	1992	120	6	VU-4933-MUM	53	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU/4933/1992	0	0	0	N	KIROSKAR CUMMUNS LIMITED	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544611	61	PRINCIPLES OF MACHINING GRINDING I	1992	120	6	VU-4934-MUM	52	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU-4934-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544612	61	CORROSION VIDEO SERIES EIGHT FORMS OF CORROSION GALVANIC AND STRESS CORROSION CRACKING 	1992	120	6	VU-4935-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL , USA 	12	0	0	VU-4935-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD , PUNE, 411029  	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544613	51	NATYAPANDHARI	1992	120	6	VU-4936-MUM	90	0x0000837B00000000	1992-02-27 00:00:00	VASANT P. KHER, ZAPATA MARKETING	12	0	0	VU/4936/1992	0	0	0	N	VASANT P. KHER, ZAPATA MARKETING	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544614	61	METALLURGY FOR THE NON METALLURGIST  MECHANICAL PROPERTIES AND THIER MEASUREMENT 	1992	120	6	VU-4937-MUM	53	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU-4937-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE 411029 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544615	61	METALLURGY FOR THE NONMETALLURGIST  STEELS AND CAST IRONS: INDUSTRIAL APPLICATIONS AND PROPERTIES	1992	120	6	VU-4938-MUM	60	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL, (USA)	12	0	187	VU-4938-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE, 411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544616	61	SUPERMAN  VO1 . 2 	1992	120	6	VU-4939-MUM	0	0x0000837C00000000	1992-02-28 00:00:00	LAST CHANCE VIDEO INC , USA B58	12	0	0	VU-4939-1992-`MUM	0	0	0	N	MR. ANAND KAPADIA L.A. ENTERTAINMENT GROUP AI DUSHMAESH CELONY , N DATTA RD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544617	61	METALLURGY FOR THE NON  METALLURGIST  GETTING METALS INTO USABLE FORM  HOT WORKING 	1992	120	6	VU-4941-MUM	55	0x0000837C00000000	1992-02-28 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU-4941-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544618	61	METALLURGY FOR THE NON METALLURGISTHEAT TREATMENT OF STEEL	1992	120	6	VU-4942-MUM	52	0x0000837F00000000	1992-03-02 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU/4942	0	0	0	N	KIRLOSKAR CUMMINS LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544619	61	METALLURGY FOR THE NON METALLURGISTMETALS:A HISTORY	1992	120	6	VU-4943-MUM	50	0x0000837F00000000	1992-03-02 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU-4943-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE, 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544620	61	 METALLURGY FOR THE NONMETALLURGIST  MATERIALS CHARACTERIZATION AND THE SELECTIONS PROCESS  	1992	120	6	VU-4944-MUM	48	0x0000837F00000000	1992-03-02 00:00:00	ASM INTERNATIONAL (USA) 	12	0	0	VU-4944/1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE. 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544621	54	SAER TE SAWA SAER	1992	121	6	VU-4945-MUM	107	0x0000838000000000	1992-03-03 00:00:00	MR. J.S. BHACHOO JEET FILM INTERNATIONAL 	12	0	0	VU-4945-1992-MUM	0	0	0	N	MR. J.S. BHACHOO JEET FILM INTERNATIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544622	61	BUGS BUNNY & POPEYA VOL.5 	1992	121	6	VU-4946-MUM	50	0x0000838000000000	1992-03-03 00:00:00	LEON SCHLESINGER	12	0	0	VU-4946-1992-MUM	0	0	0	N	ANAND N. KAPADIA L.A. ENTERTAINMENT GROUP A1 DUSHMESH COLONY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544623	61	CORROSION NON FERROUS AND NONMETTALIC METERIALS 	1992	121	6	VU-4947-MUM	60	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL 	12	0	0	VU-4947-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544624	61	CORROSION MEMETHODS OF CONTROL DESINGN MATERIAL SELECATION ENVIRONMENT MODIFICATION 	1992	121	6	VU-4948-MUM	57	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL 	12	0	0	VU-4948-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD KOTHRAN PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544625	61	CORROSION  ECONOMICS AND FAILURE ANALYSIS	1992	120	6	VU-4949-MUM	60	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU-4949-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544626	61	CORROSION  ELECTROCHEMICAL TEST METHODS	1992	120	6	VU-4950-MUM	45	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL (USA)	12	0	187	VU-4950-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE, 411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544627	61	''BOLLYWOOD PLUS  MARCH, 1992''	1992	120	6	VU-4951-MUM	66	0x0000838100000000	1992-03-04 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	0	0	VU/4951	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544628	61	CORROSION CORROSIVE ENVIRONMENT	1992	120	6	VU-4952-MUM	59	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU-4952-92-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544629	61	CORROSION METHODS OF CONTROL COATINGS AND POTENTIAL MODIFICATION	1992	120	6	VU-4953-MUM	60	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL USA	12	0	190	VU-4953-92-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544630	61	METALLURAGY FOR THE MON METALLURGIST GETTING METALS INTO USABLE FORM COLD WORKING 	1992	120	6	VU-4956-MUM	43	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU-4956-92-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544631	61	 METALLURGY FOR THE NON METALLURGIST  EXTRACTIVE METALLURGY 	1992	120	6	VU-4957-MUM	56	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL (USA) 	12	0	0	VU-4957/1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD , PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544632	61	HEAT TREATMENT OF TOOL STEELS	1992	120	6	VU-4958-MUM	34	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL (USA)	12	0	187	VU-4958-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE, 411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544633	61	METALLURGY FOR THE NONMETALLURGIST  CASE HARDENING OF STEEL	1992	120	6	VU-4959-MUM	42	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU-4959-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE, 411029 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544634	61	HEAT TREATMENT: METALLURGY AND APPLICATIONS CONSTITUTION AND HEAT TREATMENT OF STAINKLESS STEELS	1992	120	6	VU-4961-MUM	47	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL USA	12	0	0	VU/4961	0	0	0	N	KIRLOSKAR CUMMINS LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544635	61	HEAT TREATMENT: METALLURGY AND APPLICATIONS  ISOTHERMAL AND CONTINUOUS COOLING TRANSFORMATION DIAGRAMS	1992	120	6	VU-4962-MUM	49	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL (USA) 	12	0	0	VU-4962-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRAD PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544636	61	METALLURAGY FOR THE NONMETALLURGIST	1992	120	6	VU-4963-MUM	55	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU-4963-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544637	58	RAMAYAN VOL 1 EP 1,2,3	1992	120	6	VU-4964-MUM	120	0x0000838200000000	1992-03-05 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4964-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544638	61	 HEAT TREATMENT : METALLURGY AND APPLICATIONS  LIMITATIONS OF HEAT TREATMENT  	1992	120	6	VU-4966-MUM	45	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL , (USA)	12	0	0	VU-4966/1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD , PUNE , 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544639	58	RAMAYAN VOL 2 EP 4,5,6	1992	120	6	VU-4968-MUM	120	0x0000838200000000	1992-03-05 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-4968-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544640	61	HEAT TREATMENT : METALLURGY AND APPLICATIONSANNEALING AND NORMALIZING OF STEEL	1992	120	6	VU-4969-MUM	50	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL (USA)	12	0	0	VU-4969-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE411029 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544641	61	HEAT TREATMENT: METALLAURGY AND APPLICATIONSTEMPERING OF STEEL	1992	120	6	VU-4970-MUM	48	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL, (USA)	12	0	0	VU-4970-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRAUD, PUNE 441029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544642	58	RAMAYAN  VOLUME 3, EP. 7,8,9	1992	120	6	VU-4971-MUM	120	0x0000838300000000	1992-03-06 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4971/1992	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544643	61	HEAT TREATMENT: METALLURGY AND APPLICATIONS HEAT TREATMENT OF CAST IRON	1992	120	6	VU-4972-MUM	24	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL (USA)	12	0	187	VU-4972-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED, KOTHRUD, PUNE, 411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544644	61	 HEAT TREATMENT : METALLURGY AND APPLICATIONS  HARDENING AND HARDENABILITY 	1992	120	6	VU-4973-MUM	50	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL . (USA) 	12	0	0	VU-4973/1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KITHRUD , PUNE 411029 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544645	61	HEAT TREATMENT : METALLURGY AND APPLICATIONSSURFACE HARDENING	1992	120	6	VU-4974-MUM	48	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL (USA)	12	0	187	VU-4974-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LIMITED KOTHRUD, PUNE,411029	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544646	59	KRISHNA EPISODE NO.4	1992	120	6	VU-4975-MUM	35	0x0000838300000000	1992-03-06 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD., B69., BOMBAY	12	0	0	VU-4975-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD., B69., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544647	59	 KRISHNA  EPISODE NO. 5  	1992	120	6	VU-4976-MUM	34	0x0000838300000000	1992-03-06 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO KURLAANDHERI RD B69	12	0	0	VU-4976/1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO KURLAANDHERI RD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544648	44	SUNAHARE NAGME VOL 2	1992	120	6	VU-4977-MUM	55	0x0000838800000000	1992-03-11 00:00:00	MR. A.U LATIWALA BOMBINO VIDEO P LTD	12	0	0	VU-4977-92-MUM	0	0	0	N	MR. A.U LATIWALA BOMBINO VIDEO P LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544649	61	MASTERS OF THE GAME	1992	120	6	VU-4978-MUM	79	0x0000838900000000	1992-03-12 00:00:00	PROFESSIONAL MANAGEMENT GROUP	12	0	0	VU/4978/1992	0	0	0	N	PROFESSIONAL MANAGEMENT GROUP	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544650	73	SEVALAL JEEVAN CHARITRA	1992	120	6	VU-4979-MUM	171.8	0x0000838900000000	1992-03-12 00:00:00	GOVIND CHITRA MANDIR, MILIND NIWAS, OPP. BUS STAND, YEOTMAL	12	0	175	VU-4979-1992-MUM	0	0	0	N	GOVIND CHITRA MANDIR, MILIND NIWAS, OPP. BUS STAND, YEOTMAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544651	44	 BYE BYE 91 VOL : 1  	1992	120	6	VU-4980-MUM	60	0x0000838900000000	1992-03-12 00:00:00	M/S VIDEO MASTER 39/40 RATNA JYOT IND ESTATE , IFLA LANE VILE PARLE (W) B56	12	0	0	VU-4980/1992-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATNA JYOT IND ESTATE , IFLA LANE VILE PARLE (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544652	44	FILM TRACKVOL10VIDEO MAGAZINE	1992	120	6	VU-4981-MUM	79	0x0000838A00000000	1992-03-13 00:00:00	HITESH H. MIRANI & RAJESH B. MIRANI, B.R.S. VIDEO VISION MAHENDRA MANSION, 349/91 J.S.S. ROAD, CHIRA BAZAR B400002	12	0	0	VU-4981-1992-MUM	0	0	0	N	HITESH H. MIRANI & RAJESH B. MIRANI, B.R.S. VIDEO VISION MAHENDRA MANSION, 349/91 J.S.S. ROAD, CHIRA BAZAR B400002	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544653	44	MANORANJAN VOL.3 	1992	120	6	VU-4982-MUM	100	0x0000838A00000000	1992-03-13 00:00:00	M/S ADITYASHAM EXPORTERS & IMPORTERSP  LTD. MAHIM B16	12	0	0	VU-4982-	0	0	0	N	M/S ADITYASHAM EXPORTERS & IMPORTERSP  LTD. MAHIM B16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544654	61	BUSINESS PLUSMARCH,1992	1992	120	6	VU-4983-MUM	87	0x0000838A00000000	1992-03-13 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT.LTD.,BASEMENT ,HOTEL JAL RD,.VILEPARLE (E),B57	12	0	0	VU/4983	0	0	0	N	AMIT KHANNA, PARADIGM MEDIA PVT.LTD.,BASEMENT ,HOTEL JAL RD,.VILEPARLE (E),B57	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544655	60	SHAAMEGEZALVOL. 1	1992	120	6	VU-4984-MUM	60	0x0000838E00000000	1992-03-17 00:00:00	A. U. LATIWALA, BOMBINO VIDEO P. LTD. 7SHILAY INDUSTRIES, UDYOG NAGAR GOVEGAEN (W), B 62.	12	0	0	VU-4984-1992-MUM	0	0	0	N	A. U. LATIWALA, BOMBINO VIDEO P. LTD. 7SHILAY INDUSTRIES, UDYOG NAGAR GOVEGAEN (W), B 62.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544656	44	 BYE BYE 91 VOL : 2  	1992	120	6	VU-4985-MUM	57	0x0000839100000000	1992-03-20 00:00:00	M/S VIDEO MASTER 39/40 RATNAJYOT IND ESTAE IFLA LANE VILE PARLE (W) B56 	12	0	0	VU-4985/1992-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATNAJYOT IND ESTAE IFLA LANE VILE PARLE (W) B56 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544657	63	PANIHARI 	1992	120	6	VU-4986-MUM	76	0x0000839400000000	1992-03-23 00:00:00	OM TRIPATHI	12	0	0	VU-4986-92-MUM	0	0	0	N	OM TRIPATHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544658	63	LAHARIYO	1992	120	6	VU-4987-MUM	83	0x0000839400000000	1992-03-23 00:00:00	OM TRIPATHI, 50/15, RAILWAY COLONY, JOGESHWARI (E). BOMBAY60	12	0	0	VU-4987-1992-MUM	0	0	0	N	OM TRIPATHI, 50/15, RAILWAY COLONY, JOGESHWARI (E). BOMBAY60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544659	44	KRISHNA EPISODE NO.28	1992	120	6	VU-4988-MUM	35	0x0000839600000000	1992-03-25 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI B69	12	0	0	VU-4988-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544660	58	RAMAYAN VOL 4, EP. 10,11,12	1992	120	6	VU-4989-MUM	108	0x0000839600000000	1992-03-25 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/4989	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544661	44	DAZZLING 1992 VOL 1	1992	120	6	VU-4990-MUM	60	0x0000839600000000	1992-03-25 00:00:00	BOMBINO VIDEO PVT LTD 	12	0	0	VU-4990-92-MUM	0	0	0	N	BOMBINO VIDEO PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544662	61	'' ASIA FAB ''	1992	120	6	VU-4991-MUM	0.4	0x0000839700000000	1992-03-26 00:00:00	LINKS MEDIA	12	0	0	VU/4991	0	0	0	N	LINKS MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544663	61	THE THREE NEW STOOGES VOL.1	1992	120	6	VU-4992-MUM	60	0x0000839800000000	1992-03-27 00:00:00	LAST CHANCE VIDEO INC (USA)	12	0	175	VU-4992-1992-MUM	0	0	0	N	MR. ANAND KAPADIA, L.A ENTERTAINMENT, A1 DASHMESH COLONY, ANDHERI (WEST ) BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544664	61	 THE THREE NEW STOOGES VOL. 2   	1993	120	6	VU-4993-MUM	60	0x0000850500000000	1993-03-27 00:00:00	LAST  CHANCE VIDEO INC ( USA) 	12	0	0	VU-4993/1993-MUM	0	0	0	N	MR. ANAND KAPADIA , L.A. ENTERTAINMENT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544665	61	PEOPLE PLUS , APRIL, 1992	1992	120	6	VU-4994-MUM	68	0x0000839800000000	1992-03-27 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT LTD. NEHRU ROAD, VILE PARLE (E) B57., BOMBAY	12	0	175	VU-4994-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT LTD. NEHRU ROAD, VILE PARLE (E) B57., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544666	51	LAXMICHI KIMAYA 	1992	120	6	VU-4995-MUM	27	0x0000839800000000	1992-03-27 00:00:00	RAJESH DARYAPUKAR 	12	0	0	VU-4995-92-MUM	0	0	0	N	RAJESH DARYAPUKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544667	61	CASPER & PORKY PIG HOLLYWOOD STEPS OUT VOL. 6 	1992	120	6	VU-4996-MUM	54	0x0000839C00000000	1992-03-31 00:00:00	LAST CHANE VIDEO INC. (USA)	12	0	0	VU/4996/1992	0	0	0	N	MR. ANAND KAPADIA, L.A. ENTERTAINMETN GROUP. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544668	51	GEET GATE INDRAYANI	1992	120	6	VU-4997-MUM	60	0x0000839E00000000	1992-04-02 00:00:00	SHALAK FILMS PVT.LTD.86 YERWADA PUNE,411006	12	0	0	VU/4997/1992-MUM	0	0	0	N	SHALAK FILMS PVT.LTD.86 YERWADA PUNE,411006	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544669	60	SHAMMEGEZALVOL.II 	1992	120	6	VU-4998-MUM	64	0x0000839F00000000	1992-04-03 00:00:00	A. U. LATIWALA, BOMBINO VIDEO PVT. LTD. 7SHILAY INDUSTRIES, UDYOG NAGAR GEROGAON (W) B62	12	0	0	VU-4998-1992-MUM	0	0	0	N	A. U. LATIWALA, BOMBINO VIDEO PVT. LTD. 7SHILAY INDUSTRIES, UDYOG NAGAR GEROGAON (W) B62	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544670	61	BETTY BOOP  VOL. 2 	1992	120	6	VU-5000-MUM	60	0x000083A200000000	1992-04-06 00:00:00	LAST CHANCE VIDEO INC (USA)	12	0	0	VU-5000-1992-MUM	0	0	0	N	MR. ANAND KAPADIA L.A. ENTERTAINMENT A1 DASHMESH COLONY N DATTA RD GROUP 4 BUNGLOW ANDHERI (W) 58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544671	44	KRISHNA EPISODE NO. 30	1992	120	6	VU-5001-MUM	33	0x000083A200000000	1992-04-06 00:00:00	SAGAR ENTERPRIES 194 NATRAJ STUDIO KURLA ANDHERI READ B69	12	0	0	VU/5001/1992	0	0	0	N	SAGAR ENTERPRIES 194 NATRAJ STUDIO KURLA ANDHERI READ B69	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544672	44	 KRISHNA EPISODE NO. 29  	1992	120	6	VU-5002-MUM	40	0x000083A200000000	1992-04-06 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO KWRLA AADHARI RD B 69	12	0	0	VU-5002/1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO KWRLA AADHARI RD B 69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544673	59	KRISHNA EP NO 6	1992	120	6	VU-5003-MUM	36	0x000083A200000000	1992-04-06 00:00:00	SAGAR ENTERPRISE	12	0	0	VU-5003-92-MUM	0	0	0	N	SAGAR ENTERPRISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544674	61	AJANTA & ELLORA (SHORTER VERSION)	1992	120	6	VU-5004-MUM	0.9	0x000083A200000000	1992-04-06 00:00:00	SAEED ALHTAR MIRZA, SAEED AKHTAR MIRZA PRODUCTION 303 C BLUE BIRD C RAJAN SHEVLA RD BANDRA (W) B50	12	0	0	VU/5004/1992-MUM	0	0	0	N	SAEED ALHTAR MIRZA, SAEED AKHTAR MIRZA PRODUCTION 303 C BLUE BIRD C RAJAN SHEVLA RD BANDRA (W) B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544675	61	AJANTA & ELLORA	1992	121	6	VU-5005-MUM	0	0x000083A200000000	1992-04-06 00:00:00	SAEED AKHTAR MIRZA ,PRODUCTION 303 BLUE BRIDE SHERLEY RAJANRD BANDRA	12	0	0	VU-5005-1992-MUM	0	0	0	N	SAEED AKHTAR MIRZA ,PRODUCTION 303 BLUE BRIDE SHERLEY RAJANRD BANDRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544676	105	BOLLYWOOD PLUS, APRIL, 1992	1992	120	6	VU-5006-MUM	68	0x000083A300000000	1992-04-07 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTEL JAL, NEHRU  RD. VILE PARK,(E), B57	12	0	0	VU-5006-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTEL JAL, NEHRU  RD. VILE PARK,(E), B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544677	105	POPEY THE SAILOR VOL 1	1992	120	6	VU-5008-MUM	60	0x000083A900000000	1992-04-13 00:00:00	LAST CHANCE VIDEO INC U.S.A	12	0	0	VU-5008-92-MUM	0	0	0	N	L.A ENTERTAINMENT GROUP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544678	61	BUSINESS PLUSAPR.1992	1992	120	6	VU-5009-MUM	65	0x000083AC00000000	1992-04-16 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT  LTD., BOMBAY	12	0	175	VU-5009-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT  LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544679	58	RAMAYAN VOL 6 EP 16 17 18	1992	120	6	VU-5010-MUM	110	0x000083B000000000	1992-04-20 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO KARLA ANDHERI ROAD B69	12	0	0	VU-5010-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO KARLA ANDHERI ROAD B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544680	44	DAZZLING 1992VOL.2	1992	120	6	VU-5011-MUM	48	0x000083B000000000	1992-04-20 00:00:00	BOMBINO VIDEO P.LTD 22 SHIVA TURNER ROAD BANDRA B50	12	0	0	VU-5011-1992-MUM	0	0	0	N	BOMBINO VIDEO P.LTD 22 SHIVA TURNER ROAD BANDRA B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544681	61	KOKAN FESTIVAL	1992	120	6	VU-5012-MUM	11	0x000083B000000000	1992-04-20 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION EXPRESS TOWERS, 9TH FLOOR,NARIMAN POINT,B21., BOMBAY	12	0	182	VU-5012-1992-MUM	0	0	0	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION EXPRESS TOWERS, 9TH FLOOR,NARIMAN POINT,B21., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544682	82	 BEACH HOLIDAYS IN MAHARASHTRA  	1992	120	6	VU-5013-MUM	17	0x000083B000000000	1992-04-20 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION  EXPRESS TEWERS 9TH FLOOR N. POINT B21 	12	0	0	VU-5013/1992-MUM	0	0	0	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION  EXPRESS TEWERS 9TH FLOOR N. POINT B21 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544683	58	RAMAYAN VOL.5, EPI.13 , 14, 15	1992	120	6	VU-5014-MUM	109	0x000083B100000000	1992-04-21 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLAANDHERI ROAD, BOMBAY69	12	0	0	VU-5014-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLAANDHERI ROAD, BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544684	82	WILD VENTURES 	1992	121	6	VU-5015-MUM	0	0x000083B200000000	1992-04-22 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION EXPRESS TOWERS 9TH FLOOR N PLANT	12	0	0	VU-5015-1992-MUM	0	0	0	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION EXPRESS TOWERS 9TH FLOOR N PLANT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544685	82	FIRST AID FOR BURNS	1992	120	6	VU-5017-MUM	14	0x000083B400000000	1992-04-24 00:00:00	UNITED TELEVISION BASEMENT A BLOCK, SHIVSAGAR ESTRTE DR. A. B. ROAD WORLI, B 18	12	0	0	VU-5017-1992-MUM	0	0	0	N	UNITED TELEVISION BASEMENT A BLOCK, SHIVSAGAR ESTRTE DR. A. B. ROAD WORLI, B 18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544686	61	PEOPLE PLUS MAY 1992	1992	120	6	VU-5018-MUM	70	0x000083B800000000	1992-04-28 00:00:00	PLUS CHANNEL INDIA PVT LTD 	12	0	0	VU-5018-92-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544687	59	RAMAYAN VOL.1 EP.123	1992	120	6	VU-5019-MUM	120	0x000083BB00000000	1992-05-01 00:00:00	SAGAR ENTERPRISES 195, NATRAJ STUDIO, KURLA ANDHERI ROAD, B69	12	0	0	VU-5019-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 195, NATRAJ STUDIO, KURLA ANDHERI ROAD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544688	61	TOTAL QUALITY MANAGEMENT: IDENTITY OF EVALUATE	1992	120	6	VU-5023-MUM	9.39	0x000083BF00000000	1992-05-05 00:00:00	GOAL / QPC METHUEN, USA DR A.B. RD WORLI B18	12	0	0	VU-5023-1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. SHIVSAGAR ESTATE BLOCK A	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544689	61	TOTAL QUALITY MANAGEMENT INITIAL PILOT PROJECT TEAMS	1992	120	6	VU-5024-MUM	14.14	0x000083BF00000000	1992-05-05 00:00:00	GOAL/QPC METHUEN, USA	12	0	0	VU-5024-1992-MUM	0	0	0	N	POICO ELECTRONICS & ELECTRICALS LTD. SHIVSAGAR ESTATE, BLOCK A DR A.B. RD; WORL., B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544690	61	BOLLYWOOD PLUS,MAY,1992	1992	120	6	VU-5025-MUM	50	0x000083C000000000	1992-05-06 00:00:00	AMIT KHANNA,PLUS CHANNEL INDIA PVT LTD	12	0	175	VU/5025	0	0	0	N	AMIT KHANNA,PLUS CHANNEL INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544691	61	TOTAL QUALITY MANAGEMENT ASSESS ORGANISATION AND CREATE 5 YEAR PLAN 	1992	121	6	VU-5026-MUM	0	0x000083C000000000	1992-05-06 00:00:00	GOAL /QPC METHUEN ,USA	12	0	0	VU-5026-1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD SHIVSAGAR ESTARE BLOCK A DR .A & B	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544692	61	TOTAL QUALITY MANAGEMENT : MANAGING TQM MOMENTUM	1992	120	6	VU-5027-MUM	15.21	0x000083C100000000	1992-05-07 00:00:00	GOAL / QPC METHUEN, USA	12	0	0	VU/5027/1992	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544693	61	 TOTAL QUALITY MANAGEMENT ACHIEVING BREAKTHROUGH OBJECTIVES THROUGH HOSHIN PLANNING  	1992	120	6	VU-5028-MUM	15.34	0x000083C100000000	1992-05-07 00:00:00	GOAL/ QPC METHUEN USA 	12	0	0	VU-5028/1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. SHIVS AGAR ESTE BLOCK 'A' DR A.B. RD WORK , B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544694	61	 TOTAL QUALITY MANAGEMENT  DAILY MANAGEMENT AND STANDARDIZATION  	1992	120	6	VU-5029-MUM	17.5	0x000083C100000000	1992-05-07 00:00:00	GOAL/QPC METHUEN , USA 	12	0	0	VU-5029/1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544695	61	TOTAL QUALITY MANAGEMENT NEW FUNCTIONAL & CROSS FUNCTIONAL TEAMS' 	1992	120	6	VU-5030-MUM	11.57	0x000083C100000000	1992-05-07 00:00:00	GOAL/QPC METHUEN USA 	12	0	0	VU-5030-92-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544696	61	TOTAL QUALITY MANAGEMENT REVIEW TQM PROGRESS & REVISE 5 YEAR PLAN	1992	120	6	VU-5031-MUM	22.51	0x000083C100000000	1992-05-07 00:00:00	GOAL / QPC METHUEN USA DR A.B. RD WORLI B18	12	0	0	VU-5031-1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD SHIVSGAR ESTATE BLOCK A 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544697	58	KRISHNA EP NO 9	1992	120	6	VU-5032-MUM	40	0x000083C500000000	1992-05-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5032-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544698	61	A SEMINAR INTRODUCING INTERNATIONAL QULITY ASSURANCE MANAGEMENT SYSTEM STANDARD B. S. I. ISO 9000 SERIES	1992	120	6	VU-5033-MUM	86	0x000083C500000000	1992-05-11 00:00:00	B. S. I. QULITY ASSURANCE (U. K.)	12	0	0	VU-5033-1992-MUM	0	0	0	N	N. E. & I. F.  LTD. 67, MAKER CHAMBSCR III, NARIMAN PT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544699	58	KRISHNA EP NO 7	1992	120	6	VU-5034-MUM	36	0x000083C600000000	1992-05-12 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5034-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544700	58	KRISHNA EPISODENO.8	1992	121	6	VU-5035-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	SAGAR ENTERPRISES 194 NATURE STUDIO KURLA AND HER ROAD 	12	0	0	VU-5035-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE STUDIO KURLA AND HER ROAD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544701	61	BUSINESS PLUS	1992	120	6	VU-5036-MUM	88	0x000083C700000000	1992-05-13 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT LTD. 	12	0	0	VU/5036/1992	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544702	58	RAMAYAN VOL 7 EP 19,20,21	1992	120	6	VU-5037-MUM	120	0x000083C800000000	1992-05-14 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5037-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544703	54	WADHAIYAAN 	1992	120	6	VU-5038-MUM	60.17	0x000083CE00000000	1992-05-20 00:00:00	MRS. HEMAVATI SAPRU	12	0	0	VU/5038	0	0	0	N	MRS. HEMAVATI SAPRU	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544704	61	COUNTING THE COST	1992	120	6	VU-5039-MUM	25	0x000083CE00000000	1992-05-20 00:00:00	RANK TRAINING (U.K.)	12	0	0	VU-5039-1992-MUM	0	0	0	N	N.E. & I.F. LTD. 67, MAKER CHAMBER III, N.PT. B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544705	61	 THE ART OF INTERVIEWING  	1992	120	6	VU-5040-MUM	25	0x000083CE00000000	1992-05-20 00:00:00	RANK TRAINING (U. K.) 	12	0	0	VU-5040/1992-MUM	0	0	0	N	N. E. & I.F. LTD. 67 MAKER CHAMBER III, NPT B2 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544706	44	JAAL 	1992	120	6	VU-5041-MUM	120.4	0x000083D300000000	1992-05-25 00:00:00	ANUP KUMAR ANUPICTURESY AVT LTD 168 DIAMSUD DAIRY 	12	0	0	VU-5041-92-MUM	0	0	0	N	ANUP KUMAR ANUPICTURESY AVT LTD 168 DIAMSUD DAIRY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544707	82	 THE SHIELD  	1992	120	6	VU-5042-MUM	30	0x000083D300000000	1992-05-25 00:00:00	INDIAN BANK'S ASSOCIATIONS STATIONS HAME. BLOCK 3,6, FLOOR 8183 VEER NASMAN REL, B BAY 20 	12	0	0	VU-5042/1992-MUM	0	0	0	N	INDIAN BANK'S ASSOCIATIONS STATIONS HAME. BLOCK 3,6, FLOOR 8183 VEER NASMAN REL, B BAY 20 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544708	61	PEOPLE PLUS JUNE 92 	1992	120	6	VU-5043-MUM	70	0x000083D400000000	1992-05-26 00:00:00	PLUS CHANNEL INDIA PVT LTD  BASEMENT HOTEL JAL NEHRI RD PATILE 	12	0	0	VU-5043-92-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD  BASEMENT HOTEL JAL NEHRI RD PATILE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544709	61	CONNECTING WITH THE CUSTOMER 	1992	120	6	VU-5044-MUM	29	0x000083D600000000	1992-05-28 00:00:00	RANK TAAINING (UK) 	12	0	0	VU-5044-92-MUM	0	0	0	N	N.E.& I. F. LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544710	82	 ALERT  	1992	120	6	VU-5045-MUM	30	0x000083D700000000	1992-05-29 00:00:00	INDIAN BANK'S ASSOCIATIONS 	12	0	0	VU-5045/1992-MUM	0	0	0	N	INDIAN BANK'S ASSOCIATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544711	82	HOLDUP	1992	120	6	VU-5046-MUM	30	0x000083D700000000	1992-05-29 00:00:00	INDIAN BANK'S ASSOCIATION.	12	0	0	VU-5046-1992-MUM	0	0	0	N	INDIAN BANK'S ASSOCIATION.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544712	105	 WOMAN'S SPECIAL MAKE  UP  	1992	120	6	VU-5047-MUM	46	0x000083D700000000	1992-05-29 00:00:00	MR. ABBAS ALI, M/S BIG CITY FILMS . 	12	0	0	VU-5047/1992-MUM	0	0	0	N	MR. ABBAS ALI, M/S BIG CITY FILMS . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544713	61	CLOSING TECHNIQUES	1992	120	6	VU-5048-MUM	30	0x000083D700000000	1992-05-29 00:00:00	RANK TRAINING U.K	12	0	0	VU-5048-1992-MUM	0	0	0	N	N.E.& I.F LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544714	61	BOLLYWOOD PLUS JUNE 92 	1992	120	6	VU-5049-MUM	76	0x000083DC00000000	1992-06-03 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	0	0	VU/2049/1992	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544715	105	THE 37TH ANNUL FILMFARE AWARDS	1992	120	6	VU-5050-MUM	57	0x000083DD00000000	1992-06-04 00:00:00	TIMES TELEVISION.  THE TIMES OF  DRADA BLDA. DR. D. N. RD. BOMBAY1	12	0	0	VU-5050-92-MUM	0	0	0	N	TIMES TELEVISION.  THE TIMES OF  DRADA BLDA. DR. D. N. RD. BOMBAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544716	61	SPORTLIGHT EPISODE NO 24 	1992	120	6	VU-5051-MUM	20	0x000083E100000000	1992-06-08 00:00:00	M/S CINEWAVE ENTERPRISES (UK) 	12	0	0	VU-5051-92-MUM	0	0	0	N	INNOVISION FILM & T V DIST 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544717	44	RAMAYAN EP.22 	1992	120	6	VU-5052-MUM	40	0x000083E100000000	1992-06-08 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDO KWAS ANTHERI RD 	12	0	0	VU-5052-92-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDO KWAS ANTHERI RD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544718	44	 RAMAYAN E.P. 23  	1992	120	6	VU-5053-MUM	36	0x000083E100000000	1992-06-08 00:00:00	SAGAR ENTERPRISES 	12	0	0	VU-5053/1992-MUM	0	0	0	N	SAGAR ENTERPRISES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544719	61	SPORTLIGHT EPISODE NO. 22 	1992	120	6	VU-5054-MUM	22	0x000083E100000000	1992-06-08 00:00:00	M/S CINEWAVE ENTERPRISES (U. K.)	12	0	0	VU-5054-1992-MUM	0	0	0	N	INNOVISION FILMS & T. V. KIRSHNA KARY ANNEXE, 1ST FLOOR, DIST MAIN AVENUS, SARTERYZ (W) B54 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544721	61	MODERN PHYSICS MODELS OF ATOMS 	1992	120	6	VU-5056-MUM	36	0x000083E200000000	1992-06-09 00:00:00	SOUTH CALIFORNIA CONSORTIUM U.S.A	12	0	0	VU-5056-92-MUM	0	0	0	N	N.E.&I.F LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544722	61	MODERN PHYSICS WAVE NATURE OF LIGHT	1992	120	6	VU-5057-MUM	40	0x000083E200000000	1992-06-09 00:00:00	SOUTH CALOFORNIA CONSORTIUM USA	12	0	0	VU-5057-92-MUM	0	0	0	N	N.E.& I.F LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544723	44	LEHREN VOL26	1992	120	6	VU-5058-MUM	100	0x000083E200000000	1992-06-09 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.104, K . BLAL AND ROTATE LINKING RD EXTN, SANTACRU 3 (W), BOMBAY54	12	0	0	VU-5058-1992-MUM	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.104, K . BLAL AND ROTATE LINKING RD EXTN, SANTACRU 3 (W), BOMBAY54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544724	44	 JHANKAAR  VIDEO FILM MAGZINE ( VOLUME  2 , ) 	1992	120	6	VU-5059-MUM	90	0x000083E200000000	1992-06-09 00:00:00	SYNOX VIDEO VISIONS , M1/A JANGPURA EXTH , NEW DELHI  14 	12	0	0	VU-5059/1992-MUM	0	0	0	N	SYNOX VIDEO VISIONS , M1/A JANGPURA EXTH , NEW DELHI  14 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544725	44	SURAJ MUKHI TERE KITNE RANG	1992	120	6	VU-5060-MUM	25.4	0x000083E300000000	1992-06-10 00:00:00	ANUVAAD PRODUCTION, DR. I BISHNOI. 402 SEA SHELL JUHU BOMBAY49	12	0	0	VU-5060-1992-MUM	0	0	0	N	ANUVAAD PRODUCTION, DR. I BISHNOI. 402 SEA SHELL JUHU BOMBAY49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544726	44	SHAMMI KAPOOR PRESENTS MANORANJAN VOL. 4 	1992	120	6	VU-5061-MUM	100	0x000083E300000000	1992-06-10 00:00:00	ADITYA RAJ KAPOOR 2 BLUE HEAVEN MOUNT PLEASANT RD, MALBAS HILL PRIBAY 6	12	0	0	VU-5061-1992-MUM	0	0	0	N	ADITYA RAJ KAPOOR 2 BLUE HEAVEN MOUNT PLEASANT RD, MALBAS HILL PRIBAY 6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544727	44	RAMAYAN EP 24	1992	120	6	VU-5062-MUM	36	0x000083E400000000	1992-06-11 00:00:00	SAGAR ENTERPRISE 	12	0	0	VU-5062-92-MUM	0	0	0	N	SAGAR ENTERPRISE `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544728	61	 WIMBLEDON 1990  	1992	120	6	VU-5063-MUM	60	0x000083E400000000	1992-06-11 00:00:00	INTERNATIONAL MANAGEMENT GROUP (U.K.) 	12	0	0	VU-5063/1992-MUM	0	0	0	N	INNOVISION COMMUNICATION 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR MOUN AVENUE , SANTARWZ (W) , 64	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544729	61	BUISNESS PLUSJUNE 1992	1992	120	6	VU-5064-MUM	100	0x000083E400000000	1992-06-11 00:00:00	PLUS CHANNEL  INDIA PVT.LTD.,BASEMENT ,HOTEL JAL,NEHRU RD,.VILA PARLE (E) B,BAY57	12	0	0	VU/5064	0	0	0	N	PLUS CHANNEL  INDIA PVT.LTD.,BASEMENT ,HOTEL JAL,NEHRU RD,.VILA PARLE (E) B,BAY57	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544730	61	THE ESSENTIAL DEMING TAPE CATALOGUE NO. 68300101	1992	120	6	VU-5065-MUM	46	0x000083E400000000	1992-06-11 00:00:00	MIT CENTRE FOR ADVANCED ENGINEERING STUDY, CAMBRIDGE, USA	12	0	0	VU-5056-1992-MUM	0	0	0	N	KIRLOSKAR CUMMINS LTD. KOTHRUD PUNE 411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544731	61	SPORTLIGHT EPI NO 25 	1992	120	6	VU-5067-MUM	22	0x000083E800000000	1992-06-15 00:00:00	M/S CINEWAVE ENTERPRISE(UK)	12	0	0	VU-5067-92-MUM	0	0	0	N	INNOVISION FILM & T V DISTRIBUTI ENTERPRISE (UK)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544732	61	SPORTLIGHT EPI.NO.26	1992	120	6	VU-5068-MUM	22	0x000083E800000000	1992-06-15 00:00:00	M/S. CINEWAVE ENTERPRISES (U.K)	12	0	0	VU-5068-1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544733	61	AIR INDIA'S INFLIGHT ENTERTAINMENT CAPSULE INBOUND FOR JULYAUGUST	1992	120	6	VU-5069-MUM	60	0x000083E800000000	1992-06-15 00:00:00	UNITED T.V. DIVN OF UNITED SOFTWARE COMMNS PVT. LTD, MOVEMENT A BLOCK, SHIVSA ROTATE, OR A B RD WORU, GAL 	12	0	0	VU-5069-1992-MUM	0	0	0	N	UNITED T.V. DIVN OF UNITED SOFTWARE COMMNS PVT. LTD, MOVEMENT A BLOCK, SHIVSA ROTATE, OR A B RD WORU, GAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544734	61	AIR INDIA'S INFLIGHT ENT. CAPSULE (OUTBOUND) JULYAUG	1992	120	6	VU-5070-MUM	55	0x000083E800000000	1992-06-15 00:00:00	UNITED T. V. DIVN OF UNITED SOFTWERE COMMAN PVT. LTD.. BASEMONT A BLOCK SHIVSAGARI ROTATA, BR A. B. ROAD WORE BOMBAY	12	0	0	VU-5070-1992-MUM	0	0	0	N	UNITED T. V. DIVN OF UNITED SOFTWERE COMMAN PVT. LTD.. BASEMONT A BLOCK SHIVSAGARI ROTATA, BR A. B. ROAD WORE BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544735	105	 THE 36TH ANNUAL FILFARE AWARDS  	1992	120	6	VU-5071-MUM	116	0x000083E900000000	1992-06-16 00:00:00	TIMES T.V., TIMES OF INDIA BLDG DR. D.N. RD, BOY1	12	0	0	VU-5071/1992-MUM	0	0	0	N	TIMES T.V., TIMES OF INDIA BLDG DR. D.N. RD, BOY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544736	44	KRISHNA EP NO 31	1992	120	6	VU-5072-MUM	40	0x0000840700000000	1992-07-16 00:00:00	SAGAR ENTERPRISE 	12	0	0	VU-5072-92-MUM	0	0	0	N	SAGAR ENTERPRISE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544737	61	SPORTLIGHT EPI. NO. 27	1992	120	6	VU-5073-MUM	30	0x000083EA00000000	1992-06-17 00:00:00	M/S. CINEWARE ENTERPRISES |(U. K.)	12	0	0	VU-5073-192-MUM	0	0	0	N	INNOVISION FILM & T. V. DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544738	61	''SPORTLIGHT EPI NO. 28''	1992	120	6	VU-5074-MUM	30	0x000083EA00000000	1992-06-17 00:00:00	M/S CINEWAVE ENTERPRISES (UK)	12	0	0	VU/5074	0	0	0	N	INNOVISION FILM & T. V. DIST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544739	61	SPORTLIGHT EPI NO 29 	1992	120	6	VU-5075-MUM	30	0x000083EA00000000	1992-06-17 00:00:00	M/S CINEWAVE ENTERPRISES (UK)	12	0	0	VU-5075-92-MUM	0	0	0	N	INNOVISION FILM & T V DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544740	105	THE 37TH ANNUAL FILMFARE AWARDS 	1992	120	6	VU-5076-MUM	120	0x000083EC00000000	1992-06-19 00:00:00	TIMES TELEVISION TIMES 01 SNDE BLAG DR NA D RD 	12	0	0	VU-5076-92-MUM	0	0	0	N	TIMES TELEVISION TIMES 01 SNDE BLAG DR NA D RD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544741	61	 SPORTLIGHT EPISODE NO. 30  	1992	120	6	VU-5077-MUM	22	0x000083EF00000000	1992-06-22 00:00:00	CINEWAVE ENTERPRISES U.K. 	12	0	0	VU-5077/1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 MAIN AVENUE , 1 ST FLOOR WORK SEMTACRU2, BOMLOCY  54 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544742	61	SPORTLIGHT EP. NO.31 	1992	120	6	VU-5078-MUM	23	0x000083EF00000000	1992-06-22 00:00:00	CINEWAVE ENTERPRISES, UK 	12	0	0	VU-5078-92-MUM	0	0	0	N	INNOVISION FILM & T V DIST 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544743	61	SPORTLIGHT EP. NO. 32	1992	120	6	VU-5079-MUM	23	0x000083EF00000000	1992-06-22 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	0	0	VU-5079-1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 MAIN AVNUE, SR FLOOR WEST SANTACRUZ, BOMBAY54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544744	61	SPORTLIGHT EP NO 33	1992	120	6	VU-5080-MUM	23	0x000083F100000000	1992-06-24 00:00:00	M/S CINEWAVE ENTERPRISE U.K	12	0	0	VU-5080-92-MUM	0	0	0	N	INNOVISION FILM & T.V DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544745	61	SPORTLIGHT EPISODE NO. 34	1992	120	6	VU-5081-MUM	24	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES (UK)	12	0	0	VU/5081/1992	0	0	0	N	INNOVISION FILMS & T.V. DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544746	61	 SPORTLIGHT EPISODE NO. 35  	1992	120	6	VU-5082-MUM	23	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES , (U.K.) 	12	0	0	VU-5082/1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544747	61	SPORTLIGHT EPISODE NO. 36 	1992	120	6	VU-5083-MUM	23	0x000083F100000000	1992-06-24 00:00:00	M/S CINEWAVE ENTERPRISES U. K. 	12	0	0	VU-5083	0	0	0	N	INNOVISION FILMS & T,V. DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544748	61	SPORTLIGHT EPISODE NO 37 	1992	120	6	VU-5084-MUM	22	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES (UK)	12	0	0	VU-5084-92-MUM	0	0	0	N	INNOVISION FILM & T V DIST 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544749	61	SPORTLIGHT EPISODE NO. 38	1992	120	6	VU-5085-MUM	21	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	0	0	VU-5085-1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544750	61	 SPORTLIGHT EPISODE NO. 39  	1992	120	6	VU-5086-MUM	23	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES , U.K. 	12	0	0	VU-5086/1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544751	61	PEOPLE PLUS VOL. 17JULY 1992	1992	120	6	VU-5087-MUM	84	0x000083F300000000	1992-06-26 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD. BASEERT, HOTEL JAL, NEHRU RD. VILE POALE (E) BOMBAYST 	12	0	0	VU-5087-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD. BASEERT, HOTEL JAL, NEHRU RD. VILE POALE (E) BOMBAYST 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544752	44	KRISHNA EPISODE NO.32	1992	120	6	VU-5088-MUM	40	0x000083F700000000	1992-06-30 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLS ANDHERI ROAD B69	12	0	0	VU-5088-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLS ANDHERI ROAD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544753	44	AAJ KE SITARE VOL 1 SALMAN KHAN & AMIR KHAN	1992	120	6	VU-5089-MUM	60	0x000083F800000000	1992-07-01 00:00:00	M/S VIDEO MASTER	12	0	0	VU-5089-92-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544754	44	KRISHNA EPISODE 33 	1992	120	6	VU-5090-MUM	35	0x000083F900000000	1992-07-02 00:00:00	SAGAR ENTERPRISES  194, NATRAJ STUDIA KURLAACHEN ROAD B 69	12	0	0	VU-5090-92-MUM	0	0	0	N	SAGAR ENTERPRISES  194, NATRAJ STUDIA KURLAACHEN ROAD B 69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544755	44	VARIETY VOL 1	1992	120	6	VU-5091-MUM	70	0x000083FA00000000	1992-07-03 00:00:00	MULTI CHANNEL ADVERTISING & PRODUCTION PVT LTD	12	0	0	VU-5091-92-MUM	0	0	0	N	MULTI CHANNEL ADVERTISING & PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544756	54	MASTER JEE	1992	120	6	VU-5092-MUM	1.43	0x000083FD00000000	1992-07-06 00:00:00	MR. TITU AGNIHOTRI PUSHPA FILM INTERNATIONAL	12	0	0	VU-5092-92-MUM	0	0	0	N	MR. TITU AGNIHOTRI PUSHPA FILM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544757	61	BOLLYWOOD PLUSJULY, 92	1992	120	6	VU-5093-MUM	87	0x000083FD00000000	1992-07-06 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD BASEMENT, HOTEL JAL, NEHRU ROAD VILE PARLE (E) B57	12	0	0	VU-5093-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD BASEMENT, HOTEL JAL, NEHRU ROAD VILE PARLE (E) B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544758	61	 JUNIOR WIMBLEDON  	1992	120	6	VU-5094-MUM	28	0x000083FE00000000	1992-07-07 00:00:00	M/S INTERNATIONAL  MANAGEMENT GROUP (U.K.) 	12	0	0	VU-5094/1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST . 2 KRISHNA KUNJ ANNEX ; / STFLOOR , MAIN AVENUE SANTAERU2 (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544759	44	HITS OF SHEMAROO VOL.I	1992	120	6	VU-5095-MUM	117	0x000083FF00000000	1992-07-08 00:00:00	SHEMAROO VIDEO PVT. LTD. 3OM CHAMSERS, KEMPS CORNER, B36	12	0	0	VU-5095-1992-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD. 3OM CHAMSERS, KEMPS CORNER, B36	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544760	51	 GHETALA SHINGAWAR  	1992	120	6	VU-5096-MUM	120	0x0000840400000000	1992-07-13 00:00:00	SMT. SEEMA DOLE AADHERI (W) B58	12	0	0	VU-5096/1992-MUM	0	0	0	N	VIJAY I. MAHAJAN , 7R/A, SHIVAM APPTTS , J. P. ROAD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544761	61	BUSINESS PLUS JULY 1992	1992	120	6	VU-5097-MUM	120	0x0000840500000000	1992-07-14 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	0	0	VU-5097-1992-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544762	44	RAMAYAN EPI: 25 	1992	120	6	VU-5098-MUM	40	0x0000840600000000	1992-07-15 00:00:00	SAGAR ENTERPRISES 	12	0	0	VU-5098-92-MUM	0	0	0	N	SAGAR ENTERPRISES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544763	44	RAMAYAB EPI : 	1992	120	6	VU-5099-MUM	40	0x0000840600000000	1992-07-15 00:00:00	SAGAR ENTERPRISES 	12	0	0	VU-5099-92-MUM	0	0	0	N	SAGAR ENTERPRISES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544764	44	POLICE CHANNEL RAMAN RAGHAV A CITY A KILLER	1992	120	6	VU-5100-MUM	92	0x0000840B00000000	1992-07-20 00:00:00	MEDIA CLASSIC	12	0	0	VU-5100-92-MUM	0	0	0	N	MEDIA CLASSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544765	60	JANNATUL FIRDUS	1992	120	6	VU-5301-MUM	60	0x0000840B00000000	1992-07-20 00:00:00	SHAHAB AHMED, 123 M.G.ROAD, NM WADIABLDG. BOMBAY	12	0	0	VU-5301-1992-MUM	0	0	0	N	SHAHAB AHMED, 123 M.G.ROAD, NM WADIABLDG. BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544766	44	RAMAYAN EPOISODE  28	1992	120	6	VU-5302-MUM	40	0x0000840C00000000	1992-07-21 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURTA ANDHERI ROAD B69	12	0	0	VU-5302-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURTA ANDHERI ROAD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544767	44	RAMAYAN EP 29	1992	120	6	VU-5303-MUM	35	0x0000840C00000000	1992-07-21 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5303-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544768	44	RAMAYAN EP 30	1992	120	6	VU-5304-MUM	40	0x0000840C00000000	1992-07-21 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5304-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544769	44	LEHREN VOL 1 27	1992	120	6	VU-5305-MUM	121	0x0000840C00000000	1992-07-21 00:00:00	MULTI CHANNEL ADVERTISING PRODUCTIONS LTD 	12	0	0	VU-5305-92-MUM	0	0	0	N	MULTI CHANNEL ADVERTISING PRODUCTIONS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544770	61	L & T'S HN FUSE 	1992	120	6	VU-5306-MUM	5.1	0x0000840D00000000	1992-07-22 00:00:00	P VIJAY KUMAR 47, ATOMICA COOP HSG. SOCIETY P L LOKHALE MARG CHEMBUR W B 89	12	0	0	VU-5306-92-MUM	0	0	0	N	P VIJAY KUMAR 47, ATOMICA COOP HSG. SOCIETY P L LOKHALE MARG CHEMBUR W B 89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544771	61	THE VISION OF SIX SIGMA III A PRACTICAL EXAMPLE OF ROBUST DESING 	1992	120	6	VU-5307-MUM	29.53	0x0000840E00000000	1992-07-23 00:00:00	SIX SIGMA RESEARCH INSTITUTE MOTOROLA UNIVERSITY (USA)	12	0	0	VU-5307	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544772	61	 THE VISION OF SIX SIGMA II ADVANCED CONCEPTS OF SIX SIGMA  	1992	120	6	VU-5308-MUM	67.33	0x0000840F00000000	1992-07-24 00:00:00	INSTITUTE MOTOROLA .UNIVERSITY  (USA) 	12	0	0	VU-5308/1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD., SHIV SAGAR  ESTATE , DR A.B. ROAD WORK B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544773	61	 THE VISION OF SIX SIGMA I BASIC SIX SIGMA CONCEPTS  	1992	120	6	VU-5309-MUM	22	0x0000840F00000000	1992-07-24 00:00:00	SIX SIGMA RESEARCH INSTITUTE , MOTOROLA UNIVERSITY ,( USA) 	12	0	0	VU-5309/1992-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. . SHIV SAGAR ESTATE DR. A.B. ROAD WORLI B18 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544774	82	BACK TO VILLAGE	1992	120	6	VU-5310-MUM	20	0x0000841200000000	1992-07-27 00:00:00	DEVENDER KUMAR 504, BEUHURC LOKHAUDWALLA COMLEX ANDHERI (W) B58.	12	0	0	VU-5310-1992-MUM	0	0	0	N	DEVENDER KUMAR 504, BEUHURC LOKHAUDWALLA COMLEX ANDHERI (W) B58.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544775	61	PEOPLE PLUS AUG .92	1992	121	6	VU-5311-MUM	0	0x0000841200000000	1992-07-27 00:00:00	AMIT KNANNA PLUS CHANNEL  INDIA PVT LTD .	12	0	0	UA-5311-1992-MUM	0	0	0	N	AMIT KNANNA PLUS CHANNEL  INDIA PVT LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544776	51	APRADH MICH KELA	1992	120	6	VU-5312-MUM	130	0x0000841300000000	1992-07-28 00:00:00	PRISM VIDEO 72/A SHIVAM APARTMENT, J.P. ROAD AVSHIN (W) B58	12	0	0	VU-5312-1992-MUM	0	0	0	N	PRISM VIDEO 72/A SHIVAM APARTMENT, J.P. ROAD AVSHIN (W) B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544777	47	NAG PANCHMI	1992	120	6	VU-5313-MUM	30	0x0000841300000000	1992-07-28 00:00:00	CLAUDETTE PINTO, LOTUS SUMMER2/30 BC CHOGM ROAD, CALANGUTE, NAIKAVADDO, GOA403516.	12	0	0	VU-5313-1992-MUM	0	0	0	N	CLAUDETTE PINTO, LOTUS SUMMER2/30 BC CHOGM ROAD, CALANGUTE, NAIKAVADDO, GOA403516.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544778	44	STAR HI STAR	1992	120	6	VU-5314-MUM	170	0x0000841400000000	1992-07-29 00:00:00	M/S MAGNUM	12	0	0	VU-5314-92-MUM	0	0	0	N	M/S MAGNUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544779	51	SWARRAJ CHHOTA GANDHARVA	1992	120	6	VU-5315-MUM	160	0x0000841400000000	1992-07-29 00:00:00	SHRI V P KHER ZAPATA MARKETING	12	0	0	VU/5315	0	0	0	N	SHRI V P KHER ZAPATA MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544780	61	 THE MIRACLE OF UNDER  STANDING DADA J.P. VASWANI	1992	120	6	VU-5316-MUM	50	0x0000841500000000	1992-07-30 00:00:00	SHRI GULSHAN KUMAR , SUPER CASSETTES INDS . PLOT NO. 644 LTD. 19TH ROAD KHAR B52 	12	0	0	VU-5316/1992-MUM	0	0	0	N	SHRI GULSHAN KUMAR , SUPER CASSETTES INDS . PLOT NO. 644 LTD. 19TH ROAD KHAR B52 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544781	44	TIME COLLECTIONS VOL.I	1992	120	6	VU-5317-MUM	143	0x0000841600000000	1992-07-31 00:00:00	M/S. VIDEO MASTER 39/40 RATNAJYOT INDUSTRIAL ESTATE, IRLA LANE, VILEPARLE (W), B56	12	0	0	VU-5317-1992-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNAJYOT INDUSTRIAL ESTATE, IRLA LANE, VILEPARLE (W), B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544782	44	TIME COLLECTION VOL 11	1992	120	6	VU-5318-MUM	136	0x0000841600000000	1992-07-31 00:00:00	M/S VIDEO MASTER	12	0	0	VU-5318-92-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544783	67	LEDGA MAMA	1992	120	6	VU-5319-MUM	140	0x0000841600000000	1992-07-31 00:00:00	SRICHAND SUNDRANI	12	0	0	VU-5319-92-MUM	0	0	0	N	SRICHAND SUNDRANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544784	61	BOLLYWOOD PLUS AUG92	1992	120	6	VU-5320-MUM	100	0x0000841900000000	1992-08-03 00:00:00	PLUS CHANNEL INDIA=PVT. LTD.	12	0	0	VU-5320-1992-MUM	0	0	0	N	PLUS CHANNEL INDIA=PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544785	44	 RAMAYAN EPISODE  NO. 27  	1992	120	6	VU-5321-MUM	40	0x0000841A00000000	1992-08-04 00:00:00	SAGAR ENTERPRISES 194 , NATRAJ STUDIO , KURLA ARDHERI RD. B69	12	0	0	VU-5321/1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 , NATRAJ STUDIO , KURLA ARDHERI RD. B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544786	44	SADABAHAR NAGHAME VOL 1 	1992	120	6	VU-5322-MUM	92.1	0x0000841A00000000	1992-08-04 00:00:00	M/S BOMBI NO VIDEO PVT LTD 22 SHIVA TURNER ROAD BANDRA B 50	12	0	0	VU/5322-92-MUM	0	0	0	N	M/S BOMBI NO VIDEO PVT LTD 22 SHIVA TURNER ROAD BANDRA B 50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544787	44	HITS OF 92 VOL.1 	1992	120	6	VU-5323-MUM	150.1	0x0000841B00000000	1992-08-05 00:00:00	M/S VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE IRLA HANE VILEPARLE W B 56	12	0	0	VU-5323-92-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE IRLA HANE VILEPARLE W B 56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544788	44	BEST OF POONAM DHILLON	1992	120	6	VU-5324-MUM	55	0x0000841C00000000	1992-08-06 00:00:00	M/S VIDEO MASTER 	12	0	0	VU-5324-92-MUM	0	0	0	N	M/S VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544789	44	WELCOME92	1992	120	6	VU-5325-MUM	0	0x0000841C00000000	1992-08-06 00:00:00	SHEMAROO VIDEO PVT. LTD. 3 OM  CHAMSERS, KEMPS CORNER,B36	12	0	0	V/U-5325-1992-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD. 3 OM  CHAMSERS, KEMPS CORNER,B36	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544790	59	RAMAYAN TELGU VOL 2 EP 4,5,6	1992	120	6	VU-5326-MUM	120	0x0000841D00000000	1992-08-07 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5326-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544791	44	RAMAYAN EPISODE NO. 33	1992	120	6	VU-5327-MUM	40	0x0000841D00000000	1992-08-07 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLAANDHERI RD, B69.	12	0	0	VU-5327-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLAANDHERI RD, B69.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544792	44	RAMAYAN EPISODE NO.34	1992	120	6	VU-5328-MUM	40	0x0000841D00000000	1992-08-07 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5328-1992-MUM	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544793	44	RAMAYAN EPISODE NO . 35 	1992	120	6	VU-5329-MUM	0	0x0000842000000000	1992-08-10 00:00:00	SAGAR ENTERPRISE 194 NATRAJ KURLA ANDHERI ROAD , B67	12	0	0	VU-5329-1992-MUM	0	0	0	N	SAGAR ENTERPRISE 194 NATRAJ KURLA ANDHERI ROAD , B67	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544794	44	RAMAYAN EP NO 32	1992	120	6	VU-5330-MUM	40	0x0000842000000000	1992-08-10 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5330-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544795	44	 KRISHNA TRL. NO 1  	1992	120	6	VU-5331-MUM	9	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES 194 , NATRAJ SHUDIV , KARLA ANDHEN RD , B69	12	0	0	VU-5331/1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 , NATRAJ SHUDIV , KARLA ANDHEN RD , B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544796	44	KRISHNA TRL NO 2 	1992	120	6	VU-5332-MUM	7	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5332-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544797	44	RAMAYAN EPISODE NO 36	1992	120	6	VU-5333-MUM	40	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5333-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544798	44	RAMAYAN EPISODE NO 31 	1992	120	6	VU-5334-MUM	0	0x0000842100000000	1992-08-11 00:00:00	SAGER ENTERPRISE 19TH NETRAJ STUDIO , KURLAANDHAN RD B  69	12	0	0	VU-5334-1992`MUM	0	0	0	N	SAGER ENTERPRISE 19TH NETRAJ STUDIO , KURLAANDHAN RD B  69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544799	67	RITU VERMAPANDVANI	1992	120	6	VU-5335-MUM	55	0x0000842200000000	1992-08-12 00:00:00	SRICHAND SUNDRANI MADHUPURA, RAIPUR (M. P.)	12	0	0	VU-5335-1992-MUM	0	0	0	N	SRICHAND SUNDRANI MADHUPURA, RAIPUR (M. P.)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544800	44	KAL KE GEET VOL. 1	1992	120	6	VU-5336-MUM	60	0x0000842200000000	1992-08-12 00:00:00	M/S. VIDEO MASTER	12	366	0	VU/5336/1992	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544801	61	 BUSINESS PLUS AUG , 92  	1992	120	6	VU-5337-MUM	120	0x0000842200000000	1992-08-12 00:00:00	`AMIT KHANNA , PLUS CHANNEL INDIA PVT. LTD., BASMENT , HOTEL JAL , NEHRU ROAD , VILLE PARLE (E) B57	12	0	0	VU-5337/1992-MUM	0	0	0	N	AMIT KHANNA , PLUS CHANNEL INDIA PVT. LTD., BASMENT , HOTEL JAL , NEHRU ROAD , VILLE PARLE (E) B57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544802	44	SHAMMI KAPOOR PRESENTSMANORANJAN NOL .5  	1992	120	6	VU-5338-MUM	89.51	0x0000842300000000	1992-08-13 00:00:00	M/S ADITYA SHYAM EXPORTERS & IMPORTERS P LTD 2 BLUE HEAVES MOUNT PLEASAYT ROAD MALBAR HILL B 6	12	0	0	VU-5338-92-MUM	0	0	0	N	M/S ADITYA SHYAM EXPORTERS & IMPORTERS P LTD 2 BLUE HEAVES MOUNT PLEASAYT ROAD MALBAR HILL B 6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544803	44	KARAWAN 	1992	120	6	VU-5339-MUM	83.1	0x0000842400000000	1992-08-14 00:00:00	SHAMSHAD DANISH ERAM VIDEO'S 2/5  PAKEE2AL BLDG NEARTAJ TALKIES MS ALIRD B 6	12	0	0	VU-5339-92-MUM	0	0	0	N	SHAMSHAD DANISH ERAM VIDEO'S 2/5  PAKEE2AL BLDG NEARTAJ TALKIES MS ALIRD B 6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544804	44	V.P. COLLECTION	1992	120	6	VU-5340-MUM	100	0x0000842400000000	1992-08-14 00:00:00	SHRI NANIK T. JAISINGHANI. 201 SHANKAR KRIPA BLDG 2ND FLOOR, WADALA B31	12	0	0	VU-5340-1992-MUM	0	0	0	N	SHRI NANIK T. JAISINGHANI. 201 SHANKAR KRIPA BLDG 2ND FLOOR, WADALA B31	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544805	61	AIR INDIA INFLIGHT ENTERTAINMENT CAPSULE 	1992	120	6	VU-5341-MUM	57.1	0x0000842400000000	1992-08-14 00:00:00	UNITED TELEVISION BASEMENT A BLOCK SHIVSAGAR ESTATEL DR  A B RD WORLIS B 18 	12	0	0	VU-5341-92-MUM	0	0	0	N	UNITED TELEVISION BASEMENT A BLOCK SHIVSAGAR ESTATEL DR  A B RD WORLIS B 18 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544806	61	AIR INDIA INFLIGHT ENTERTAINMENT CAPSULE (SEPT.OCT.92) INBOUND	1992	120	6	VU-5342-MUM	53	0x0000842400000000	1992-08-14 00:00:00	UNITED TELEVISION BASEMENT A BLOCK, SHIVSAGAR ESTATE, DR AB ROAD, WORLI, B18	12	0	0	VU-5342-1992-MUM	0	0	0	N	UNITED TELEVISION BASEMENT A BLOCK, SHIVSAGAR ESTATE, DR AB ROAD, WORLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544807	51	RAKTASANJIVANI	1992	120	6	VU-5343-MUM	10	0x0000842700000000	1992-08-17 00:00:00	ADDITIONAL DIRECTOR, HEALTH SERVICEES GOVT DENTAL COLLAGE BIDY. 4TH FLOOR, ST GEOMYE HOSPITAL. COMPAOUND FORT, B1	12	0	0	VU-5343-1992-MUM	0	0	0	N	ADDITIONAL DIRECTOR, HEALTH SERVICEES GOVT DENTAL COLLAGE BIDY. 4TH FLOOR, ST GEOMYE HOSPITAL. COMPAOUND FORT, B1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544808	44	SCREEN GEET MALA VOL 1	1992	120	6	VU-5344-MUM	55	0x0000842800000000	1992-08-18 00:00:00	SHEMAROO VIDEO PVT LTD 	12	0	0	VU-5344-92-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544809	44	 HITS OF R. K FILMS VOL 2  	1992	120	6	VU-5345-MUM	140	0x0000842A00000000	1992-08-20 00:00:00	M/S VIDEO MASTER RATANA JYOT IND ESTATE VILE PARLE (W)B56	12	0	0	VU-5345/1992-MUM	0	0	0	N	M/S VIDEO MASTER RATANA JYOT IND ESTATE VILE PARLE (W)B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544810	44	BEST OF SHRIDEVI 	1992	120	6	VU-5346-MUM	60	0x0000842A00000000	1992-08-20 00:00:00	M/S VIDEO MASTER	12	0	0	VU-5346-92-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544811	44	BEST OF ANUPAM KHER	1992	120	6	VU-5347-MUM	60	0x0000842A00000000	1992-08-20 00:00:00	M/S VIDEO MASTER 	12	0	0	VU-5347-92-MUM	0	0	0	N	M/S VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544812	44	HITS OF R.K. FILMSVOL.1	1992	120	6	VU-5348-MUM	170	0x0000842A00000000	1992-08-20 00:00:00	M/S. VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE, VILE PARLE(W) B56	12	0	0	VU-5348-1992-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE, VILE PARLE(W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544813	44	NAGME HI NAGME VOL.2	1992	120	6	VU-5349-MUM	0	0x0000842F00000000	1992-08-25 00:00:00	M/S. VIDEO MASTER 39/40 RATNA JYOT IND. ESTATE ,IRLA LANE, VILE PARLE (W) B56	12	0	0	V/U-5349-1992-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNA JYOT IND. ESTATE ,IRLA LANE, VILE PARLE (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544814	61	 PREGRAMMY / ENTERTAINMENT REPORT   	1992	120	6	VU-5350-MUM	25	0x0000843000000000	1992-08-26 00:00:00	CINE  WAVE ENTERPRISES ( U.S.A ) 	12	0	0	VU-5350/1992-MUM	0	0	0	N	INNOVISION FILM & T.V . DIST . 2 MAIN AVEHUE / STFLOOR SANTACRU2 (W) b54 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544815	61	PEOPLE PLUS SEPT 92	1992	120	6	VU-5351-MUM	67	0x0000843000000000	1992-08-26 00:00:00	AMIT KHANNA PLUS CHANNEL INDIA PVT LTD	12	0	0	VU-5351-92-MUM	0	0	0	N	AMIT KHANNA PLUS CHANNEL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544816	44	UMMIDE 	1992	120	6	VU-5352-MUM	25	0x0000843200000000	1992-08-28 00:00:00	RINKI BHATTACHARYA, GOLDMIST	12	0	0	VU/5352	0	0	0	N	RINKI BHATTACHARYA, GOLDMIST	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544817	44	HITS OF SHEMAROOVOL.2	1992	120	6	VU-5353-MUM	130	0x0000843200000000	1992-08-28 00:00:00	R.H.MAROO, SHEMAROO VIDEO PVT. LTD., 3,OM CHAMBERS, REMPS CORNER, B36	12	0	175	VU-5353-1992-MUM	0	0	0	N	R.H.MAROO, SHEMAROO VIDEO PVT. LTD., 3,OM CHAMBERS, REMPS CORNER, B36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544818	44	HITS OF R.K. FILMS VOL.4	1992	120	6	VU-5354-MUM	140	0x0000843200000000	1992-08-28 00:00:00	M/S. VIDEO MASTER 39/40 RATNAJYOT IND ESTATE, V. PARLE (W) B56	12	0	0	VU-5354-1992-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNAJYOT IND ESTATE, V. PARLE (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544819	51	APLE HAAT AMCHI SAATH	1992	120	6	VU-5355-MUM	30	0x0000843200000000	1992-08-28 00:00:00	MAGHNAD KULKARNI	12	0	0	VU-5355-1992-MUM	0	0	0	N	MAGHNAD KULKARNI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544820	44	 2 SONGS OF ANGAAR  	1992	120	6	VU-5356-MUM	10	0x0000843600000000	1992-09-01 00:00:00	K. SASHI LAL NAIR AARISHAA INTERNATIONAL 22, SOLOMAN APTT, BANDRE B50 	12	0	0	VU-5356/1992-MUM	0	0	0	N	K. SASHI LAL NAIR AARISHAA INTERNATIONAL 22, SOLOMAN APTT, BANDRE B50 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544821	51	IFFCO  EK GRAMODDHAR	1992	120	6	VU-5357-MUM	27	0x0000843900000000	1992-09-04 00:00:00	INDIAN FARMERS FERTILISER COOP LTD. 181 WATERFIELD ROAD BANDRA (W) B50	12	0	0	VU-5357-1992-MUM	0	0	0	N	INDIAN FARMERS FERTILISER COOP LTD. 181 WATERFIELD ROAD BANDRA (W) B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544822	61	MOLLYWOOD PLUS SEPT., 92, VOL. 7	1992	120	6	VU-5358-MUM	110	0x0000843900000000	1992-09-04 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD., BASEMCRAOT, HOTEL JAL, NEHM ROAD	12	0	0	VU-5358-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD., BASEMCRAOT, HOTEL JAL, NEHM ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544823	54	MUNDA GAWACH GYA	1992	120	6	VU-5359-MUM	108	0x0000843C00000000	1992-09-07 00:00:00	HARENDRA FILMS SACHDEV TANZIL FILMS INERNATIONAL	12	0	0	VU/5359/1992	0	0	0	N	HARENDRA FILMS SACHDEV TANZIL FILMS INERNATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544824	61	ENTRY IN TO ENCLOSED SPACES	1992	120	6	VU-5360-MUM	20	0x0000843D00000000	1992-09-08 00:00:00	MARITIME HEALTH & SAFETY CONSULTANTS P. LTD	12	0	0	VU-5360-92-MUM	0	0	0	N	MARITIME HEALTH & SAFETY CONSULTANTS P. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544825	61	ON THE ROAD TO SUCCESS 	1992	120	6	VU-5361-MUM	9	0x0000843E00000000	1992-09-09 00:00:00	N. RAO SOLARIS FILM	12	0	0	VU-5361-92-MUM	0	0	0	N	N. RAO SOLARIS FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544826	61	THE WIDER THE RANGE THE BETTER YOUR CHOICE 	1992	120	6	VU-5362-MUM	13	0x0000843E00000000	1992-09-09 00:00:00	N.RAO SOLARIS FILM	12	0	0	VU-5362-92-MUM	0	0	0	N	N.RAO SOLARIS FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544851	44	DAZZLING VOL 3	1992	120	6	VU-5389-MUM	90	0x0000847000000000	1992-10-29 00:00:00	M/S BOMBIO VIDEO PVT LTD	12	0	0	VU-5389-92-MUM	0	0	0	N	M/S BOMBIO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544827	44	SANGEET PRACHAR VOL.2	1992	120	6	VU-5363-MUM	60	0x0000844300000000	1992-09-14 00:00:00	MULTIMEDIA COMMUNICATIONS FIDA MANSION, OPP SACRED HEART BOYS SCHOOL, 154, S.V. ROAD KHAR, B52	12	0	0	VU-5363-1992-MUM	0	0	0	N	MULTIMEDIA COMMUNICATIONS FIDA MANSION, OPP SACRED HEART BOYS SCHOOL, 154, S.V. ROAD KHAR, B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544828	61	BUSINESS PLUS SEPT. 1992	1992	120	6	VU-5364-MUM	100	0x0000844400000000	1992-09-15 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTELJAL, NEHRU ROAD, VILE PARLE, (E) B57	12	0	0	VU-5364-1992-MUM	0	0	0	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTELJAL, NEHRU ROAD, VILE PARLE, (E) B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544829	44	 HOPE 91 VOL. 1  	1992	120	6	VU-5365-MUM	60	0x0000844A00000000	1992-09-21 00:00:00	M/S VIDEO MASTER 39/40 RETNAJYOT IND, ESTATE, IRLALANE VILE PARLE (W) b56 	12	0	0	VU-5365/1992-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RETNAJYOT IND, ESTATE, IRLALANE VILE PARLE (W) b56 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544830	44	HOPE 91 VO. 1 ,3	1992	121	6	VU-5366-MUM	0	0x0000844A00000000	1992-09-21 00:00:00	M/S VIDEO MASTER 39/ RATVEYOT ESTATE TRTN LANE VILL PARK 	12	0	0	VU-5366-1992-MUM	0	0	0	N	M/S VIDEO MASTER 39/ RATVEYOT ESTATE TRTN LANE VILL PARK 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544831	44	HARPIC COMMODITIES FILM 	1992	120	6	VU-5367-MUM	30	0x0000844B00000000	1992-09-22 00:00:00	UNITED TELEVISION UNITED SOFTWARE COMMUNICATION PVT LTD 	12	0	0	VU-5367-92-MUM	0	0	0	N	UNITED TELEVISION UNITED SOFTWARE COMMUNICATION PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544832	61	THE ESSENTIAL DEMING TAPE NO 4 	1992	120	6	VU-5368-MUM	27.1	0x0000844B00000000	1992-09-22 00:00:00	MIT CENTER FOR ADVANCED ENGINEERG STUDY CAMBRIDGE (USA)	12	0	0	VU-5368-92-MUM	0	0	0	N	KIRLOSKAR CIMMONS LIMITED KOTHRUD PUNE 411029 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544833	61	THE ESSENTIAL DEMINGTAPE NO. 3	1992	120	6	VU-5369-MUM	63	0x0000844B00000000	1992-09-22 00:00:00	MIT CENTER FOR ADVENCED ENGINEERING STUDY, CAMBRIDGE (USA)	12	0	0	VU-5369-1992-MUM	0	0	0	N	KIRSOSKAR. CUMMINS LIMITED KOHRUD, PUNE411029	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544834	82	 PEPOPLE PLUS VOL. 20  OCT 1992  	1992	120	6	VU-5370-MUM	88	0x0000844D00000000	1992-09-24 00:00:00	PLUS CHANNEL INDIA PVT. LTD., BASEMENT HOTEL JAI. NEHRU ROAD VILE PARLE (E) B57 	12	0	0	VU-5370/1992-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD., BASEMENT HOTEL JAI. NEHRU ROAD VILE PARLE (E) B57 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544835	44	SITARON KA SHAHENSHAH VOL.1 	1992	120	6	VU-5371-MUM	90	0x0000844E00000000	1992-09-25 00:00:00	M/S VIDEO MASTER 39/TO RATNAJYOT IND. ESTALE IRLA LANE V PARLE W B 56 	12	0	0	VU-5371-92-MUM	0	0	0	N	M/S VIDEO MASTER 39/TO RATNAJYOT IND. ESTALE IRLA LANE V PARLE W B 56 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544836	61	ISO 9000	1992	120	6	VU-5372-MUM	16	0x0000845900000000	1992-10-06 00:00:00	TEXTIILES COMMITTEE GOVT. OF INDIA	12	0	0	VU-5372-1992-MUM	0	0	0	N	TEXTIILES COMMITTEE GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544837	61	BOLLYWOOD PLUS OCT 92 	1992	120	6	VU-5373-MUM	90.1	0x0000841C00000000	1992-08-06 00:00:00	PLUS CHANNEL INDIA PVT LTD BASANONT HOTELJAL NEHARU ROAD VILE PARLE E B 57	12	0	0	VU-5373-92-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD BASANONT HOTELJAL NEHARU ROAD VILE PARLE E B 57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544838	61	GETTING THE BEST FROM YOUR SINGER FASHION MAKER	1992	120	6	VU-5374-MUM	39.4	0x0000845B00000000	1992-10-08 00:00:00	PREM KRISHAN, M/S. EVENT ADS, 4, SILVER CRAFT, JUNCTION OF 16TH AND 33RD ROAD, BANDRA, B50	12	0	175	VU-5374-1992-MUM	0	0	0	N	PREM KRISHAN, M/S. EVENT ADS, 4, SILVER CRAFT, JUNCTION OF 16TH AND 33RD ROAD, BANDRA, B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544839	44	SANGEET PRACHAR VOL.3 	1992	120	6	VU-5375-MUM	54.16	0x0000841F00000000	1992-08-09 00:00:00	MULTIMEDIA COMMUNICATIONS  FIDA MONSION OPP SACERL HEARD POYS SCHOOL 154 S V ROAD KHAR B 52	12	0	0	VU-5375-92-MUM	0	0	0	N	MULTIMEDIA COMMUNICATIONS  FIDA MONSION OPP SACERL HEARD POYS SCHOOL 154 S V ROAD KHAR B 52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544840	61	LIFE IN CRITICAL BALANCE	1992	120	6	VU-5376-MUM	19.3	0x0000845C00000000	1992-10-09 00:00:00	DR. INDU BISHNOI, ANUVAAD PRODUCTIONS, 402, SEA SHELL, GREEN FIELDS SOCIETY, OFF. MILITARY ROAD, JUHU, B49	12	0	175	VU-5376-1992-MUM	0	0	0	N	DR. INDU BISHNOI, ANUVAAD PRODUCTIONS, 402, SEA SHELL, GREEN FIELDS SOCIETY, OFF. MILITARY ROAD, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544841	61	BUSINESS PLUS OCT., 1992	1992	120	6	VU-5377-MUM	90	0x0000846100000000	1992-10-14 00:00:00	PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTELJAL, NEHRU ROAD, VILE PARLE (E), B57	12	0	0	VU-5377-1992-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTELJAL, NEHRU ROAD, VILE PARLE (E), B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544842	44	VARIETY ENTERTAINMENT VOL 2	1992	120	6	VU-5378-MUM	100	0x0000846200000000	1992-10-15 00:00:00	MULTI CHANNEL ADVERTISING & PRODUCTION PVT LTD 	12	0	0	VU-5378-92-MUM	0	0	0	N	MULTI CHANNEL ADVERTISING & PRODUCTION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544843	51	 RAYAGADALA JENVHA JAG YETE  	1992	120	6	VU-5379-MUM	140	0x0000846300000000	1992-10-16 00:00:00	SURESH ALURKAR 4,SWAPNANAGARI KARVERD . PUNE  411004 	12	0	0	VU-5379/1992-MUM	0	0	0	N	SURESH ALURKAR 4,SWAPNANAGARI KARVERD . PUNE  411004 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544844	44	SITORON KA SHAHENSHAH VOL 2	1992	120	6	VU-5380-MUM	90	0x0000846600000000	1992-10-19 00:00:00	M/S VIDEO MASTER	12	0	0	VU-5380-92-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544845	61	SPLASH OUT	1992	120	6	VU-5381-MUM	0	0x0000846600000000	1992-10-19 00:00:00	TIME TOYS PVT LTD 39/40 RATNAJYOT IND ESTATE, IRLA LAVE VILEPARLE W B56	12	0	0	VU-5381-1992-MUM	0	0	0	N	TIME TOYS PVT LTD 39/40 RATNAJYOT IND ESTATE, IRLA LAVE VILEPARLE W B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544846	61	INDIA MUST RE SEEN THE GWALIOR & NARWAR	1992	120	6	VU-5382-MUM	20	0x0000846600000000	1992-10-19 00:00:00	RAIZ AHMAD, M/S VIDEO & FILM COMMUNICATION 6,MOOL PHOOL BANGH, 92 S. V. ROAD, KHARLUSI, B52	12	0	0	VU-5382-1992-MUM	0	0	0	N	RAIZ AHMAD, M/S VIDEO & FILM COMMUNICATION 6,MOOL PHOOL BANGH, 92 S. V. ROAD, KHARLUSI, B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544847	61	'' NUMBER SEVENTEEN ''	1992	120	6	VU-5383-MUM	60	0x0000846700000000	1992-10-20 00:00:00	ELON M. LION (U.K.)	12	0	0	VU/5383	0	0	0	N	BHAGYALAXMI PICTURES THEATRE SANGAM PREMISES, TANK BUND ROAD BANGALORE  560009	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544848	61	TIME MANAGEMENT 	1992	121	6	VU-5384-MUM	0	0x0000846800000000	1992-10-21 00:00:00	LEVITZ SOMMER 	12	0	0	VU-5384-1992-MUM	0	0	0	N	PERMA FILM OF INDIA PVT LTD 	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544849	61	PEOPLE PLUSNOV. 92	1992	120	6	VU-5385-MUM	90	0x0000846A00000000	1992-10-23 00:00:00	PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTELJAL, NEHRU ROAD, VILE PARLE (E), B57	12	0	0	VU-5385-1992-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD. BASEMENT, HOTELJAL, NEHRU ROAD, VILE PARLE (E), B57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544850	44	 TIME COLLECTIONS VOL. 4  	1992	120	6	VU-5387-MUM	140	0x0000847000000000	1992-10-29 00:00:00	M/S VIDEO MASTER 39/40 RAFUAJYOT INDUSTRIAL ESTATE IIRLA LANE VILE PARLE (W) B56 	12	0	0	VU-5387/1992-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RAFUAJYOT INDUSTRIAL ESTATE IIRLA LANE VILE PARLE (W) B56 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544852	61	SELLING WITH SERVICE 	1992	120	6	VU-5391-MUM	60	0x0000847100000000	1992-10-30 00:00:00	LEVITZ SOMMER USA	12	0	0	VU-5391-92-MUM	0	0	0	N	PERMAFILM OF INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544853	61	ACHIEVING PERSONAL EXCELLENCE  	1992	120	6	VU-5392-MUM	60.1	0x0000843400000000	1992-08-30 00:00:00	LEVITZ SOMMER (USA) 	12	0	0	VU-5392-92-MUM	0	0	0	N	PERMAFILM OF INDIA PVT LTD 99 OLD PVABHADEVI ROAD BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544854	61	TORA	1992	120	6	VU-5393-MUM	120	0x0000847400000000	1992-11-02 00:00:00	INSTITUTE OF BANKING PERSONNEL SLLECTION. PAPER BOX OFFICE, MAHAKALI COVEA RS, ANDHERI (FLOOR) BOMBAY400093.	12	0	0	VU-5393-1992-MUM	0	0	0	N	INSTITUTE OF BANKING PERSONNEL SLLECTION. PAPER BOX OFFICE, MAHAKALI COVEA RS, ANDHERI (FLOOR) BOMBAY400093.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544855	44	KRISHNA EP. 34 	1992	120	6	VU-5394-MUM	0	0x0000847400000000	1992-11-02 00:00:00	SAGAR ENTERPRISE 194 NATRAJ STUDIO , KAILA ANDHORI ROAD , POBAY  69 	12	0	0	VU-5394-1992-MUM	0	0	0	N	SAGAR ENTERPRISE 194 NATRAJ STUDIO , KAILA ANDHORI ROAD , POBAY  69 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544856	44	BONUS FINE GLASS	1992	120	6	VU-5395-MUM	2	0x0000847400000000	1992-11-02 00:00:00	FILM MEDIA	12	0	0	VU-5395-1992-MUM	0	0	0	N	FILM MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544857	61	CHILDREN'S MUSICAL EXTRAVANGANZA VOL.1 	1992	120	6	VU-5396-MUM	56	0x0000847500000000	1992-11-03 00:00:00	POONAM SAREEN ,B5 , METROPOLITION, 20 PALI HILL, NARGES RD, BANDRA, B,BAY50	12	0	0	A/2205	0	0	0	N	POONAM SAREEN ,B5 , METROPOLITION, 20 PALI HILL, NARGES RD, BANDRA, B,BAY50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544858	61	PERMAFILM OF INDIA PVT LTD	1992	120	6	VU-5397-MUM	60	0x0000847600000000	1992-11-04 00:00:00	LEVITZ SOMMER USA	12	0	0	VU-5397-92-MUM	0	0	0	N	PERMAFILM OF INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544859	105	BOLLYWOOD PLUS VOL.9 NOV.92	1992	120	6	VU-5398-MUM	100	0x0000847600000000	1992-11-04 00:00:00	PLUS CHANNEL INDIA PVT. LTD. GROUNDFLOOR, HOTEL AJANTA, COMPLEX, 8 JUHU TARARD, B 49	12	0	0	VU-5398-1992-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD. GROUNDFLOOR, HOTEL AJANTA, COMPLEX, 8 JUHU TARARD, B 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544860	61	 HOW DO YOU COME ALIVE DEAR CARTOON  	1992	120	6	VU-5399-MUM	32	0x0000847700000000	1992-11-05 00:00:00	JAYESH P. CHOKSI , AKIK CHILRA GUFIC BLDDG SUBHASH ROAD A VILLA PARLE (E) , B57	12	0	0	VU-5399/1992-MUM	0	0	0	N	JAYESH P. CHOKSI , AKIK CHILRA GUFIC BLDDG SUBHASH ROAD A VILLA PARLE (E) , B57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544861	61	PARAMPARA PARICHAY PART I	1992	120	6	VU-5400-MUM	38.53	0x0000847B00000000	1992-11-09 00:00:00	JAYESH P CHOKSI, AKIK CHITRA	12	0	0	VU/5400/1992	0	0	0	N	JAYESH P CHOKSI, AKIK CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544862	44	KIRSHNA EPISODE 35	1992	120	6	VU-5401-MUM	35	0x0000847D00000000	1992-11-11 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLA ANDHERI ROAD B. 69	12	0	0	VU-5401-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO, KURLA ANDHERI ROAD B. 69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544863	44	KRISHNA EP 36	1992	120	6	VU-5402-MUM	36	0x0000847D00000000	1992-11-11 00:00:00	SAGAR ENTERPRISES	12	0	0	VU-5402-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544864	61	 SUPERMAN AND POPEYE PART 1  	1992	120	6	VU-5403-MUM	50	0x0000847E00000000	1992-11-12 00:00:00	LAST CHANCE VIDEO INC. ( USA) 	12	0	0	VU-5403/1992-MUM	0	0	0	N	L.A. ENTERTAINMENT GROUP I1 DASHMESH COLONY , 4 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544865	61	CHARBI HATAO 	1992	120	6	VU-5404-MUM	49.1	0x0000847F00000000	1992-11-13 00:00:00	DR DILIP V NADKARNI  NADKARNI CLINIC 3/1 SARSWAT COLONY OFF LINKING RD SANTAERA W B 54	12	0	0	VU-5404-92-MUM	0	0	0	N	DR DILIP V NADKARNI  NADKARNI CLINIC 3/1 SARSWAT COLONY OFF LINKING RD SANTAERA W B 54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544866	61	BETTY BOOP VO.1	1992	120	6	VU-5405-MUM	60	0x0000847F00000000	1992-11-13 00:00:00	MAX FLEISCHER (USA)	12	0	175	VU-5405-1992-MUM	0	0	0	N	L.A. ENTERTAINMENT GROUP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544867	43	PRATIKSHA	1991	120	6	VU-5406-MUM	73	0x0000831400000000	1991-11-16 00:00:00	EKTA FILMS, 604 SUVARNAHANS BABHAI OFF LT RD RAM MAADIRRD BORIVALI (W) B92	12	0	0	VU-5406-1991-MUM	0	0	0	N	EKTA FILMS, 604 SUVARNAHANS BABHAI OFF LT RD RAM MAADIRRD BORIVALI (W) B92	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544868	61	CAN YOU SPARE A MOMENT	1992	120	6	VU-5407-MUM	25	0x0000848200000000	1992-11-16 00:00:00	VIDEO ARTS (U. K.)	12	0	0	VU-5407-1992-MUM	0	0	0	N	N. E. & I. F. LTD. 67 MAKER CHAMBER SIII NPOINT, B21. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544869	61	 CREATIVITY IN MANAGEMENT 	1992	120	6	VU-5408-MUM	37	0x0000848200000000	1992-11-16 00:00:00	VIDEO ARTS (U.K.) 	12	0	0	VU-5408/1992-MUM	0	0	0	N	N.E. & I.F. LTD.. 67  MAKERS CHAMBERS  III N. POINT B21 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544870	61	HOLYFIELD VS FOREMAN	1992	120	6	VU-5409-MUM	0	0x0000848500000000	1992-11-19 00:00:00	CINEWAVE ENTERPRISES  (USA)	12	0	0	V/U-5409-1992-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHNA KUUJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACVUZ (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544871	61	MICKEY MOUSE AND FRIENDS 	1992	120	6	VU-5410-MUM	60.1	0x0000848500000000	1992-11-19 00:00:00	LAST CHANCE VIDEO INC (USA)	12	0	0	VU-5410-92-MUM	0	0	0	N	L A ENTERTAINMENT GROUP 1 A DASHMESH COLONY   4 BANGLOAR ROAD ANDHERI W B 58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544872	61	NO 1 WHO SOLD YOU THIS THEN 	1992	120	6	VU-5411-MUM	22	0x0000848500000000	1992-11-19 00:00:00	VIDEO ARTS U.K	12	0	0	VU-5411-92-MUM	0	0	0	N	N.E.&.I.F LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544873	61	THE DREADED APPRAISAL	1992	120	6	VU-5412-MUM	25	0x0000848500000000	1992-11-19 00:00:00	VIDEO ARTS U.K	12	0	0	VU-5412-92-MUM	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544874	61	THIS IS GOING TO HURT ME MORE THEN IT HURTS YOU	1992	120	6	VU-5413-MUM	0	0x0000848600000000	1992-11-20 00:00:00	VIDEO ARTS (U.K.)	12	0	0	V/U-5413-1992-MUM	0	0	0	N	N.E. & I. F. LTD. 67, MAKER CHAMBER III, NARIMAN PT. B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544875	105	BUSINESS PLUS NOV 92	1992	120	6	VU-5414-MUM	87.2	0x0000848600000000	1992-11-20 00:00:00	PLUS CHANNEL INDIA PVT LTD	12	0	0	VU-5414-92-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544876	43	ASSAM GOLD 	1992	120	6	VU-5415-MUM	30	0x0000848600000000	1992-11-20 00:00:00	V	12	0	0	VU-5415-92-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544877	44	ASSAM GOLD	1992	120	6	VU-5416-MUM	30	0x000084A400000000	1992-12-20 00:00:00	PALETTE COMMUNICATIONS PVT. LTD. 2 SKYLARAK 6D CHIUM, UNION PARK, KHAR, R52.	12	0	0	VU-5416-1992-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD. 2 SKYLARAK 6D CHIUM, UNION PARK, KHAR, R52.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544878	61	THE ART OF ASSERTIVENESS	1992	120	6	VU-5417-MUM	26	0x0000848900000000	1992-11-23 00:00:00	VIDEO ARTS (U.K.) 67 MAKER CHAMSERS III, NARIMORA PT; B21	12	0	0	VU-5417-1992-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544879	61	 THINK OR SINK 	1992	120	6	VU-5418-MUM	25	0x0000848900000000	1992-11-23 00:00:00	VIDEO ARTS (U.K.) 	12	0	0	VU-5418/1992-MUM	0	0	0	N	N. E. & I. F. LTD. 67  MAKERS CHAMBERS III, N POINT B21  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544880	44	SIRF MOON	1992	120	6	VU-5419-MUM	20	0x0000848B00000000	1992-11-25 00:00:00	MANAV PHARMACEUTICA 51/FASE 2, G.I.D. GANESHPORA MODASA, 38 GUJRAT	12	0	0	VU-5419-1992-MUM	0	0	0	N	MANAV PHARMACEUTICA 51/FASE 2, G.I.D. GANESHPORA MODASA, 38 GUJRAT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544881	61	STUCK ON QUALITY 	1992	120	6	VU-5420-MUM	25	0x0000848C00000000	1992-11-26 00:00:00	VIDEO ARTS (U.K.)	12	0	0	VU-5420-1992-MUM	0	0	0	N	N.E.& I.F.LTD 67 MAKER CHAMBER III NARIMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544882	105	PEOPLR PLUSDEC.92 	1992	120	6	VU-5421-MUM	90.1	0x0000848C00000000	1992-11-26 00:00:00	PLUS CHANNEL INDIA PVT LTD  DR FLOOR HOTEL AJANTA COMPLEX, JUHUTARA ROAD B 49	12	0	0	VU-5421-92-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD  DR FLOOR HOTEL AJANTA COMPLEX, JUHUTARA ROAD B 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544883	44	RAMAYAN EPSODE  40 	1992	120	6	VU-5422-MUM	35	0x0000849100000000	1992-12-01 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDEO, KURLAANNDERI ROOD BOMBA.	12	0	0	VU-5422-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDEO, KURLAANNDERI ROOD BOMBA.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544884	44	RAMAYAN EPISODE41	1992	120	6	VU-5423-MUM	40	0x0000849100000000	1992-12-01 00:00:00	SAGAR ENTERPRISES 194NATRAJ STUDIO, KURLA ANDHERI ROAD B69	12	0	0	VU-5423-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194NATRAJ STUDIO, KURLA ANDHERI ROAD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544885	44	RAMAYAN EP 42	1992	120	6	VU-5424-MUM	40	0x0000849100000000	1992-12-01 00:00:00	SAGAR ENTERPRISE	12	0	0	VU-5424-92-MUM	0	0	0	N	SAGAR ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544886	44	 ROMANTIC  SHAHRUKH 	1992	120	6	VU-5425-MUM	60	0x0000849100000000	1992-12-01 00:00:00	ULTRA VIDEO , 15 AMITA BLDG . D. BHOSDLE 	12	0	0	VU-5425/1992-MUM	0	0	0	N	ULTRA VIDEO , 15 AMITA BLDG . D. BHOSDLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544887	44	RAMAYAN EPISODE  38 	1992	120	6	VU-5426-MUM	0	0x0000849400000000	1992-12-04 00:00:00	SAGAR ENTERPRISES 194  NATRAJ STUDID , KURLAARDHERI RD , B67	12	0	0	VU-5426-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194  NATRAJ STUDID , KURLAARDHERI RD , B67	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544888	61	SPEAKING OF SUCCESS 	1992	120	6	VU-5427-MUM	0	0x0000849400000000	1992-12-04 00:00:00	LEVITZ SOMMER (USA) 	12	0	0	V/U-5427-1992-MUM	0	0	0	N	PERMAFILM OF INDIA PVT. LTD. 99OLD PRABHA DEVI ROAD,B25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544889	44	SHAMMI KAPOOR PRESENTS MANORANJAN VOL. 6	1992	120	6	VU-5428-MUM	95	0x0000849400000000	1992-12-04 00:00:00	M/S. ADITYA SHAM EXPOTERS & IMPORTER PVT. LTD.	12	0	0	VU/5428	0	0	0	N	M/S. ADITYA SHAM EXPOTERS & IMPORTER PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544890	105	BOLLYWOOD PLUS DEC.92 	1992	120	6	VU-5429-MUM	90	0x0000849400000000	1992-12-04 00:00:00	PLUS CHANNEL (INDIA) PVT LTD. GR FLOOR HOTEL AJANTA COMPLEX 8 JUHU TARA ROAD B49	12	0	0	VU-5429-1992-MUM	0	0	0	N	PLUS CHANNEL (INDIA) PVT LTD. GR FLOOR HOTEL AJANTA COMPLEX 8 JUHU TARA ROAD B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544891	44	RAMAYAN EPISODE NO. 37	1992	120	6	VU-5430-MUM	40	0x0000849700000000	1992-12-07 00:00:00	SAGAR ENTERPRISES 194 NAQTRAJ STUDIO, KURLA ANDHARI RD. B.69.	12	0	0	VU-5430-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NAQTRAJ STUDIO, KURLA ANDHARI RD. B.69.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544892	44	RAMAYAN EP 39	1992	120	6	VU-5431-MUM	40	0x0000849700000000	1992-12-07 00:00:00	SAGAR ENTERPRISE	12	0	0	VU-5431-92-MUM	0	0	0	N	SAGAR ENTERPRISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544893	67	PUNNI KE CHANDA	1992	120	6	VU-5432-MUM	30	0x0000849700000000	1992-12-07 00:00:00	SRICHAND SUNDERRANI MADHUPURA RAIDPURA (M.P.)	12	0	0	VU-5432-1992-MUM	0	0	0	N	SRICHAND SUNDERRANI MADHUPURA RAIDPURA (M.P.)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544894	61	AIR INDIA INFLIGHT IN BOUND ENTERTAINMENT CAPSULEJAN. FEB. 93	1992	120	6	VU-5433-MUM	53	0x000084A100000000	1992-12-17 00:00:00	UNITED SOFTWARE COMMUNICATION PVT. LTD. BASEMENT A BLOCK SHIVSAGAR ESTATE DR. A.B. ROAD, WORLI, B18	12	0	0	VU-5433-MUM	0	0	0	N	UNITED SOFTWARE COMMUNICATION PVT. LTD. BASEMENT A BLOCK SHIVSAGAR ESTATE DR. A.B. ROAD, WORLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544895	61	AIR INDIA IN FLIGHT OUT BOUND ENTERTAINMENT CAPSULE JAN FEB 19993 	1992	120	6	VU-5434-MUM	59.1	0x000084A100000000	1992-12-17 00:00:00	UNITED SOFTWARE COMMUNICATION PVT LTD BASEMET A   BLOCK SHIVSAGAR ESTAE DV A B ROAD WORK B 18	12	0	0	VU-5434-92-MUM	0	0	0	N	UNITED SOFTWARE COMMUNICATION PVT LTD BASEMET A   BLOCK SHIVSAGAR ESTAE DV A B ROAD WORK B 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544896	61	  BUSINESS PLUS  DEC . 92 , VOL. 30  	1992	120	6	VU-5435-MUM	110	0x000084A100000000	1992-12-17 00:00:00	PLUS CHANNEL INDIA PVT .LTD., BASEMENT , HOTEL JAL , NEHRA ROAD , VILE PARLE (E) b57	12	0	0	VU-5435/1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT .LTD., BASEMENT , HOTEL JAL , NEHRA ROAD , VILE PARLE (E) b57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544897	43	AMADAVAD SAMACHAR	1992	120	6	VU-5436-MUM	44.48	0x000084A200000000	1992-12-18 00:00:00	CHHATBAR HARESH ESHITS COMMUNICATIONS  A/Q SHUBHSAHNAGER, DALID ROOD, B12	12	0	0	VU-5436-1992-MUM	0	0	0	N	CHHATBAR HARESH ESHITS COMMUNICATIONS  A/Q SHUBHSAHNAGER, DALID ROOD, B12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544898	44	KRISHNA TRAILER NO.3	1992	120	6	VU-5437-MUM	5.3	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO KURLA ANDHERI ROAD, B69	12	0	0	VU-5437-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO KURLA ANDHERI ROAD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544899	44	KRISHNA TRAILER NO 4 	1992	120	6	VU-5438-MUM	2.1	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES  194, NATRAJ STUDIO KURLA ANDHEN RD B 69	12	0	0	VU-5438-92-MUM	0	0	0	N	SAGAR ENTERPRISES  194, NATRAJ STUDIO KURLA ANDHEN RD B 69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544900	44	KRISHNA TRAILER NO.5 	1992	120	6	VU-5439-MUM	2.1	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES  194,NATRAJ STUDIO KURLA ANDERI RD B69	12	0	0	VU-5439-92-MUM	0	0	0	N	SAGAR ENTERPRISES  194,NATRAJ STUDIO KURLA ANDERI RD B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544901	44	KRISHNA TRAILER NO 9	1992	120	6	VU-5440-MUM	2	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISE	12	0	0	VU-5440-92-MUM	0	0	0	N	SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544902	44	KRISHNA TRAILER NO.10	1992	120	6	VU-5441-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURALA ANDHERI ROAD, B69	12	0	0	V/U-5441-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURALA ANDHERI ROAD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544903	44	KRISHNA TRAILER NO.14	1992	120	6	VU-5442-MUM	2	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KWRKANDHERI ROAD	12	0	0	VU-5442-1992-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KWRKANDHERI ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544904	44	''KRISHNA TRAILER NO. 15''	1992	120	6	VU-5443-MUM	11	0x0000848700000000	1992-11-21 00:00:00	SAGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLA  AND. RD. B  69	12	0	184	VU/5443	0	0	0	N	SAGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLA  AND. RD. B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544905	61	TORNADO CONTINENTAL A DEMOSTRATION	1992	120	6	VU-5444-MUM	5	0x000084A600000000	1992-12-22 00:00:00	JYOTI G. THAKUR NEEL SAGAR, FLAT 301, OFF PERRYCROSS ROAD, BANDRA, B50	12	0	0	VU-5444-1992-MUM	0	0	0	N	JYOTI G. THAKUR NEEL SAGAR, FLAT 301, OFF PERRYCROSS ROAD, BANDRA, B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544906	44	LEHRE VOL 29	1992	120	6	VU-5445-MUM	71.44	0x000084A700000000	1992-12-23 00:00:00	MULTI CHANNEL ADVERTISING & PRODUCTION PVT LTD	12	0	0	VU-5445-92-MUM	0	0	0	N	MULTI CHANNEL ADVERTISING & PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544907	44	BEST OF SRIDEVI & MADHURI DIXIT 	1992	120	6	VU-5446-MUM	150	0x000084A800000000	1992-12-24 00:00:00	M/S.VIDEO MASTER 39/40 RATNA JYOT IND. ESTATE IRLALANE VILE PARLE (W) B56	12	0	0	VU-5456-1992-MUM	0	0	0	N	M/S.VIDEO MASTER 39/40 RATNA JYOT IND. ESTATE IRLALANE VILE PARLE (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544908	44	BYE BYE 92	1992	120	6	VU-5448-MUM	96	0x000084A800000000	1992-12-24 00:00:00	SHEMAROO VIDEO PVT LTD 	12	0	0	VU-5448-92-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544909	44	HITS OF ANIL KAPOOR VOL 1	1992	120	6	VU-5449-MUM	110	0x000084AC00000000	1992-12-28 00:00:00	SHEMAROO VIDEO PVT LTD	12	0	0	VU-5449-92-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544910	44	HITS OF SHEMRAOO VOL.3	1992	120	6	VU-5450-MUM	124	0x000084AC00000000	1992-12-28 00:00:00	SHEMARAOO VIDEO PVT.LTD	12	0	0	VU/5450/1992-MUM	0	0	0	N	SHEMARAOO VIDEO PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544911	105	PEOPLE PLUS  JAN. 1993	1992	120	6	VU-5451-MUM	98	0x000084AE00000000	1992-12-30 00:00:00	PLUS CHANNEL INDIA PVT. LTD. GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU TARA ROAD, B49	12	0	0	VU-5451-1992-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD. GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU TARA ROAD, B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544912	44	OONT AUR SIYAR	1992	120	6	VU-5452-MUM	20	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN CLIMB FILM 	12	0	0	VU-5452-92-MUM	0	0	0	N	BHIMSAIN CLIMB FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544913	266	AKSHARDHARA	1992	120	6	VU-5453-MUM	28	0x000084AF00000000	1992-12-31 00:00:00	CHRISTOPHER REGO. ULTRA FILM & VIDEO A10 SAGAR SANJOG SO/C.J.ROAD VERSOVA ANDHERI (W) B61	12	0	0	VU-5453-1992-MUM	0	0	0	N	CHRISTOPHER REGO. ULTRA FILM & VIDEO A10 SAGAR SANJOG SO/C.J.ROAD VERSOVA ANDHERI (W) B61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544914	44	HITS OF MADHURI SRIDEVI	1993	120	6	VU-5454-MUM	130	0x000084B300000000	1993-01-04 00:00:00	SHEMARAOO VIDEO PVT.LTD	12	0	0	VU/5454/1993-MUM	0	0	0	N	SHEMARAOO VIDEO PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544915	105	BOLLYWOOD PLUS JAN93	1993	120	6	VU-5455-MUM	80	0x000084B500000000	1993-01-06 00:00:00	PLUS CHENNAL INDIA PVT LTD 	12	0	0	VU-5455-93-MUM	0	0	0	N	PLUS CHENNAL INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544916	61	PSYCHOLOGY : THE STUDY OF HUMAN BEHAVIOR; LESSON 4 THE BRAIN MIND CONNECTION 	1993	120	6	VU-5456-MUM	29.1	0x000084B600000000	1993-01-07 00:00:00	NOT READEBAL	12	0	0	VU-5456-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544917	44	TIME COLLECTIONS VOL 5 	1993	120	6	VU-5457-MUM	130.1	0x000084B600000000	1993-01-07 00:00:00	NOT READEBAL	12	0	0	VU-5457-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544918	61	'PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR : LESSON3 THE BIOLOGY OF BEHAVIOR	1993	120	6	VU-5458-MUM	29.1	0x000084B700000000	1993-01-08 00:00:00	NOT READEBAL	12	0	0	VU-5458-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544919	61	 PSYCHOLOGY : THE STUDY OF HUMAN BEHAVIOR : LESSON 6 SENSATIONS AND PERCEPTION 	1993	120	6	VU-5460-MUM	29	0x000084B700000000	1993-01-08 00:00:00	COAST TELECOURSES , CALIFORNIA , ( USA ) B21 	12	0	0	VU-5460/1993-MUM	0	0	0	N	N. E. & I. F. LTD. 67MAKER CHAMBERS , III 6TH FLOOR NARIMAN POINT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544920	61	 PSYCHOLOGY : THE STUDY OF HUMAN BEHAVIOR : LESSON 2: RESEARCH METHODS  	1993	120	6	VU-5462-MUM	28.4	0x000084C100000000	1993-01-18 00:00:00	COAST TELECOURSES , CALIFORNIA, (USA) B21 	12	0	0	VU-5462/1993-MUM	0	0	0	N	N. E. & I. F. LTD.67 MAKER CHEMBERS III 6TH FLOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544921	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 8 MEMORY 	1993	120	6	VU-5464-MUM	29	0x000084C100000000	1993-01-18 00:00:00	COAST TELECOURSES, CALIFORNIA,(USA)	12	0	0	VU/5464/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544922	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR:LEASSON 19:HEALTH,STRESS AND COPING	1993	120	6	VU-5465-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES CALIFORNIA, (USA)	12	0	0	VU-5465-1993-MUM	0	0	0	N	N.E.&I.F.LTD. 67MAKOR CHAMSORS III. 6TH FLOOR, NARIMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544923	61	PSYCHOLOGY THE STUDY OF HUMAN BEHAVIOR LESSON 11 WMOTION 	1993	120	6	VU-5466-MUM	0	0x000084E100000000	1993-02-19 00:00:00	COAST TELECOURSES , CALIFORNIA , USA , B21 	12	0	0	VU-5466-1993-MUM	0	0	0	N	N . E. & L. F. LTD 67 MAKER CHAMBAES 6TH FLEOR NARMAN DEINT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544924	61	PSYCHOLOGY : THE STUDY OF HUMAN BEHAVIOR LESSON 13 GENDER AND RELATIONSHIPS	1993	120	6	VU-5467-MUM	29	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES CALIFORNIA, USA	12	0	0	VU-5467-1993-MUM	0	0	0	N	N.E. & I.F. LTD. 67MAKER CHAMBERS III  6TH FLOOR, NARIMAN POINT, B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544925	61	PSYCHOLOGY THE STUDY OF HUMAN BEHAVIOR LESSON 10 LANGUAGE 	1993	120	6	VU-5468-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES, CALIFORNIA , USA NARIMAN DOINT B21 	12	0	0	VU-5468-1993-MUM	0	0	0	N	N. E & I F . LTD . 67 MAKERCHAWBERS 6 THFIOR COAST TELECOURSES,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544926	61	THE FAMILY OF CHIMPS	1993	120	6	VU-5472-MUM	55	0x000084C300000000	1993-01-20 00:00:00	BERT HAANSTRA NETHERLANDS	12	0	0	VU-5472-1993-MUM	0	0	0	N	S.KUMAR BOMBAY ROAD INTERNATIONAL FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544927	61	HOLYFIELD VS. COOPER	1993	120	6	VU-5473-MUM	30	0x000084C300000000	1993-01-20 00:00:00	M/S CINE WAVE ENTERPRISES USA	12	0	0	VU-5473-93-MUM	0	0	0	N	INNOVISION FILM & T.V DIST 2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544928	61	PHYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 14 PERSONALITY	1993	120	6	VU-5474-MUM	30	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES CALIFORNIA,USA	12	0	0	VU/5474/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544929	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: SLEEN AND DREAMING	1993	120	6	VU-5475-MUM	30	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA, USA	12	0	0	VU-5475-1993-MUM	0	0	0	N	N.E.& I.F.LTD.67 MAKER CHAMBARS III 6TH FLOOR NARIMAN POINT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545637	61	POTATOES	2017	120	6	VU-6874-MUM	30	0x0000A7BB00000000	2017-07-25 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	0	175	VU/6890	0	0	0	N	N.E. & I .F.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544930	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 15 INTELLIGENCE 	1993	120	6	VU-5476-MUM	30.1	0x000084C300000000	1993-01-20 00:00:00	NOT READEBAL	12	0	0	VU-5476-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544931	61	PSYCHOLOGY THE STUDY OF HUMAN BEHAVIOR LESSON 16 COGNITIVE DEVELOPMENT 	1993	120	6	VU-5477-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES CALIFORNIA , USA NARIMAN POINT B 21 	12	0	0	VU-5477-1993MUM	0	0	0	N	N. E. & L. F. MLTD 67 MAKER CHANKEM 6TH FLOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544932	61	PSYCHOLOGY THE STUDY OF HUMAN BEHAVIOR LESSION 18  ADULT DEVLOPMENT 	1993	120	6	VU-5478-MUM	29	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES CALIFORNIA USA 	12	0	0	VU-5478-	0	0	0	N	N. E. & I. F. LTD. NARIMAN POINT B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544933	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOUR: LESSON 22 : APPROACHES TO THERAPY L 	1993	120	6	VU-5479-MUM	29.1	0x000084C300000000	1993-01-20 00:00:00	NOT READEBAL	12	0	0	VU-5479-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544934	61	PSCHOLOOGY : THE STUDY OF HUMAN BAHAVIOUR : LESSON 24	1993	121	6	VU-5481-MUM	29	0x000084C400000000	1993-01-21 00:00:00	COAST TELECOURSES , A21 CALLIFORNIA , USA	12	0	0	VU-5481-1993-MUM	0	0	0	N	N.E. & I. F. LTD., 67, MAKER KORACHA II , 6TH FLOOR , NARIMA PARK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544935	61	PHYCHILOGY : THE STUDY OF HUMAN BEHAVIOUR : LEASSON 26 ISSUES IN PHYCHOLOGY	1993	120	6	VU-5482-MUM	29	0x000084C400000000	1993-01-21 00:00:00	COAST TELECOURSES B21 CALIFORNIA,USA	12	0	0	VU/5482/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544936	43	AMDAVAD SAMACHAR VIDEO MAGAZINE VOL.2 	1993	120	6	VU-5483-MUM	50.1	0x000084C500000000	1993-01-22 00:00:00	NOT READEBAL	12	0	0	VU-5483-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544937	61	PSYCHOLOGY : THE STUDY OF HUMAN BEHAVIOUR : 20 WHAT IS NORMAL:	1993	120	6	VU-5484-MUM	30.1	0x000084C800000000	1993-01-25 00:00:00	NOT READEBAL	12	0	0	VU-5484-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544938	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOUR:LESSON21 PSYCHOTIC DISORDERS	1993	120	6	VU-5485-MUM	30	0x000084C800000000	1993-01-25 00:00:00	COAST TELECOURSES, CALIFORNIA, USA 	12	0	0	VU-5485-1993-MUM	0	0	0	N	N.E.& I.F.LTD 67  MAKER CHAMBERS III 6TH FLOOR NARIMAN POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544939	105	PEOPLE PLUS FEB. 1993	1993	120	6	VU-5488-MUM	80	0x000084CB00000000	1993-01-28 00:00:00	PLUS CHANNEL INDIA PVT. LTD. GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU TARA ROAD, B.49	12	0	0	VU-5488-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD. GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU TARA ROAD, B.49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544940	82	PRAGATI 	1993	120	6	VU-5489-MUM	25	0x000084D300000000	1993-02-05 00:00:00	GEMINI ADVERTISING PVT LTD 	12	0	0	VU-5489-93-MUM	0	0	0	N	GEMINI ADVERTISING PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544941	105	 BOLLYWOOD PLUS  FEB . 93 	1993	120	6	VU-5490-MUM	80	0x000084D600000000	1993-02-08 00:00:00	PLUS CHANNEL INDIA PVT. LTD., GR FLORE HOTEL AJANT COMPLEA , B JNHUT ROAD, B 	12	0	0	VU-5490/1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD., GR FLORE HOTEL AJANT COMPLEA , B JNHUT ROAD, B 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544942	44	HOPE 92 VOL.3	1993	120	6	VU-5491-MUM	140	0x000084D600000000	1993-02-08 00:00:00	M/S VIDEO MASTER 39/40 RATNAJYOT IND ESTATTE IRLA LANE VILLE PARLE (W) B56	12	0	0	VU/5491/1993-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATNAJYOT IND ESTATTE IRLA LANE VILLE PARLE (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544943	44	BEST OF KISHORE KUMAR	1993	120	6	VU-5492-MUM	120	0x000084D800000000	1993-02-10 00:00:00	M/S VIDEO MASTER	12	0	0	VU-5492-93-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544944	61	BABAR UNCLE ARTHUR AND THE PIRATES 	1993	120	6	VU-5493-MUM	23.12	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRSH PATRICK LOUBERT CLIVE A SMITH NELVANA PRODUCTION	12	0	0	VU-5493-93-MUM	0	0	0	N	N.F.D.C DISCOVERY INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544945	61	BABAR  REMEMBER WHEN 	1993	120	6	VU-5494-MUM	23.12	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRESH/PATRICK LOUBERT/CLIVE A SMITH NELVANA PRODUCTIONS (CANADA)	12	0	0	VU-5494-1993-MUM	0	0	0	N	N.F.D.C.DICOVERY OF INDIA NEHRU CENTRE DR. A.B. RD WORLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544946	61	BABAR CONGA THE TERRIBLE 	1993	120	6	VU-5495-MUM	0	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRSH PATRICK LOUBERT CLIVE A SMITH NELVANA PRODUCTIONS , CANAD	12	0	0	VU-5495-1993-MUM	0	0	0	N	N.F.D.C. DISCORERY OF INDIA NEHRA CENTRE DR. A B RD WERLI, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544947	61	SPORTS FUNNIES 	1993	120	6	VU-5497-MUM	30.1	0x000084DD00000000	1993-02-15 00:00:00	NOT READEBAL	12	0	0	VU-5497-93-MUM	0	0	0	N	NOT READEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544948	61	ACADEMY : 63RD ANNUAL CEREMONY	1993	120	6	VU-5498-MUM	60	0x000084DD00000000	1993-02-15 00:00:00	M/S CINEWAVE ENTER PRISES (USA) MANI AVEUUE SANTACRUZ (W) B54	12	0	0	VU/5498/1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST 2 KRISHNA KUNJ ANNEXE 1ST FLOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544949	61	ACADEMY : 64 TH ANNUAL CEREMONY	1993	121	6	VU-5500-MUM	60	0x000084DE00000000	1993-02-16 00:00:00	M/S CINE WAVE ENTERPRISES (USA)	12	0	0	VU-5500-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DFFIST. 2 KRISHNA ANNEXE  1ST FLOOR MAIN AVENNUE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544950	43	DHARA GURJARI	1993	120	6	VU-5501-MUM	61	0x000084DE00000000	1993-02-16 00:00:00	THE FILMS DEVELOP. CORP. OF GUJARAT LTD., BLOCK 2/1 DR. JIVRAJ MEHTA, BHAVNA, GANDHI NAGARI, 382010	12	0	182	VU/5501/1993	0	0	0	N	THE FILMS DEVELOP. CORP. OF GUJARAT LTD., BLOCK 2/1 DR. JIVRAJ MEHTA, BHAVNA, GANDHI NAGARI, 382010	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544951	61	AIR INDIA INFLIGHT INBOUND ENTERTAINMENT CAPSULE MARCH,93APRIL,93	1993	120	6	VU-5503-MUM	60	0x000084DE00000000	1993-02-16 00:00:00	UNITED TELEVISION, UNITED SOFTWARE COMMUNICATION PVT LTD, BASEMENT ABLOCK, SHIVSAGAR ESTATE, DR. A.B. ROAD, WORLI. BOMBAY18	12	0	175	VU-5503-1993-MUM	0	0	0	N	UNITED TELEVISION, UNITED SOFTWARE COMMUNICATION PVT LTD, BASEMENT ABLOCK, SHIVSAGAR ESTATE, DR. A.B. ROAD, WORLI. BOMBAY18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544952	61	EEVOLUTION : HRO FOR EXPORT 	1993	121	6	VU-5504-MUM	56.36	0x000084E500000000	1993-02-23 00:00:00	ACADEMY OF HUMAN RESOURCE DEVP. ., SUVIK COMMUNICATIONS PVT. LTD.,	12	0	187	VU-5504-1993-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD., 2ND FLOOR, DRIVE IN CINEMA BLDG THAILTE RD.M, HYDERABAD 380054	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544953	57	PARUSHAH JO PYARO VASANSHAH DULARO	1993	120	6	VU-5505-MUM	100	0x000084E600000000	1993-02-24 00:00:00	RATNA FILMS, ORAL BAUG ESTATE, ROOM NO.10, DADARSAHEB P. RD., DADAR. BOMBAY14	12	0	0	VU-5505-1993-MUM	0	0	0	N	RATNA FILMS, ORAL BAUG ESTATE, ROOM NO.10, DADARSAHEB P. RD., DADAR. BOMBAY14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544954	105	PEOPLE PLUS MARCH,1993	1993	120	6	VU-5506-MUM	80	0x000084E600000000	1993-02-24 00:00:00	PLUS CHANNEL INDIA PVT. LTD., GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU, TARA ROAD, BOMBAY49	12	0	175	VU-5506-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD., GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU, TARA ROAD, BOMBAY49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544955	44	HOPE 91, VOL.2	1993	120	6	VU-5507-MUM	52	0x000084E800000000	1993-02-26 00:00:00	M/S. VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILE PARLE (W), BOMBAY56	12	0	175	VU-5507-1993-MUM	0	0	0	N	M/S. VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILE PARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544956	44	BEST OF LATA MANGESKAR 	2017	120	6	VU-5508-MUM	120	0x0000A7BB00000000	2017-07-25 00:00:00	M/S VIODEO MASTER 	12	0	175	VU-5508	0	0	0	N	M/S VIODEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544957	51	SONYACHA KHAJINA: BHARPOOR PEEKACHI GURUKILLI	1993	120	6	VU-5510-MUM	14.58	0x000084EC00000000	1993-03-02 00:00:00	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR CRIVE IN CINEMA BLDG THALTEJ ROAD AHMEDABAD 380054	12	0	187	VU-5510-1993-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR CRIVE IN CINEMA BLDG THALTEJ ROAD AHMEDABAD 380054	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544958	43	DHARATINU SONU: KASUMBEE MUBLAK MOL KEM LESHO 	1993	120	6	VU-5511-MUM	15.1	0x000084EC00000000	1993-03-02 00:00:00	SUVIK COMMUNICATION PVT LTD . 2 ND FLOOR DRIVE IN CINEMA BLDG THALTEJ 	12	0	187	VU-5511-1993-MUM	0	0	0	N	SUVIK COMMUNICATION PVT LTD . 2 ND FLOOR DRIVE IN CINEMA BLDG THALTEJ 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544959	45	KUSUBE ADHIK: LUVARIY DAARI	1993	120	6	VU-5512-MUM	15.25	0x000084EC00000000	1993-03-02 00:00:00	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR, DRIVE  IN CINEMA BLDG., THALTEJ ROAD, AHMEDABAD380054	12	0	187	VU-5512-1993-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR, DRIVE  IN CINEMA BLDG., THALTEJ ROAD, AHMEDABAD380054	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544960	43	DHARATINU SONU RAYDO MUBLAK MOL KEM LESHO	1993	120	6	VU-5513-MUM	19.4	0x000084ED00000000	1993-03-03 00:00:00	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR, DRIVE  IN CINEMA BLDG., THALTEJ ROAD, AHMEDABAD380054	12	0	187	VU-5513-1993-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR, DRIVE  IN CINEMA BLDG., THALTEJ ROAD, AHMEDABAD380054	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544961	44	SUNAHARA KHAJANA: TOREEYA AUR KE GUR	1993	120	6	VU-5514-MUM	15.25	0x000084ED00000000	1993-03-03 00:00:00	SUVIK COMMUNICATIONS PVT. LTD. 	12	0	187	VU/5514/1993	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544962	44	PRAGATI	1993	121	6	VU-5515-MUM	33	0x000084ED00000000	1993-03-03 00:00:00	HARISH MEHTA , DEEPASHRI DAFFTARY STREET MORLI=GUJARAT PIN363641	12	0	182	VU-5515-1993-MUM	0	0	0	N	HARISH MEHTA , DEEPASHRI DAFFTARY STREET MORLI=GUJARAT PIN363641	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544963	58	KRISHNA EPISODE 10	1993	120	6	VU-5516-MUM	40	0x000084EE00000000	1993-03-04 00:00:00	SAGAR ENTERPRISES, BOMBAY	12	0	0	VU-5516-1993-MUM	0	0	0	N	SAGAR ENTERPRISES, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544964	58	KRISHNA EPISODE 11	1993	120	6	VU-5517-MUM	40	0x000084EE00000000	1993-03-04 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/5517/1993	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544965	44	VARIETY ENTERTAINMENT VOL.3 	1993	120	6	VU-5518-MUM	85	0x000084EE00000000	1993-03-04 00:00:00	M/S. MULTI CHANNEL ADVT AND PROD .PVT LTD 	12	0	175	VU-5518-1993-MUM	0	0	0	N	M/S. MULTI CHANNEL ADVT AND PROD .PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544966	58	KRISHNA EPISODE 12	1993	120	6	VU-5519-MUM	40	0x000084F400000000	1993-03-10 00:00:00	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI	12	0	0	VU-5519-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544967	105	BOLLYWOOD PLUS MARCH ,93 	1993	120	6	VU-5520-MUM	70	0x000084F400000000	1993-03-10 00:00:00	PLUS CHANNEL INDIA PVT LTD .. 	12	0	175	VU-5520-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD .. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544968	44	WELCOME 93, VOL.2	1993	120	6	VU-5521-MUM	120	0x000084F500000000	1993-03-11 00:00:00	SHEMAROO VIDEO PVT LTD. 3OM CHAMBER, KEMPS CORNER, BOMBAY36	12	0	175	VU-5521-1993-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD. 3OM CHAMBER, KEMPS CORNER, BOMBAY36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544969	53	RAPSEED AND MUSTARS: HOW TO INCREASE PRODUCTIVITY	1993	121	6	VU-5522-MUM	17.35	0x000084F900000000	1993-03-15 00:00:00	SUVIK COMMUNICATIONS PVT. LTD., 2ND FLOOR . THATTEJ ROAD, ANDHERI ROAD, 380054	12	0	187	VU-5522-1993-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD., 2ND FLOOR . THATTEJ ROAD, ANDHERI ROAD, 380054	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544970	44	F C C 	1993	121	6	VU-5523-MUM	34	0x000084FA00000000	1993-03-16 00:00:00	SILVER LINING , 28/ A1 MANISH NAGAR J.P. ROAD, ANDHERI (W) B58	12	0	185	VU-5523-1993-MUM	0	0	0	N	SILVER LINING , 28/ A1 MANISH NAGAR J.P. ROAD, ANDHERI (W) B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544971	61	BLACKMAIL	1993	120	6	VU-5524-MUM	80	0x000084FB00000000	1993-03-17 00:00:00	BRITISH INTERNATIONAL PICTURES LTD., (UK)	12	0	0	VU-5524-1993-MUM	0	0	0	N	BHAGYALAXMI PICTURES, THEATER SANGAM PREMISES, TANK BUND ROAD, BANGALORE560009	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544972	44	KRISHNA EPISODE37	1993	120	6	VU-5525-MUM	40	0x000084FB00000000	1993-03-17 00:00:00	SAGAR ENTERPRISES, 194NATRAJ STUDIO, KURLA ANDHERI RD., BOMBAY69	12	0	0	VU-5525-1993-MUM	0	0	0	N	SAGAR ENTERPRISES, 194NATRAJ STUDIO, KURLA ANDHERI RD., BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544973	105	BUSINESS PLUS MARCH, 1993	1993	120	6	VU-5526-MUM	80	0x000084FB00000000	1993-03-17 00:00:00	PLUS CHANNEL INDIA PVT LTD. GROUND FLOOR, HOTEL AJANTA COMPLEX, B49	12	0	175	VU-5526-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT LTD. GROUND FLOOR, HOTEL AJANTA COMPLEX, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544974	61	HEALTHY LEAVING AND HEALTHY FOODHABITS	1993	121	6	VU-5527-MUM	26	0x000084FC00000000	1993-03-18 00:00:00	ASSOCIATION FOR CONSUMERS ACTION ON SAFETY AND HEALTHY LAWYERS CHAMBER ROOM, 21, R.S. SAPRE MARG, B2	12	0	187	VU-5527-1993-MUM	0	0	0	N	ASSOCIATION FOR CONSUMERS ACTION ON SAFETY AND HEALTHY LAWYERS CHAMBER ROOM, 21, R.S. SAPRE MARG, B2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544975	43	AMDAVAD SAMACHAR VOL.3	1993	120	6	VU-5528-MUM	48	0x000084FD00000000	1993-03-19 00:00:00	ESHITA COMMUNICATIONS, 304/4, MAYUR COLONY, NEAR PANCHDEEP COMPLEX, AHMEDABAD380009	12	0	175	VU-5528-1993-MUM	0	0	0	N	ESHITA COMMUNICATIONS, 304/4, MAYUR COLONY, NEAR PANCHDEEP COMPLEX, AHMEDABAD380009	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544976	54	DHEEAN DHAN PARAYA	1993	120	6	VU-5529-MUM	100	0x0000850000000000	1993-03-22 00:00:00	MR. RAJINDER KAPOOR, M/S INDIAN FILMS	12	0	0	VU/5529	0	0	0	N	MR. RAJINDER KAPOOR, M/S INDIAN FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544977	67	'' PINJRA KE MAINA '' 	1993	120	6	VU-5530-MUM	115	0x0000850000000000	1993-03-22 00:00:00	MADHUKAR KADAM KALA DARPAN	12	0	0	VU/5530	0	0	0	N	MADHUKAR KADAM KALA DARPAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544978	105	PEOPLE PLUS, ARIL.93	1993	120	6	VU-5531-MUM	90	0x0000850800000000	1993-03-30 00:00:00	PLUS CHANNEL INDIA PVT. LTD., GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU, TARA ROAD, BOMBAY49	12	0	175	VU-5531-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD., GR. FLOOR, HOTEL AJANTA COMPLEX, 8 JUHU, TARA ROAD, BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544979	48	GANGA ALI RE ANGANI 	1993	120	6	VU-5532-MUM	25	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR ,INSTITUTE OF HEALTH MANAGEMENT 	12	0	187	VU-5532-1993-MUM	0	0	0	N	DIRECTOR ,INSTITUTE OF HEALTH MANAGEMENT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544980	44	LEHREN VO.30	1993	120	6	VU-5534-MUM	85	0x0000850F00000000	1993-04-06 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 104K.B. LALZUDU ESTATE LIUKING RD EXTN. SANTACRUZ (W), BOMBAY54	12	0	175	VU-5534-1993-MUM	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD. 104K.B. LALZUDU ESTATE LIUKING RD EXTN. SANTACRUZ (W), BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544981	51	STREEYANCHE PAULE PADATEPUDHE	1993	121	6	VU-5535-MUM	25	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR , INDUSTRIES OF HEALTH MANAGEMENT POACHAD, DIST. AURANAGBAD MAHARASTRA 431121	12	0	187	VU-5535-1993-MUM	0	0	0	N	DIRECTOR , INDUSTRIES OF HEALTH MANAGEMENT POACHAD, DIST. AURANAGBAD MAHARASTRA 431121	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544982	44	GYANDEEP VOL. 2	1993	121	6	VU-5536-MUM	53	0x0000851000000000	1993-04-07 00:00:00	MUKUL ARCHANA FILMS 43/408 MANISH NAGAR , FOUR BUNGLOW ANDHERI (W) M B49	12	0	182	VU-5536-1993-MUM	0	0	0	N	MUKUL ARCHANA FILMS 43/408 MANISH NAGAR , FOUR BUNGLOW ANDHERI (W) M B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544983	61	BOMBAY A MYTH SHATTERED	1993	120	6	VU-5537-MUM	25	0x0000851000000000	1993-04-07 00:00:00	THE BUSINESS INDIA GROUP, NIRMAL, 18TH FLOOR, NARIMAN POINT, BOMBAY21	12	0	182	VU-5537-1993-MUM	0	0	0	N	THE BUSINESS INDIA GROUP, NIRMAL, 18TH FLOOR, NARIMAN POINT, BOMBAY21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544984	44	GYANDEEPVO.1	1993	120	6	VU-5538-MUM	69	0x0000851100000000	1993-04-08 00:00:00	MUKUL ARCHANA FILMS, 43/408, MANISH NAGAR, 4 BUNGLOW, ANDHERI (W), BOMBAY58	12	0	182	VU-5538-1993-MUM	0	0	0	N	MUKUL ARCHANA FILMS, 43/408, MANISH NAGAR, 4 BUNGLOW, ANDHERI (W), BOMBAY58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544985	44	KRUSHAN BHAG38	1993	121	6	VU-5539-MUM	40	0x0000851100000000	1993-04-08 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO KURLA ABDHERI RD, B69	12	0	0	VU-5539-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO KURLA ABDHERI RD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544986	44	KRISHNA EP. 39	1993	121	6	VU-5540-MUM	40	0x0000851100000000	1993-04-08 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO KURLA ABDHERI RD, B69	12	0	0	VU-5540-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO KURLA ABDHERI RD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544987	44	HITS OF SHEMAROO VOL.4	1993	120	6	VU-5541-MUM	113	0x0000851500000000	1993-04-12 00:00:00	SHEMAROO VIDEO PVT LTD ,30 M CHAWABER KEMPS CORNER 	12	0	175	VU-5541-1993-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD ,30 M CHAWABER KEMPS CORNER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544988	44	HITS OF SHEMAROO VOL.5	1993	120	6	VU-5542-MUM	119	0x0000851500000000	1993-04-12 00:00:00	SHEMAROO VIDEO PVT LTD. 3 OM CHAMBER, KEMPS CORNER, BOMBAY36	12	0	175	VU-5542-1993-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD. 3 OM CHAMBER, KEMPS CORNER, BOMBAY36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544989	105	BOLLYWOOD PLUS APRIL , 93 	1993	121	6	VU-5543-MUM	101	0x0000851600000000	1993-04-13 00:00:00	PLUS CHANNEL INDIA PVT. LTD. GROUND FLOOR, HOTEL JUHU COMPLEX JUHU TARA  ROAD, B49	12	0	175	VU-5543-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD. GROUND FLOOR, HOTEL JUHU COMPLEX JUHU TARA  ROAD, B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544990	44	BEST OF MOHAMAD RAFI VOL.2	1993	120	6	VU-5545-MUM	120	0x0000852000000000	1993-04-23 00:00:00	VIDEO MASTER 39/40, RATNA JYOTI IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	12	0	175	VU-5545-1993-MUM	0	0	0	N	VIDEO MASTER 39/40, RATNA JYOTI IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544991	44	HITS OF SHEMAROO VOL.6	1993	120	6	VU-5546-MUM	101	0x0000852500000000	1993-04-28 00:00:00	SHEMAROO VIDEO PVT LTD, 3OM CHAMBERS, KEMPS CORNER, BOMBAY36	12	0	175	VU-5546-1993-MUM	0	0	0	N	SHEMAROO VIDEO PVT LTD, 3OM CHAMBERS, KEMPS CORNER, BOMBAY36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544992	61	BABAR FATHER'S &  SONS 	1993	121	6	VU-5547-MUM	23	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRISH/ CLIVE A SMITCH NELVANA PRODUCTIONS (CANADA)	12	0	190	VU-5547-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTER , WAROLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544993	61	BABAR RHINO WAR	1993	121	6	VU-5548-MUM	23	0x0000852600000000	1993-04-29 00:00:00	MICHJEAL HIRISH / PATRICK LOUBERT / CLIVE A SMITCH NNELVANA PRODUCTIONS (CANADA)	12	0	190	VU-5548-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA NEHRU CENTER , WAROLI , B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544994	61	BABARTHE INTRUDER	1993	121	6	VU-5549-MUM	23	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRISH / PATRICK LOUBERT / CLIVE A SMITCH NELVANA PRODUCTIONS (CANADA)	12	0	190	VU-5549-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA NEHRU CENTER M, WAROLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544995	61	BABARTO TELL OR NOT TO TELL	1993	120	6	VU-5552-MUM	23.12	0x0000852100000000	1993-04-24 00:00:00	NELVANA PRODUCTIONS	12	0	190	VU-5552-MUM	0	0	0	N	MICHEAL HIRSH / PATRICK LOUBERT / CLIVE A SMITH NELVANA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544996	61	BABARMONKEY BUSINESS	1993	121	6	VU-5553-MUM	23.12	0x0000852700000000	1993-04-30 00:00:00	MICHEAL HIRISH ./ PATRICK LOUBERT/ CLIVE A SMITCH NELVANA PRODUCTIONS (CANADA)	12	0	190	VU-5553-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA DR. A.B ROAD, WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544997	61	BABAR DOUBLE THE GUARDS 	1993	121	6	VU-5554-MUM	23	0x0000852700000000	1993-04-30 00:00:00	MICHEAL HIRISH / PATRICK LOUBERT ./ CLIVE A SMITCH NELVANA PRODUCTIONS (CANADA)	12	0	190	VU-5554-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTER, WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544998	105	BUSINESS PLUSAPRIL, 93	1993	121	6	VU-5556-MUM	70	0x0000852C00000000	1993-05-05 00:00:00	PLUS CHANNEL INDIA PVT. LTD., GROUND FLOOR , HOTEL AJANTA COMPLEX JUHU TYARA ROAD, B49	12	0	175	VU-5556-1993-MUM	0	0	0	N	PLUS CHANNEL INDIA PVT. LTD., GROUND FLOOR , HOTEL AJANTA COMPLEX JUHU TYARA ROAD, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
544999	44	TIME CCOLLEECTION ANK. 6	1993	121	6	VU-5557-MUM	150	0x0000852C00000000	1993-05-05 00:00:00	M/S VIDEO MASTER 39/40 RATANA JYOTI INDUSTRIES ESTATE IRLANE , VILE PARLE (W) B56	12	0	175	VU-5557-1993-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATANA JYOTI INDUSTRIES ESTATE IRLANE , VILE PARLE (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545000	61	THE CARE BEARS FAMILY  THE FOUNTAIN OF YOUTH; THREAT HEART BABA AND THE TWO THIEVES	1993	120	6	VU-5559-MUM	23	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5559-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE WORI B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545001	61	THE CARE BERAS FAMILY THE MYSTERY OF THE PHANTOM /  THE BIG TOP 	1993	121	6	VU-5560-MUM	22	0x0000852E00000000	1993-05-07 00:00:00	NELVAANA ENTERPRISES, (CANADA)	12	0	190	VU-5560-1992-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTER , WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545002	61	THE CARE BEARS FAMILY THE MOST ANCIENT GIFT/ SSKI TROUBLE	1993	121	6	VU-5561-MUM	22	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5561-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTER , WAROLI , B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545638	51	DINMANM 27 	1995	120	6	VU-6876-MUM	15	0x000087B100000000	1995-02-09 00:00:00	AAJ DINAANK CABLE NEWS NETWORK	12	0	183	VU-6876-1995-MUM	0	0	0	N	AAJ DINAANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545003	61	THE CARE BEARS FAMILY/ THE PIRATE TREASURE/ GRIN AND BEAR IT 	1993	120	6	VU-5562-MUM	22	0x0000852E00000000	1993-05-07 00:00:00	NEKVANA ENTERPRISES (CANADA)	12	0	190	VU-5562-1993-MUM	0	0	0	N	N. F. D. C. DISCOVER OV IUDIA NEHARU CENTRE WORK B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545004	61	CARE BEARS FAMILY IN SPACE : CHEER BEAR'S CHANCE / A HUNGRY LITTLE GUY	1993	121	6	VU-5563-MUM	22	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5563-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA NEHRU CENTER , WAROLI , B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545005	61	THE CARE BEARS FAMILYTHE THINGS THAT CAME TO STAY/SPACE BUBBLES	1993	120	6	VU-5564-MUM	22	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES CANADA	12	0	190	VU/5564	0	0	0	N	N.F.D.C	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545006	61	THE CARE BEARS EXERCISE SHOW/ CARE A LOT GAMES	1993	120	6	VU-5565-MUM	22	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5565-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA, NEHRU CENTRE, WORLI B18. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545007	61	CARE BEARS GRMAS COOKING CORNER / FOOD FACTS AND FABLES 	1993	121	6	VU-5566-MUM	22	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5566-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTER , WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545008	61	THE CARE BEARS FAMILY BEAUTIFUL DREAMER A.K.A THE SHOW MUST GO ON / CARE BEARS CARNEYS	1993	120	6	VU-5567-MUM	22	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5567-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA, NEHRU CENTRE, WORLI B18. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545009	61	THE CARE BEARS FAMILY THE PERILS OF THE PYRAMID/ BED TIME CARE A LOT	1993	120	6	VU-5568-MUM	22	0x0000853200000000	1993-05-11 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	190	VU-5568-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA NEHRU CENTRE, WORLI, BOMBAY18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545010	61	CARE BEARS FAMILY IN SPACE : KING OF THE MOON ON DUTY 	1993	120	6	VU-5569-MUM	22	0x0000853200000000	1993-05-11 00:00:00	NELVANA ENTERPRISES (CANADA)	12	0	0	VU/5569	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA ,NEHRU CENTRE, WORLI, B19	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545011	61	BUDGIE STRIKES BACK	1993	120	6	VU-5571-MUM	30	0x0000853800000000	1993-05-17 00:00:00	RAKA ADVERTISING & MARKETING PVT LTD., BOMBAY	12	0	185	VU-5571-1993-MUM	0	0	0	N	RAKA ADVERTISING & MARKETING PVT LTD., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545012	44	FACE TO FACE 1	1993	121	6	VU-5572-MUM	130	0x0000854300000000	1993-05-28 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO ,. KURLA ANDHERI ROAD, B69	12	0	175	VU-5572-1993	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO ,. KURLA ANDHERI ROAD, B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545013	61	SPORT LIGHT EPISODE NO. 45	1993	120	6	VU-5573-MUM	30	0x0000854600000000	1993-05-31 00:00:00	M/S CINE WAVE ENTERPRISES 	12	0	182	VU-5573-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST 2 KRISHA  KUNJ ANHEXE L FLOWER MAIN AVENIKE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545014	61	SPORTLIGHT EPISODE NO.46	1993	120	6	VU-5574-MUM	30	0x0000854600000000	1993-05-31 00:00:00	INNOVISION FILM & T.V. DIST. 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W), B54. BOMBAY	12	0	182	VU-5574-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W), B54. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545015	61	SPORTLIGHT EPISODE NO. 47	1993	121	6	VU-5575-MUM	30	0x0000854600000000	1993-05-31 00:00:00	M/S CINE WAVE ENTERPRISES (USA)	12	0	182	VU-5575-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHNA ANNUE 1ST FLOOR MAIN ROAD , SANTA CURLI (W) B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545016	44	RAMAYAN EPISODE 43	1993	120	6	VU-5576-MUM	40	0x0000854900000000	1993-06-03 00:00:00	SAGAR ENTERPRISES 194 NATURE KARLA ANDHERI 	12	0	0	VU-5576-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE KARLA ANDHERI 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545017	44	RAMAYAN EPISODE 44	1993	120	6	VU-5577-MUM	40	0x0000854900000000	1993-06-03 00:00:00	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, BOMBAY69	12	0	0	VU-5577-1993-MUM	0	0	0	N	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545018	61	COUNSELLING AT WORK	1993	120	6	VU-5578-MUM	32	0x0000854E00000000	1993-06-08 00:00:00	NATIONAL INSTITUTE OF BANK MANAGEMENT, KONDHWA KHURD, NIBM, POST OFFICE, PUNE411048	12	0	187	VU-5578-1993-MUM	0	0	0	N	NATIONAL INSTITUTE OF BANK MANAGEMENT, KONDHWA KHURD, NIBM, POST OFFICE, PUNE411048	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545019	44	RAMAYAN BHAG45	1993	121	6	VU-5579-MUM	40	0x0000854E00000000	1993-06-08 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO ,. KURLA ANDHERI ROAD, B69	12	0	0	VU-5579-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO ,. KURLA ANDHERI ROAD, B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545020	44	RAMAYAN EPISODE 46 	1993	120	6	VU-5580-MUM	40	0x0000855400000000	1993-06-14 00:00:00	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD	12	0	0	VU-5580-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545021	44	RAMAYAN EPISODE 47 	1993	120	6	VU-5581-MUM	40	0x0000855400000000	1993-06-14 00:00:00	`SAGAR ENTERPRISES 194 NATURES STUDIO KARLA ANDHERIROAD	12	0	0	VU-5581-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURES STUDIO KARLA ANDHERIROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545022	44	RAMAYAN EPISODE 48	1993	120	6	VU-5582-MUM	40	0x0000855400000000	1993-06-14 00:00:00	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLAANDHERI ROAD, B69. BOMBAY	12	0	0	VU-5582-1993-MUM	0	0	0	N	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLAANDHERI ROAD, B69. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545023	129	ASSAM GOLD PREMIUM	1993	120	6	VU-5583-MUM	0.3	0x0000855400000000	1993-06-14 00:00:00	MR. RAM MADHWANI, EQUINOX , B9 FAMOUS CINE BLDG, DR. EM MUSES RD, MAHALAXMI, BOMBAY11	12	0	185	VU-5583-1993-MUM	0	0	0	N	MR. RAM MADHWANI, EQUINOX , B9 FAMOUS CINE BLDG, DR. EM MUSES RD, MAHALAXMI, BOMBAY11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545024	61	SPORTLIGHT EPISODE NO.44	1993	120	6	VU-5584-MUM	30	0x0000855600000000	1993-06-16 00:00:00	M/S. CINE WAVE ENTERPRISES (USA)	12	0	182	VU-5584-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. , 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W)BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545025	61	SPORTLIGHT EPISOCE NO. 48	1993	120	6	VU-5585-MUM	30	0x0000855600000000	1993-06-16 00:00:00	M/S CINEWAVE ENTERPRISES (USA)	12	0	182	VU-5585-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. , 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W)BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545026	61	SPORTLIGHT EPISOODE NO. 49	1993	121	6	VU-5586-MUM	30	0x0000855600000000	1993-06-16 00:00:00	M/.S CINE WAVE ENTERPRISES, (USA)	12	0	182	VU-5586-1993-MUM	0	0	0	N	INNOVISION FILM & T V DIST. 2 KRISHNA ANNEXE . 1 ST FLOOR MAION AVENUE , SANTA CINE (W) B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545639	44	DINMAN H 27 	1995	120	6	VU-6877-MUM	15	0x000087AA00000000	1995-02-02 00:00:00	AAJ DINANK CABLE NEWS NETWORK 	12	0	183	VU-6877	0	0	0	N	AAJ DINANK CABLE NEWS NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545027	61	SPORTLIGHT EPISODE NO. 50	1993	120	6	VU-5587-MUM	30	0x0000855600000000	1993-06-16 00:00:00	INNOVISION FILM & T.V. DIST. 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W), B54. BOMBAY	12	0	182	VU-5587-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ (W), B54. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545028	61	SPORTLIGHT EPISODE NO. 51	1993	121	6	VU-5588-MUM	30	0x0000855800000000	1993-06-18 00:00:00	M/S CINE WAVE ENTERPRISES (USA) 	12	0	182	VU-588-1993-MUM	0	0	0	N	INNOVISION FILM & T V DIST. 2 KRISHNA KAVUJ ANHEEXE , 1ST FLOOR MAIN AVENAE SARELACRUZ (W) B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545029	61	SPORT LIGHT EPISODE NO. 52 	1993	120	6	VU-5589-MUM	30	0x0000855800000000	1993-06-18 00:00:00	M/S .CINE WAVE ENTERPRISES 	12	0	182	VU-5589-1993-MUM	0	0	0	N	INNO VISION FIULM  & T.V. DIST . 2 KRISHNDKUUJ ANNEXE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545030	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE1992, NO. AV 108	1993	120	6	VU-5590-MUM	108	0x0000855D00000000	1993-06-23 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	12	0	175	VU-5590-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545031	44	LIVE FROM SAVAI GANDHARVA MUSIC FESTIVAL PUNE 1992NO. A.V 109	1993	120	6	VU-5591-MUM	138	0x0000855D00000000	1993-06-23 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	12	0	175	VU-5591-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545032	44	LIVE FROM SAVAI GANDHARVA MUSIC FESTIVAL PUNE1992NO. A.V. 110	1993	120	6	VU-5592-MUM	140	0x0000855D00000000	1993-06-23 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	12	0	175	VU-5592-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545033	51	VADHACHAKRA 	1993	120	6	VU-5593-MUM	110	0x0000855E00000000	1993-06-24 00:00:00	P.M.TALAULICER MITRA MANDAL HIRA BIAHEL PANT	12	0	0	VU-5593-1993-MUM	0	0	0	N	P.M.TALAULICER MITRA MANDAL HIRA BIAHEL PANT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545034	44	LIVE FROM SAVAI GANDHARVA MUSIC FESTIVAL PUNE 1992,NO ,AV 111	1993	120	6	VU-5594-MUM	114	0x0000856400000000	1993-06-30 00:00:00	MNTS .SURESH ALURKAR ALURKAR MUSIC HOUSE 4 ,SWAN NAGARI KARVE ROAD	12	0	175	VU-5594-1993-MUM	0	0	0	N	MNTS .SURESH ALURKAR ALURKAR MUSIC HOUSE 4 ,SWAN NAGARI KARVE ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545035	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE 1992 NO. AV 112	1993	120	6	VU-5595-MUM	118	0x0000856400000000	1993-06-30 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	12	0	175	VU-5595-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545036	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE 1992, NO. AV 113	1993	120	6	VU-5596-MUM	90	0x0000856600000000	1993-07-02 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	12	0	175	VU-5596-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPANA NAGARI, KARVE ROAD, PUNE41004	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545037	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE1992, NO. AV 114	1993	120	6	VU-5597-MUM	143	0x0000856C00000000	1993-07-08 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	12	0	175	VU-5597-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545038	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE992, NO. AV 116	1993	120	6	VU-5598-MUM	92	0x0000856C00000000	1993-07-08 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	12	0	175	VU-5598-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545039	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE1992, NO. AV  117	1993	120	6	VU-5599-MUM	105	0x0000856C00000000	1993-07-08 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	12	0	175	VU-5599-1993-MUM	0	0	0	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE, 4 SWAPAN NAGRI, KARVE ROAD, PUNE4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545040	44	FACE TO FACE VOL.:2	1993	120	6	VU-5600-MUM	90	0x0000857100000000	1993-07-13 00:00:00	VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL ESTATE ERLA LANE,VILE PARLE B56	12	0	175	VU-5600	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL ESTATE ERLA LANE,VILE PARLE B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545041	59	KANTI KANUKA  PART I	1993	120	6	VU-5602-MUM	41	0x0000857800000000	1993-07-20 00:00:00	RAMESH ASHER	12	0	187	VU/5602	0	0	0	N	RAMESH ASHER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545042	59	KANTI KANUKA PART 11 	1993	120	6	VU-5603-MUM	24	0x0000857800000000	1993-07-20 00:00:00	RAMESH ASHER ,2 GOKUL RAJAWADI ROAD A HOT KOPAR	12	0	187	VU-5603-1993-MUM	0	0	0	N	RAMESH ASHER ,2 GOKUL RAJAWADI ROAD A HOT KOPAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545043	59	KANTI KANUKA PART III	1993	120	6	VU-5604-MUM	29	0x0000857800000000	1993-07-20 00:00:00	RAMESH ASHER 2 GOKUL RAJAWODI ROAD GHATKOPAR B77	12	0	187	VU-5604-1993-MUM	0	0	0	N	RAMESH ASHER 2 GOKUL RAJAWODI ROAD GHATKOPAR B77	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545044	44	SHREE GAYATRI CCTV 	1993	121	6	VU-5605-MUM	1	0x0000857900000000	1993-07-21 00:00:00	MINUTE SMT. CHITRA P TIKE LAXMICHITRA FILMS 1A/ 12 GANESH APARTMENT , RAMNAGAR DOWHIVALI (E) , 412201	12	0	185	VU-5605-1993-MUM	0	0	0	N	MINUTE SMT. CHITRA P TIKE LAXMICHITRA FILMS 1A/ 12 GANESH APARTMENT , RAMNAGAR DOWHIVALI (E) , 412201	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545045	61	SPOTLIGHT EPISODE NO.53	1993	120	6	VU-5606-MUM	30	0x0000857A00000000	1993-07-22 00:00:00	INNOVISION FILM & T.V. DIST. ,KRISHNA KUNJ ANNEXE 1ST FLOOR MAIN AVENUE, SANTA CRUZ (W), B54	12	0	182	VU-5606-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. ,KRISHNA KUNJ ANNEXE 1ST FLOOR MAIN AVENUE, SANTA CRUZ (W), B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545046	61	GULLIVER TRAVELSPART I	1993	120	6	VU-5607-MUM	23	0x0000857B00000000	1993-07-23 00:00:00	MAX FLEISHER FOR LAST CHANC VIDEO INC. (USA)	12	0	190	VU-5607-1993-MUM	0	0	0	N	L.A. ENTERTAINMENT GROUP 1A DSHMESH COLONY, A BUNGLOW, ANDHERI (W), B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545047	61	GULLIVER TRAVELS PART 1	1993	120	6	VU-5608-MUM	25	0x0000857B00000000	1993-07-23 00:00:00	MAX FLEISCHER FOR LAST CHANCE VIDEO INC	12	0	190	VU-5608-1993-MUM	0	0	0	N	L.A.ENTERTAINMENT GROUP 1 DASHMESH COLONY & BUNGLOR ANDHERI 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545048	61	GULLIVER TRAVELS III	1993	121	6	VU-5609-MUM	0	0x0000857B00000000	1993-07-23 00:00:00	MAX FLEISCHER FOR LAST CHANCE VIDEO INC. (USA)	12	0	190	vu-5609-1993-mum	0	0	0	N	L.A. ENTERTAINMENT GROUP 1 ST DESHMUKH COLONY 4BULDGING ANDHERI (W) , B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545049	51	 MARG PRAODH SAKSHARTECHA  	1993	120	6	VU-5610-MUM	15	0x0000857E00000000	1993-07-26 00:00:00	SHRAMIK VIDYAPEETH WORLI , SAMAJ SHIKSHAN MANDIR ADARSH NAGAR WORIL B25 	12	0	182	VU-5610/1993-MUM	0	0	0	N	SHRAMIK VIDYAPEETH WORLI , SAMAJ SHIKSHAN MANDIR ADARSH NAGAR WORIL B25 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545050	44	BEBAS	1993	120	6	VU-5611-MUM	46	0x0000857E00000000	1993-07-26 00:00:00	DRUG ABUSE INFORMATION REHABILITATION & RESEARCH CENTRE SITARAM BLDG, A BLOCK, 1ST FLOOR, OPP. PALTON ROAD, POLICE STATION, BOMBAY1	12	0	182	VU-5611-1993-MUM	0	0	0	N	DRUG ABUSE INFORMATION REHABILITATION & RESEARCH CENTRE SITARAM BLDG, A BLOCK, 1ST FLOOR, OPP. PALTON ROAD, POLICE STATION, BOMBAY1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545051	44	GREAT SHOWMAN RAJ KAPOORVOL.1	1993	120	6	VU-5612-MUM	130	0x0000857E00000000	1993-07-26 00:00:00	M/S. VIDEO MASTER, 39/40 RATNAJYOT IND. ESTATE, IRLA LANE VILE PARLE (W) B56	12	0	175	VU-5612-1993-MUM	0	0	0	N	M/S. VIDEO MASTER, 39/40 RATNAJYOT IND. ESTATE, IRLA LANE VILE PARLE (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545052	51	SHAKUCHI SUTAKA 	1993	120	6	VU-5613-MUM	16	0x0000857F00000000	1993-07-27 00:00:00	SHRAMIK VIDYAPEETH WORLD SANAJ SHILKHAN MANDIV ADAVSH NAGAR WOELI	12	0	182	VU-5613-1993-MUM	0	0	0	N	SHRAMIK VIDYAPEETH WORLD SANAJ SHILKHAN MANDIV ADAVSH NAGAR WOELI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545053	44	GREAT SHOMAN RAJ KAPOOR ANK. 2	1993	121	6	VU-5614-MUM	140	0x0000858000000000	1993-07-28 00:00:00	MNTS . VIDEO MASTER 39/40 RATNA JYOTI INDUSTRIES STATE IRALANE VILLEE PARK, (W) B56	12	0	175	VU-5614-1993-MUM	0	0	0	N	MNTS . VIDEO MASTER 39/40 RATNA JYOTI INDUSTRIES STATE IRALANE VILLEE PARK, (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545054	43	 SARALANO CHUTKO 	1993	120	6	VU-5615-MUM	13	0x0000858000000000	1993-07-28 00:00:00	SHRAMIK VIDYAPEETH SAMAJ SHIKSAU MARDIV , WORD, B25	12	0	182	VU-5615/1993-MUM	0	0	0	N	SHRAMIK VIDYAPEETH SAMAJ SHIKSAU MARDIV , WORD, B25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545055	43	MARGE PRAODH SAKSHARTANO 	1993	120	6	VU-5616-MUM	15	0x0000858000000000	1993-07-28 00:00:00	SHRAMIK VIDYAPEETH SANAJ SHIKSHAN MANDIV ANDHERI NAGAR	12	0	182	VU-5616-1994-MUM	0	0	0	N	SHRAMIK VIDYAPEETH SANAJ SHIKSHAN MANDIV ANDHERI NAGAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545056	61	SPORTLIGHT EPISODE NO. 54	1993	120	6	VU-5617-MUM	30	0x0000858000000000	1993-07-28 00:00:00	M/S .CINE WAVE ENTERPRISES 	12	0	182	VU-5617-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST 2 KRISHNA KUUJ ANNEXE 1 ST FLOOR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545057	61	SPORTLIGHT EPISODE NO. 55	1993	121	6	VU-5618-MUM	30	0x0000858000000000	1993-07-28 00:00:00	M/S CINE WAVE ENTERPRISES . (USA)	12	0	182	VU-5618-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHAN KUNJANNEXE . 1ST FLOR MAIN AVENUE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545058	61	JUNGLE BOOK PARTI	1993	121	6	VU-5619-MUM	25	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FDOR LAST CHANCE VISEO INC. (USA)	12	0	162	VU-5619-1993-MUM	0	0	0	N	L.A. ENTERTAINMENT GROUP A. DESHMUKH COLONY, 48 BANGLORE ROAD, ANDHERI (W) , B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545059	61	 JUNGLE BOOKPART I I I  	1993	120	6	VU-5621-MUM	26	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO INC. , ( USA ) 	12	0	162	VU-5621/1993-MUM	0	0	0	N	L. A. ENTERTAINMENT GROUP 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545060	61	JUNGLE BOOK PART IV 	1993	120	6	VU-5622-MUM	23	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO INC 	12	0	162	VU-5622-1993-MUM	0	0	0	N	L.A. ENTERTAINMENT GROUP 1. A DASHMESH COLONY 4 BUNG LOW ROAD  ANDHERI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545061	61	JUNGLE BOOK PART V	1993	121	6	VU-5623-MUM	15	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCED VIDEO INC. (USA)	12	0	190	VU-5623-1993-MUM	0	0	0	N	L.A. ENTERTAAINMENT GROUP 1A DESHMUKH COLONY , 4NANGLORE B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545062	44	SWAYAM SURAKSHA 	1993	120	6	VU-5624-MUM	17.55	0x0000858500000000	1993-08-02 00:00:00	DINKAR CHOWDHARY SAPT RISHI 78/183 D.N NAGER ANDHERI ROAD 	12	0	182	VU-5624-1993-MUM	0	0	0	N	DINKAR CHOWDHARY SAPT RISHI 78/183 D.N NAGER ANDHERI ROAD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545063	61	 REDESIGNING ASSESSMENT SERIES TAPE ONE : INTRODUCTION  	1993	120	6	VU-5625-MUM	28	0x0000858600000000	1993-08-03 00:00:00	ASSOCIATION OF SUPERVISION & CURRICULUM DEVELOPMENT . ( USA) 	12	0	187	VU-5625/1993-MUM	0	0	0	N	THE PRINCIPAL , PANCHGANI NEW ERA HIGH SCHOOL 412805 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545064	61	REDESIGNING ASSESSMENT SERIES TAPE TWO : PORT FOLIOS 	1993	120	6	VU-5627-MUM	46	0x0000858600000000	1993-08-03 00:00:00	ASSOCIATION  OF SUPER VISION & CURRICULUM DEVELOPMENT 	12	0	187	VU-5627-1993-MUM	0	0	0	N	THE PRINCIPAL PANCHGANI NEW ERA HIGH SCHOOL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545065	61	COOPERTIVE LEARNING SERIES TAPE ONE: LEARNING TO WWORK TOGETHER	1993	121	6	VU-5628-MUM	0	0x0000858600000000	1993-08-03 00:00:00	ASSOCIATION OF SUPER VISION & CURRICULUM DEVELOPMENT (USA)	12	0	187	VU-4528-1993-MUM	0	0	0	N	THE PRINCIPLE NEW ERA HIGH SCHOO,, PANCHNAGAR 412805	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545066	61	THE JUNGLE BOOK	1993	121	6	VU-5629-MUM	67	0x0000858900000000	1993-08-06 00:00:00	KENICHI TOMINAGA / NIPPON ANIMATION CO. LTD., (JAPAN)	12	0	190	VU-5629-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA NEHRU CENTER , DR. A.B. ROAD, WARLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545067	44	BHAKTI GEET	1993	120	6	VU-5630-MUM	120	0x0000858900000000	1993-08-06 00:00:00	VIDEO MASTER	12	0	175	VU/5630	0	0	0	N	VIDEO MASTER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545068	61	 COOPERATIVE LEARNING SERIES TAPE TWO : PLANNING & IMPLEMENT COOPERATIVE LESSOOS 	1993	120	6	VU-5631-MUM	50	0x0000858D00000000	1993-08-10 00:00:00	ASSOCIATIONS OF SUPERVISION & CURRICULUM DEVLPT . ALEXANDRA VERGI ( USA) 	12	0	187	VU-5631/1993-MUM	0	0	0	N	PRINCIPAL, NEW ERA HIGH SCHOOL DANUCHGAMI 412805  	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545069	61	COOPERETIVE LEARNING SERIES ., TAPE THREE : TEACHING SOCIAL SKILS	1993	121	6	VU-5632-MUM	39	0x0000858D00000000	1993-08-10 00:00:00	ASSOCIATION OF SUPER VISION & CURRICULUM DEVLPT. ALEXXANDERA, (USA)	12	0	187	VU-5632-1993-MUM	0	0	0	N	PRINCIPAL, NEW ERA HIGH SCHOO, PANCHANAGAR , 412805	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545070	61	COOPERATIVE LEARNING SERIES TAPE FOUR : THREE FRAMEWORKS STAD. TUT. JIUSAW II	1993	120	6	VU-5633-MUM	44	0x0000858D00000000	1993-08-10 00:00:00	ASSOCIATION OF SUPER VISION & CURRICULUM DEVLPT., ALEXANDRA VERGI (USA)	12	0	187	VU-5633-1993-MUM	0	0	0	N	THE PRINCIPLE, PANCHGANI,412805 NEW ERA HIGH SCHOOL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545071	61	COOPERATIVE LEARNING SERIES TAPE FIVE: ASAMPLE LESSON	1993	121	6	VU-5634-MUM	36	0x0000858D00000000	1993-08-10 00:00:00	ASSOCIATION OF SUPER VISION & CURRICULIM DEVLPT. ., ALEXXANDER, VERGI , (USA)	12	0	187	VU-5634-1993-MUM	0	0	0	N	THE PRINCIPLE , PANCHNAGAR NEW ERA HIGH SCHOOL 412805	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545072	44	RAMAYAN EP. 49 	1993	120	6	VU-5635-MUM	40	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD	12	0	0	VU-5635-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545073	44	 RAMAYAN EP. 50  	1993	120	6	VU-5636-MUM	40	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KURLA AUDHERI RD  B69 	12	0	0	VU-5636/1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KURLA AUDHERI RD  B69 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545074	44	RAMAYAN EP. 51	1993	120	6	VU-5637-MUM	40	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES 194,NATRAJ STUDIO, KURLA ANDHERI ROAD B69	12	0	0	VU-5637-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194,NATRAJ STUDIO, KURLA ANDHERI ROAD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545075	44	RAMAYAN BHAG 52	1993	121	6	VU-5638-MUM	40	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KURLA ANDHERI ROAD, B69	12	0	0	VU-5638-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KURLA ANDHERI ROAD, B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545076	44	RAMAYAN BHAG53	1993	121	6	VU-5639-MUM	40	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KURLA ANDHERI ROAD, B69	12	0	0	VU-5639-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KURLA ANDHERI ROAD, B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545077	44	RAMAYAN EP. 54	1993	120	6	VU-5640-MUM	40	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES 1941 NATURE STUDIO KURLA ANDHERI 	12	0	0	VU-5640-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 1941 NATURE STUDIO KURLA ANDHERI 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545078	61	 THE JUNGLE BOOK EP . NO . 2  	1993	120	6	VU-5641-MUM	67	0x0000858E00000000	1993-08-11 00:00:00	NIPPON ANIMATION CO. LTD. ( JAPAN ) 	12	0	190	VU-5641/1993-MUM	0	0	0	N	KENICHI TOMINAGA / ROAD SHUNICHI KOSAO & B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545079	61	THE JUNGLE BOOK EP. NO.3	1993	120	6	VU-5642-MUM	46	0x0000858E00000000	1993-08-11 00:00:00	SHUNICHI KOSAO & NIPPON ANIMATION CO. LTD (JAPAN)	12	0	190	VU-5642-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE, DR. A.B. RD. WORLI. B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545080	61	THE JUNGLE BOOK EP. NO.4	1993	120	6	VU-5643-MUM	46	0x0000858E00000000	1993-08-11 00:00:00	SHUNICHI KOSAO & NIPPON ANIMATION CO. LTD (JAPAN)	12	0	190	VU-5643-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE, DR. A.B. RD. WORLI. B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545081	61	THE JUNGLE BOOK EP. NO. 5	1993	121	6	VU-5644-MUM	46	0x0000858F00000000	1993-08-12 00:00:00	KENICHI TOMINAGA / SHUNICHI KOSAO & NIPOON ANIMATION CO. LTD., (JAPAN)	12	0	190	VU-5644-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA , NEHRU CENTER DR. A.B. WAROLI , B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545082	61	THE JUNGLE BOOK EP. NO. 6	1993	121	6	VU-5645-MUM	46	0x0000858F00000000	1993-08-12 00:00:00	KENICHI TOMINAGA / SHUNICHI KASAO & NIPOON ANIMATION CO. LTD., (JAPAN)	12	0	0	VU-4545-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA , NEHRU CENTER , DR. A.B. ROAD, WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545083	44	PHIR TERI KAHANI YAAD AAYEE	1993	120	6	VU-5646-MUM	102	0x0000858F00000000	1993-08-12 00:00:00	ESSEL VISION 603 JAI AMBA NEW JUHU VERSOVA LINK ROAD, ANDHERI (W). B58	12	0	0	VU-5646-1993-MUM	0	0	0	N	ESSEL VISION 603 JAI AMBA NEW JUHU VERSOVA LINK ROAD, ANDHERI (W). B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545084	44	 LEHREN VOL.  31  	1993	120	6	VU-5647-MUM	90	0x0000859500000000	1993-08-18 00:00:00	MULTI CHANNEL ADVERTISING & PRODUCTIONS PVT. LTD., 30/401  SHEETA /APPRTMENTS DR . AWBEDKAR ROAD KHAR B52 	12	0	175	VU-5647/1993-MUM	0	0	0	N	MULTI CHANNEL ADVERTISING & PRODUCTIONS PVT. LTD., 30/401  SHEETA /APPRTMENTS DR . AWBEDKAR ROAD KHAR B52 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545085	61	TAFE	1993	121	6	VU-5648-MUM	8	0x0000859600000000	1993-08-19 00:00:00	MADS FILMS (P) LTD., 1ST FLOOR .  MANJAEVAR VCXHENICAL , WAROLI BLDG, 55 DR. A.B. MOSSES ROAD, B18	12	0	185	VU-5648-1993-MUM	0	0	0	N	MADS FILMS (P) LTD., 1ST FLOOR .  MANJAEVAR VCXHENICAL , WAROLI BLDG, 55 DR. A.B. MOSSES ROAD, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545086	44	RAMAYAN EP. 55	1993	120	6	VU-5649-MUM	40	0x0000859600000000	1993-08-19 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KARLA ANDHERI ROAD, B69	12	0	0	VU-5649-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KARLA ANDHERI ROAD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545087	44	''RAMAYAN EP. 56''	1993	120	6	VU-5650-MUM	40	0x0000859600000000	1993-08-19 00:00:00	SGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLA  AND. RD. B  69	12	0	0	VU/5650	0	0	0	N	SGAR ENTERPRISES. 194, NATRAJ STUDIO, KURLA  AND. RD. B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545088	44	RAMAYAN EP. 57	1993	120	6	VU-5651-MUM	40	0x0000859600000000	1993-08-19 00:00:00	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD	12	0	0	VU-5651-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545089	61	THE JUNGLE BOOK EP. NO. 7	1993	121	6	VU-5652-MUM	46	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA / SHUNICHI KOSAO NIPPON ANIMATION CO. LTD., (JAPAN)	12	0	162	VU-5652-1993-MUM	0	0	0	N	N. F.D.C. DISCOVERY OF INDIA NEHRU CENTER , WAROLI , B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545090	61	THE JUNGLE BOOK EP. 8	1993	120	6	VU-5653-MUM	46	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA /SHUNICHI KOSAO /NIPPON ANIMATION CO. LTD 	12	0	0	VU-5653-1993-MUM	0	0	0	N	N.F.D.C. DISCOVER OF INDIA NEHRU CENTRE WORLD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545091	61	THE JUNGLE BOOK EP NO. 9 	1993	120	6	VU-5654-MUM	46	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA / SHUNICHI KOSAO AND NIPPON ANIMATION CO	12	0	190	VU/5654/1993	0	0	0	N	N. F. D. C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545092	61	 THE JUNGLE BOOK EP . NO . 10  	1993	120	6	VU-5655-MUM	46	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION CO. LTD., ( JAPAN ) 	12	0	190	VU-5655/1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NENHU CENTER , WORLI B18 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545093	61	THE JUNGLE BOOK EP. NO. 11	1993	120	6	VU-5656-MUM	46	0x0000859A00000000	1993-08-23 00:00:00	KENICHI TOMINAGA/ KOSAO & NIPPON ANIMATION CO. LTD. (JAPAN)	12	0	190	VU/5656/1993	0	0	0	N	N.F. D.C.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545094	61	 THE JUNGLE BOOK EP. NO . 12 	1993	120	6	VU-5657-MUM	46	0x0000859A00000000	1993-08-23 00:00:00	SHUNICHI KOSAO & B18 NIPPON ANIMATION CO. LTD. ( JAPAN ) 	12	0	190	VU-5657/1993-MUM	0	0	0	N	N. F.D.C. DISCOVERY  OF INDIA NEHRU CENRE DR A.B. ROAD VORIL B18 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545095	61	THE JUNGLE BOOK EP. 13	1993	121	6	VU-5658-MUM	46	0x0000859B00000000	1993-08-24 00:00:00	KENICHI TOMINAGA / NIPPON ANIMATION & CO. LTD., (JAPAN)	12	0	190	VU-5658-1993-MUM	0	0	0	N	N.F.D.DISCOVERY OF INDIA NEWHRU CENTER DR. A.B. ROAD, WARIOLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545096	61	THE JUNGLE BOOK EP NO.14	1993	120	6	VU-5659-MUM	46	0x0000859B00000000	1993-08-24 00:00:00	KENICHI TOMINGA/B18 SHUNICHI KOSAO & NIPPON ANIMATION CO.. LTD, JAPAN	12	0	190	VU-5659-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE, WORLI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545097	61	THE JUNGLE BOOK EP. NO. 15 	1993	120	6	VU-5660-MUM	46	0x0000859B00000000	1993-08-24 00:00:00	KENICHI TOMINAGA SHUNICHI KOSAO NIPPON ANIMATION CO.	12	0	190	VU-5660-1993-MUM	0	0	0	N	N.D.F.C. DISCOVER OF INDIA NEHRU CENTRE WORLI,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545098	61	THE JUNGLE BOOK EP. NO. 16	1993	120	6	VU-5661-MUM	46	0x0000859C00000000	1993-08-25 00:00:00	KENICHI TOMINAGA/ SHUNICHI  KOSAO & NIPPON ANIMATION CO. LTD., (JAPAN)	12	0	190	VU-5661-1993-MUM	0	0	0	N	N. F. D. C. DISCOVERY INDIA NEHRU CENTER , DR. A.B. ROAD, WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545099	61	THE JUNGLE BOOK EP. 177	1993	121	6	VU-5662-MUM	46	0x0000859C00000000	1993-08-25 00:00:00	KENICHI TOMINAGA SHUNICHI KOSAO & NIPPON ANIMATION CO. LTD., (JAPAN)	12	0	190	VU-5662-1993-MUM	0	0	0	N	N.FD.C. DISCOVERY INDIA NEHRU CENTER , WAROLI , B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545100	61	ALURKAR MUSIC HOUSE 	1993	120	6	VU-5663-MUM	1	0x0000859C00000000	1993-08-25 00:00:00	SURESH ALUNKAR ALURKAR MUSIC HOUSE PUNE	12	0	185	VU-5663	0	0	0	N	SURESH ALUNKAR ALURKAR MUSIC HOUSE PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545101	51	MAGTA THODI GHETA KHUP	1993	120	6	VU-5664-MUM	13	0x0000859D00000000	1993-08-26 00:00:00	S.N.PATHAK MAKERS INDIA 255 SAVALI GANDHINAGAR NAGPUR10	12	0	0	VU-5664-1993-MUM	0	0	0	N	S.N.PATHAK MAKERS INDIA 255 SAVALI GANDHINAGAR NAGPUR10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545102	44	RRAMAYAN EP. 58	1993	120	6	VU-5665-MUM	40	0x000085A100000000	1993-08-30 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD., B69., BOMBAY	12	0	0	VU-5665-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD., B69., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545103	44	RAMAYAN EP.59	1993	120	6	VU-5666-MUM	40	0x000085A100000000	1993-08-30 00:00:00	SAGAR ENTERPRISES 1941 NATURE STUDIO KURAL ANDHERI ROAD	12	0	0	VU-5666-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 1941 NATURE STUDIO KURAL ANDHERI ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545104	44	RAMAYAN  EP. 6O 	1993	120	6	VU-5667-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAGAR ENTERPRISES 194 NATVAJ STUDIO KARLA AUDHEN ROAD B69	12	0	0	VU-5667-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATVAJ STUDIO KARLA AUDHEN ROAD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545105	44	 MOHABBAT KI GHADI 	1993	120	6	VU-5669-MUM	22.43	0x000085A300000000	1993-09-01 00:00:00	SATISH DUGGAL 49/A 1364 ADARSH / NAGAR , M.I.G. BOMBY 25 	12	0	0	VU-5669/1993-MUM	0	0	0	Y	SATISH DUGGAL 49/A 1364 ADARSH / NAGAR , M.I.G. BOMBY 25 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545106	61	SURABHI EP. 1	1993	120	6	VU-5670-MUM	32.7	0x000085A300000000	1993-09-01 00:00:00	SIDDARTH KAK, 164 MOVIE TOWER, OSHIWARA COMPLEX, ANDHERI (W)B58. BOMBAY	12	0	182	VU-5670-1993-MUM	0	0	0	N	SIDDARTH KAK, 164 MOVIE TOWER, OSHIWARA COMPLEX, ANDHERI (W)B58. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545107	61	SURABHI EP. 2	1993	120	6	VU-5671-MUM	29.36	0x000085A300000000	1993-09-01 00:00:00	SIDDHARTH KAK 164 MOVIE TOWER OSHIWARA COMPICX ANDHERI	12	0	182	VU-5671-1993-MUM	0	0	0	N	SIDDHARTH KAK 164 MOVIE TOWER OSHIWARA COMPICX ANDHERI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545108	44	PRAGATI	1993	120	6	VU-5672-MUM	55	0x000085A400000000	1993-09-02 00:00:00	HARISH MEHTA H.M. PRODUCTIONS DEEPSHREE DAFTORY STREET, MORBI (GUJRAV)	12	0	182	VU-5672-1993-MUM	0	0	0	N	HARISH MEHTA H.M. PRODUCTIONS DEEPSHREE DAFTORY STREET, MORBI (GUJRAV)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545109	51	LOKMANYA RASHTRIY UTSAV	1993	120	6	VU-5673-MUM	36	0x000085A900000000	1993-09-07 00:00:00	DR. DEEPAK J. TILAK 568 NARAUANPETH PUNE, 411030	12	0	0	VU/5673/1993-MUM	0	0	0	N	DR. DEEPAK J. TILAK 568 NARAUANPETH PUNE, 411030	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545110	61	THE JUNGLE BOOK EP. NO.18	1993	120	6	VU-5674-MUM	46	0x000085A900000000	1993-09-07 00:00:00	SHUNICHI KOSAO & NIPPON ANIMATIION CO. LTD., JAPAN	12	0	190	VU-5674-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA, NEHRU CENTRE, DR.A.B. ROAD, WORLI, B18. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545111	61	the jungle book ep. no. 197	1993	121	6	VU-5675-MUM	46	0x000085A900000000	1993-09-07 00:00:00	KENICHI TOMINAGAA SHUNICCHI KOSAO CO. NIPPON ANIMATION CO. LTD., JAPAN	12	0	162	VU-5675-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY MEDIA NEHRU CENTER , DR. A.B. ROAD, WAROLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545112	61	LORD & MATER THE WINNING SNIRIT INDIA EBGLAD 1993 SAERIES	1993	121	6	VU-5676-MUM	71.32	0x000085AA00000000	1993-09-08 00:00:00	LOK MAADHYAM M, 4C VALACCK STREET MADDOX, SQUAVE , CULKATTA , 70026	12	0	187	VU-5676-1993-MUM	0	0	0	N	LOK MAADHYAM M, 4C VALACCK STREET MADDOX, SQUAVE , CULKATTA , 70026	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545113	61	INDIA TEA ASSOCIATION 	1993	121	6	VU-5677-MUM	22	0x000085AB00000000	1993-09-09 00:00:00	MAD FILMS P. LTD S,S, E. MOSES ROAD, MANJURVEKAR BLDG WARLI , B18	12	0	185	VU-5677-1993-MUM	0	0	0	N	MAD FILMS P. LTD S,S, E. MOSES ROAD, MANJURVEKAR BLDG WARLI , B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545114	44	RAMAYAN EP.61 	1993	120	6	VU-5678-MUM	40	0x000085B300000000	1993-09-17 00:00:00	SAGAR ENERPRISES, 194, NATRAJ STUDIO, KURLAANDHRI RD, B62	12	0	0	VU/5678	0	0	0	N	SAGAR ENERPRISES, 194, NATRAJ STUDIO, KURLAANDHRI RD, B62	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545115	44	 RAMAYAN EP. 62 	1993	120	6	VU-5679-MUM	40	0x000085B300000000	1993-09-17 00:00:00	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KARLA ANDHERI RD B69 	12	0	0	VU-5679/1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATRAJ STUDIO , KARLA ANDHERI RD B69 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545116	80	RAMAYAN EP. 63	1993	120	6	VU-5680-MUM	40	0x000085B300000000	1993-09-17 00:00:00	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD 	12	0	0	VU-5680-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 NATURE STUDIO KARLA ANDHERI ROAD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545117	44	VIDEO MUSICAL TRAILER OF DARR 	2017	120	6	VU-5681-MUM	0	0x0000A7B900000000	2017-07-23 00:00:00	YASH RAJ FILMS 17 VIKAS PARK , JUHUIB49	12	0	184	VU-5681-1993-MUM	0	0	0	N	YASH RAJ FILMS 17 VIKAS PARK , JUHUIB49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545118	44	KHAN HITS 	1993	120	6	VU-5682-MUM	110	0x000085B700000000	1993-09-21 00:00:00	R.H. MAROO,SHEMAROO VIDEO PVT.LTD. 	12	0	0	VU/5682/1993-MUM	0	0	0	N	R.H. MAROO,SHEMAROO VIDEO PVT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545119	44	HITS OF 93	1993	120	6	VU-5683-MUM	114	0x000085B700000000	1993-09-21 00:00:00	R.H.MAROO, SHEMAROO VIDEO PVT LTD. 30M CHAMBER, KEMPS CORNER, B36. BOMBAY	12	0	175	VU-5683-1993-MUM	0	0	0	N	R.H.MAROO, SHEMAROO VIDEO PVT LTD. 30M CHAMBER, KEMPS CORNER, B36. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545120	44	RAMAYAN EP. 64	1993	120	6	VU-5684-MUM	40	0x000085B800000000	1993-09-22 00:00:00	NOT READABLE	12	0	0	VU/5684/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545121	44	 RAMAYAN EP. 65  	1993	120	6	VU-5685-MUM	40	0x000085B800000000	1993-09-22 00:00:00	SAGAR ENTERPRISES 194 , NATRAJ STUDIO , KARLA ANDHERI RD B69	12	0	0	VU-5685/1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194 , NATRAJ STUDIO , KARLA ANDHERI RD B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545122	44	RAMAYAN EP. 66	1993	120	6	VU-5686-MUM	40	0x000085B800000000	1993-09-22 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KARLA ANDHERI ROAD, B69	12	0	0	VU-5686-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KARLA ANDHERI ROAD, B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545123	44	BEST OF LATARAFI	1993	120	6	VU-5687-MUM	120	0x000085C000000000	1993-09-30 00:00:00	VIDEO MASTER, 34/40 RATNA JYOTI IND. ESTATE, IRLA LANE, NILE PARLE (W) B56. BOMBAY	12	0	175	VU-5687-1993-MUM	0	0	0	N	VIDEO MASTER, 34/40 RATNA JYOTI IND. ESTATE, IRLA LANE, NILE PARLE (W) B56. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545640	61	COACHING ON THE JOB 	1995	120	6	VU-6880-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU-6880-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545124	61	ENVIRONMENT STATEMENT AN OVERVIEW 	1993	120	6	VU-5688-MUM	21.8	0x000085C400000000	1993-10-04 00:00:00	SUVIK GOMMUNICATIONS PVT LTD . 2RD FLOOR DRIVE TNC CINEMA BLDG THALTE ROAD	12	0	182	VU-5688-1993-MUM	0	0	0	N	SUVIK GOMMUNICATIONS PVT LTD . 2RD FLOOR DRIVE TNC CINEMA BLDG THALTE ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545125	44	BEST OF ASHA KISHORE	1993	120	6	VU-5689-MUM	120	0x000085C700000000	1993-10-07 00:00:00	VIDEO MASTER 39 / 40 RATAN JYOT INDUSTRIAL ESTATE IRLA LANE VILE PARLEW	12	0	175	VU-5689-1993-MUM	0	0	0	N	VIDEO MASTER 39 / 40 RATAN JYOT INDUSTRIAL ESTATE IRLA LANE VILE PARLEW	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545126	44	DARPAN	1993	120	6	VU-5690-MUM	10	0x000085CE00000000	1993-10-14 00:00:00	MUNIR KHAN, MUNIR KHAN PRODUCTIONS 72/74, LAXMI BLDG, 2ND FLOOR, ROOM NO.15, L.J. ROAD, MAHIM, B16. BOMBAY	12	0	175	VU-5690-1993-MUM	0	0	0	N	MUNIR KHAN, MUNIR KHAN PRODUCTIONS 72/74, LAXMI BLDG, 2ND FLOOR, ROOM NO.15, L.J. ROAD, MAHIM, B16. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545127	44	KRISHNA EP. 40	1993	120	6	VU-5691-MUM	40	0x000085D600000000	1993-10-22 00:00:00	SAGAR ENTERPRISES 	12	0	0	VU-5691-1993-MUM	0	0	0	N	SAGAR ENTERPRISES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545128	44	SWAD MASALA	1993	120	6	VU-5692-MUM	45	0x000085D900000000	1993-10-25 00:00:00	B4, J.M. DARSHAN, SHIV MANDIR ROAD, RAM NAGAR DOMBIVALI (E), 421201	12	0	185	VU-5692-1993-MUM	0	0	0	N	JITESH C. NAGDA SHRI KUTCHI GRUH UDYOG	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545129	44	GANESH TEA	1993	120	6	VU-5693-MUM	60	0x000085D900000000	1993-10-25 00:00:00	SHANTILAL RAMJI GALA, GANESH TEA ENTERPRISES, ANANDMARGA APARTMENT, DOMBIVALI (E)., DIST : THANE	12	0	185	VU-5693-1993-MUM	0	0	0	N	SHANTILAL RAMJI GALA, GANESH TEA ENTERPRISES, ANANDMARGA APARTMENT, DOMBIVALI (E)., DIST : THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545130	61	RAMAYANA : THE LEGEND OF PRICE RAMA	1993	120	6	VU-5694-MUM	135	0x000085DB00000000	1993-10-27 00:00:00	NIPNON RAMAYANA FILMS TOKYO (JAPAN)	12	0	0	VU/5694/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545131	44	AZADI KA ITIHAS	1993	120	6	VU-5695-MUM	30	0x000085DB00000000	1993-10-27 00:00:00	CINEVANI, RAJBHAVEN MARVA ROAD MALAD, BO64	12	0	175	VU-5695-1993-MUM	0	0	0	N	CINEVANI, RAJBHAVEN MARVA ROAD MALAD, BO64	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545132	61	BANK OF MAHARASHTRA	1993	120	6	VU-5696-MUM	1	0x000085DC00000000	1993-10-28 00:00:00	SURESH ALURKAR ALURKAR MUSIC HOUSE 4 SWAPNA NAGAR KARNE ROAD PUNE  411004	12	0	185	VU-5696-1993-MUM	0	0	0	N	SURESH ALURKAR ALURKAR MUSIC HOUSE 4 SWAPNA NAGAR KARNE ROAD PUNE  411004	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545133	44	HAWA KE PARWANE	1993	120	6	VU-5697-MUM	25	0x000085E200000000	1993-11-03 00:00:00	SAILESH KONCHADY EKLING ADVT. B26 ROOF TOP SOCIETY MAKAKALI CAVES ROAD ANDHERI (W) B93	12	0	185	VU-5697-1993-MUM	0	0	0	N	SAILESH KONCHADY EKLING ADVT. B26 ROOF TOP SOCIETY MAKAKALI CAVES ROAD ANDHERI (W) B93	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545134	44	BHOOMI EPISODE 1	1993	120	6	VU-5698-MUM	0	0x000085E200000000	1993-11-03 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA 	12	0	0	VU-5698-1993-MUM	0	0	0	N	SIDDHARTH KAK CINEMA VISION INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545135	61	SPORTLIGHT EPISODE NO.56	2017	120	6	VU-5699-MUM	30	0x0000A7B900000000	2017-07-23 00:00:00	CINEWAVE ENTERPRISES (U.K.) AVEHUE SANTA (W), B54	12	0	182	VU-5699-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION KRISHNA KUNJA ANNEXE, 1ST FLOOR, L MAIN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545136	61	SPORTLIGHT EPISODE NO. 57	1993	120	6	VU-5700-MUM	30	0x000085E800000000	1993-11-09 00:00:00	INNOVISION FILM & T.V. DISTRIBUTION  CINE  WAVE ENTERPRISES UK	12	0	182	VU/5700	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION  CINE  WAVE ENTERPRISES UK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545137	61	 SPORTLIGHT EPISODE NO. 58  	1993	120	6	VU-5801-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINEWAVE ENTERPRISES (U.K) 	12	0	182	VU-5801/1993-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION KRISHNA ANNEXE IST FLOOR MAIN AVENE SAATACRUZ (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545138	61	 SPORTLIGHT EPISODE NO, 59  	1993	120	6	VU-5802-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES (U.K.) 	12	0	182	VU-5802/1993-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTIONS KRISHNA KUNJ ANNEXE 1 FLOOR 2,  THIAN AVEME SAATACRUZ (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545139	61	SPORTLIGHT EPISODE NO.60	1992	120	6	VU-5803-MUM	30	0x0000847B00000000	1992-11-09 00:00:00	CINEWAVE ENTERPRISES (U.K.)	12	0	182	VU-5803-1993-MUM	0	0	0	N	INNOVISION ON FILMS & T.V. DIST., 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE SANTACRUZ (W), B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545140	61	SPORTLIGHT EPISODE NO. 61	1993	120	6	VU-5804-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	0	182	VU-5804-1993-MUM	0	0	0	N	INNOVISION FILM & T.V .DISTRIBUTION KRISHAN KAUJ ANNEXER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545141	61	SPORTLIGHT EPISODE NO.62	1993	120	6	VU-5805-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINEWAVE ENTERPRISES (U.K)	12	0	182	VU-5805-1993-MUM	0	0	0	N	INNOVISION ON FILMS & T.V. DIST., 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE SANTACRUZ (W), B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545142	61	SPORTLIGHT EPISODE NO.63	1993	120	6	VU-5806-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINEWAVE ENTERPRISES (U.K.)	12	0	182	VU-5806-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION, KRISHNA KUNJ ANNEXE, 1ST FLOOR, 2 MAIN AVENUE, SANTACRUZ (W), B54. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545143	61	SPORTLIGHT EPISODE NO.67	1993	120	6	VU-5807-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINEWAVE ENTERPRISES (U.K.)	12	0	182	VU-5807-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION, KRISHNA KUNJ ANNEXE, 1ST FLOOR, 2 MAIN AVENUE, SANTACRUZ (W), B54. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545144	61	SPORTLIGHT EPISODE NO.68	1993	120	6	VU-5808-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES (U.K.)	12	0	182	VU-5808-1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE, SANTACRUZ(W)., B54., BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545145	61	SPORTLIGHT EPISODE NO. 69	1993	120	6	VU-5809-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	0	182	VU-5809-1993-MUM	0	0	0	N	LNNOVISION FILM & T.V. DISTRIBUTION KRISHNA KUNG  ANNERE 1 ST FLOWER ,2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545146	61	SPORTLIGHT EPISODE NO. 70	1993	120	6	VU-5810-MUM	30	0x000085E800000000	1993-11-09 00:00:00	CINE  WAVE ENTERPRISES (U.K.)	12	0	182	VU-5810-1993-MUM 	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION KRISHNA ANDHERI 1ST FLOOR 2 MAIN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545147	61	SPORTLIGHT EPISODE NO.65	1993	120	6	VU-5811-MUM	30	0x000085EA00000000	1993-11-11 00:00:00	CINE WAVE ENTERPRISES (U.K.)	12	0	0	VU/5811/1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION KRISHNA KANJ ANNEXE 1ST FLOOR 2 MAIN AVENUE SANTACUAZ (W)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545148	54	SAJJAN PARDESI	1993	120	6	VU-5812-MUM	100	0x000085EF00000000	1993-11-16 00:00:00	BILL SEHRA 201, SHIVSADAN, LOKHANDWALA ANDHERI (W), B58	12	0	0	VU-5812-1993-MUM	0	0	0	N	BILL SEHRA 201, SHIVSADAN, LOKHANDWALA ANDHERI (W), B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545149	51	YESHWANTRO 	1993	120	6	VU-5813-MUM	0	0x000085F800000000	1993-11-25 00:00:00	YASHWANTRO CHAVAN VICHAR PRASAR MANDAL 	12	0	182	VU-5813	0	0	0	N	YASHWANTRO CHAVAN VICHAR PRASAR MANDAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545150	61	 SPORTLIGHT EPISODE NO. 64 	1993	120	6	VU-5814-MUM	27	0x000085FD00000000	1993-11-30 00:00:00	CINE WAVE ENTERPRISES (U.K.)AVENUE , SANTA ( RU2 (W) B54 	12	0	182	VU-5814/1993-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTIONS KTISHAA KAUJ AUHEXE 1 ST FLOOR , 1 MAIN 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545151	61	SPORTLIGHT EPISODE NO.66	1993	120	6	VU-5815-MUM	27	0x000085FD00000000	1993-11-30 00:00:00	CINEWAVE ENTERPRISES (U.K)	12	0	0	B/V/3265	0	0	0	N	INNNOVISION FILM & T.V. DISTRUBUTION ,KRISHANKUNJ  ANNEXE, 1ST FLOOR, 2 MAIN AVENUE ,SANTACURTZ,(W) ,B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545152	61	WORKING WITH DIFFICULT PEOPLE	1993	120	6	VU-5816-MUM	25	0x0000860600000000	1993-12-09 00:00:00	C.R.M. FILMS USA	12	0	187	VU/5816	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545153	51	MAULI	1993	120	6	VU-5817-MUM	30	0x0000860700000000	1993-12-10 00:00:00	NOT READABLE	12	0	0	VU/5817/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545154	61	CHRISTOPHER COLUMBUS EPISODE12	1993	120	6	VU-5818-MUM	30	0x0000860A00000000	1993-12-13 00:00:00	TAKAJI MATSUDO/NIPPON ANIMATION CO., (JAPAN)	12	0	190	VU-5818-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE, DR. AB RD, WORI., B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545155	61	CHRISTOPHER COLUMBUS EPISODE  13	1993	120	6	VU-5819-MUM	30	0x0000860A00000000	1993-12-13 00:00:00	KENICHI TOMINAGA/NIPPON ANIMATION CO. JAPAN	12	0	190	VU/5819	0	0	0	N	N.F.D. C.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545156	61	ABOVE PAR VOL. 1.1	1993	120	6	VU-5820-MUM	30	0x0000860C00000000	1993-12-15 00:00:00	EQUITY SERVICES M.B. HOUSE 3RD FLOOR  79 JANMABHEOMI	12	0	175	VU-5820-1993-MUM	0	0	0	N	EQUITY SERVICES M.B. HOUSE 3RD FLOOR  79 JANMABHEOMI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545157	61	 SURABHI EPISODE : 3  	1993	120	6	VU-5821-MUM	32.28	0x0000861200000000	1993-12-21 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA 501, ADARSH NAGAR , M.H.B. COLONY JOGESHWARI (W) , B102 	12	0	182	VU-5821/1993-MUM	0	0	0	N	SIDDHARTH KAK, CINEMA VISION INDIA 501, ADARSH NAGAR , M.H.B. COLONY JOGESHWARI (W) , B102 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545158	61	MISSING GROUP GOLD	2017	120	6	VU-5822-MUM	27	0x0000A7BB00000000	2017-07-25 00:00:00	CRM FILMS (USA)	12	0	187	VU-5822-1993-MUM	0	0	0	N	N.E. & I.F. LTD. 67 MAKER CHAMBER III, NARIWAN POINT B2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545159	61	VERBAL COMMUNICATIONTHE POWER OF WORDS	1993	120	6	VU-5823-MUM	22	0x0000861200000000	1993-12-21 00:00:00	CRM FILMS (USA)	12	0	187	VU-5823-1993-MUM	0	0	0	N	N.E. & I.F.LTD. 67 MAKER CHAMBERS III, NARIMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545160	61	LEADERSHIP IN ACTION 	1993	120	6	VU-5824-MUM	17	0x0000861200000000	1993-12-21 00:00:00	CRM FILMS (USA)	12	0	0	VU/5824/1993-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545161	44	LEHREN COL.32	1993	120	6	VU-5825-MUM	80	0x0000861200000000	1993-12-21 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTION PV LTD  301/401 SHEETAL APARTMENT DR . ALBEDKAR ROAD	12	0	175	VU-5825-1993-MUM	0	0	0	N	MULTICHANNEL ADVERTISING & PRODUCTION PV LTD  301/401 SHEETAL APARTMENT DR . ALBEDKAR ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545162	51	MAZE MAHER PANDHARI	1993	120	6	VU-5826-MUM	130	0x0000861400000000	1993-12-23 00:00:00	ZAPATA MARKETING ANIL NERURKAR	12	0	175	VU-5826-1993-MUM	0	0	0	N	VASANT KHER 116 ULLENGAL BLDG N.C KELKAR ROAD DADAR B28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545163	61	COMMUNICATION ON NONVERBAL	1993	120	6	VU-5827-MUM	30	0x0000861400000000	1993-12-23 00:00:00	CRM FILMS (USA)	12	0	187	VU/5827/1993	0	0	0	N	N. E. AND I. F. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545164	61	CHRISTOPHER COLUMBUS EPISODE 1 	1993	120	6	VU-5828-MUM	0	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA TAKAJI MATSUDO NIPPON ANIMATION CO ,JAPAN	12	0	0	VU-5828-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OFIWDIA NEHRU CEATRE WORLL B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545165	61	CHRISTOPHER COLUMBUS EPISODE 2	1993	120	6	VU-5829-MUM	30	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA/NIPPON ANIMATION CO. (JAPAN)	12	0	190	VU-5829-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE, WORLI, DR. A.B. ROAD, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545166	61	 CHRISTOPHER COLUMBUS EPISODE 3  	1993	120	6	VU-5830-MUM	30	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMONAGA / TAKAJI MATSUDO / NIPPON ANIMATIONS CO. ( JAPAN)	12	0	190	VU-5830/1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTER DR A.B. RIL WORK B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545167	61	CHRISTOPHR COLUMBUS EPISODE 4	1993	120	6	VU-5831-MUM	30	0x0000861400000000	1993-12-23 00:00:00	TAKAJI MATSUDO/NIPPON ANIMATION CO. (JAPAN)	12	0	190	VU-5831-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CEYTRE DR A.B. ROAD, WORL:, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545168	61	CHRISTOPHER COLUMBUS EPISODE 5	1993	120	6	VU-5832-MUM	30	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA/TAKAJI MATSUDO/ NIPPON ANIMATION CO.(JAPAN)	12	0	190	VU-5832-1993-MUM	0	0	0	N	N.F.D.C., DISICOVERY OF INDIA, NEHRU CENTRE, WORLI, BOMBAY18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545169	61	CHRISTOPHER COLUMBUS EPISODE 6	1993	120	6	VU-5833-MUM	24.3	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA / TAKAJI MATSUDO /NIPPON ANIMATION CO.	12	0	190	VU-5833-1993-MUM	0	0	0	N	N. F.D. C. DISCOVER OF INDIA NEHRU LESTRE DR , A& ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545170	61	CHRISTOPHER COLUMBUS EPISODE 7	2017	120	6	VU-5834-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	KENICHI TOMINAGA/ TAKAJI MATSUDO/ NIPPON ANIMATION CO. (JAPAN)	12	0	190	VU/5834/1993	0	0	0	N	N.F. D.C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545171	61	CHIRSTOPHER COLUMBUS EPISODE 8	1993	120	6	VU-5835-MUM	30	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA TAKAJI MASTUDO NIPPON ANIMATION CO. (JAPAN)	12	0	0	VU/5835/1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE DR A.B. RD WERLI B. 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545172	61	CHRISTOPHER COLUMBUS EPISODE 9	1993	120	6	VU-5836-MUM	30	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA/ TAKAJI MATSUDO/ NIPPON ANIMATION CO.(JAPAN)	12	0	190	VU-5836-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CEUTRE DR AB RD WORLI B98	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545173	61	CHRISTOPHER COLUMBUS EPISODE 10	1993	120	6	VU-5837-MUM	30	0x0000861500000000	1993-12-24 00:00:00	TAKAJI MATSUDO/ NIPPON ANIMATION CO. (JAPAN)	12	0	162	VU-5837-1993-MUM	0	0	0	N	N.F.D.C.,DISCOVERY OF INDIA, NEHRU CENTRE, DR. A.B. ROAD, WORLI, B18, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545174	61	CHRISTOPHER COLUMBUS EPISODE 11 	1993	120	6	VU-5838-MUM	30	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA TAKAJI MATSUDO NIPPON ANIMATION CO. (JAPAN)	12	0	0	VU/5838/1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE DR. A.B. WORLI B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545175	44	BEST OF LATAKISHORE	1993	120	6	VU-5841-MUM	120	0x0000861C00000000	1993-12-31 00:00:00	VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL ESTATE, IRLALANE, VILE PARLE (W) B56	12	0	175	VU-5841-1993-MUM	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL ESTATE, IRLALANE, VILE PARLE (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545176	44	GOLDEN HITS VOL .1	1994	120	6	VU-5842-MUM	0	0x0000861F00000000	1994-01-03 00:00:00	VIDEO MASTER 39/40 RATNA  JYOT IND ESTATE IVLALAUE V./E PARLE W, B56	12	0	175	VU-5842-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATNA  JYOT IND ESTATE IVLALAUE V./E PARLE W, B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545177	44	GOLDEN HITS VOL.2	1994	120	6	VU-5843-MUM	120	0x0000862300000000	1994-01-07 00:00:00	VIDEO MASTER 39/40 RATUA JYOT INDUSTRIA ESTATE IRLALANE VILEPARL	12	0	175	VU-5843--1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATUA JYOT INDUSTRIA ESTATE IRLALANE VILEPARL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545178	44	BEST OF MUKESH 	1994	120	6	VU-5844-MUM	0	0x0000862300000000	1994-01-07 00:00:00	M/S. VIDEO MASTER 39/40 REJYOT INDUSTVIA ESTATE IVLA LAUE VILE PAWLE , WI B56	12	0	175	VU-5844-1994-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 REJYOT INDUSTVIA ESTATE IVLA LAUE VILE PAWLE , WI B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545179	44	BEST OF RISHI KAPOOR	1994	120	6	VU-5845-MUM	120	0x0000862300000000	1994-01-07 00:00:00	NOT READABLE	12	0	175	VU/5845/1994-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545180	61	ISO 9001	1994	120	6	VU-5846-MUM	60	0x0000862600000000	1994-01-10 00:00:00	THE SECRETARY, TEXTILES COMMITTEE CRYSTAL 99, DR AB ROAD, WORL:, B18	12	0	187	VU-5846-1994-MUM	0	0	0	N	THE SECRETARY, TEXTILES COMMITTEE CRYSTAL 99, DR AB ROAD, WORL:, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545181	61	SURABHI EPISODE:4 	1994	120	6	VU-5847-MUM	29.58	0x0000862600000000	1994-01-10 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA M.H.B. COLONY JAGESHWARI (WEST) B102	12	0	182	VU/5847/1994-MUM	0	0	0	N	SIDDHARTH KAK CINEMA VISION INDIA M.H.B. COLONY JAGESHWARI (WEST) B102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545182	82	HANDMADE PAPER	1994	121	6	VU-5848-MUM	23.15	0x0000862700000000	1994-01-11 00:00:00	GEMINI ADVERTISING PVT LTD ,7/10 BTOAWALA BLGD II ND FLOUR ROOM NO. HORNIMAN CIRCLE	12	0	182	VU-5848-1994-MUM	0	0	0	N	GEMINI ADVERTISING PVT LTD ,7/10 BTOAWALA BLGD II ND FLOUR ROOM NO. HORNIMAN CIRCLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545183	61	TAKING CHARGE OF CHANGE	1994	120	6	VU-5849-MUM	23	0x0000862700000000	1994-01-11 00:00:00	CRM FILMS (USA)	12	0	187	VU/5849/1994	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545184	61	DEALING WITH CONFLICT 	1994	121	6	VU-5850-MUM	20	0x0000862700000000	1994-01-11 00:00:00	CR M FILM 	12	0	187	VU-5850-1994-MUM	0	0	0	N	N.E. & I.F .LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545185	44	BEST OF RAJESH KHANNA 	1994	120	6	VU-5851-MUM	120	0x0000862D00000000	1994-01-17 00:00:00	VIDEO MASTER, 39/40, RATNAJYOT INDUSTRIAL ,VILEPARLE(W) ,B56	12	0	175	VU/5851	0	0	0	N	VIDEO MASTER, 39/40, RATNAJYOT INDUSTRIAL ,VILEPARLE(W) ,B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545186	61	THE JUNGLE BOOK EP. NO. 21	1994	120	6	VU-5853-MUM	46	0x0000862E00000000	1994-01-18 00:00:00	KENICHI TOMINAGA, SHUNICHI KOSAO, & NIPPON ANIMATION CO. LTD.	12	0	190	VU/5853	0	0	0	N	N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545187	61	THE JUNGLE BOOK EP. NO. 22	1994	120	6	VU-5854-MUM	46	0x0000862F00000000	1994-01-19 00:00:00	KENICHI TOMINAGA, SHUNICHI KOSAO & NIPPON ANIMATION CO. LTD.	12	0	190	VU-5854-1994-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA, NEHRU CENTRE, DR. A.B. ROAD, WORLI, BOMBAY18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545188	61	RICHESSE TEA	1994	120	6	VU-5855-MUM	0.3	0x0000863000000000	1994-01-20 00:00:00	FAR VIDEO FILMS PVT. LTD., SHOP NO. 1,2 &3, GROUND FLOOR, EVEREST BLDG, TARDEO, B34	12	0	185	VU-5855-1994-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD., SHOP NO. 1,2 &3, GROUND FLOOR, EVEREST BLDG, TARDEO, B34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545189	61	MR. COFFEE	1994	120	6	VU-5856-MUM	0.3	0x0000863100000000	1994-01-21 00:00:00	FAR COMMERCIALS	12	0	185	VU/5856	0	0	0	N	FAR COMMERCIALS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545190	44	RAMAYAN BHAG 67 	1994	120	6	VU-5857-MUM	40	0x0000863200000000	1994-01-22 00:00:00	RAMANAND SAGAR ,SAGAR ENTERPIRSES ,194, NATRAJ STUDIO , ANDHERI(E) ,B69	12	0	0	VU/5857	0	0	0	N	RAMANAND SAGAR ,SAGAR ENTERPIRSES ,194, NATRAJ STUDIO , ANDHERI(E) ,B69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545191	44	RAMAYAN EP 68	1994	120	6	VU-5858-MUM	40	0x0000863200000000	1994-01-22 00:00:00	RAMANAND SAGAR SAGAR ENTERPRISES	12	0	0	VU-5858-1994-MUM	0	0	0	N	RAMANAND SAGAR SAGAR ENTERPRISES`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545192	44	RAMAYAN EP 69	1994	120	6	VU-5859-MUM	40	0x0000863200000000	1994-01-22 00:00:00	RAMANAND SAGAR SAGAR ENTERPRISES	12	0	0	VU-5859-1994-MUM	0	0	0	N	RAMANAND SAGAR SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545193	44	RAMAYAN EP NO 70	1994	120	6	VU-5860-MUM	40	0x0000863500000000	1994-01-25 00:00:00	RAMANAND SAGAR SAGAR ENTERPRISES	12	0	0	VU-5860-94-MUM	0	0	0	N	RAMANAND SAGAR SAGAR ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545194	44	''RMAYAN EPISODE NO . 71''	1994	120	6	VU-5861-MUM	40	0x0000863500000000	1994-01-25 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	12	0	0	VU/5861	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545195	44	''RMAYAN EPISODE NO . 71''	1994	120	6	VU-5862-MUM	40	0x0000863500000000	1994-01-25 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	12	0	0	VU/5862	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545196	44	HUM SAB PAGAL	1994	120	6	VU-5863-MUM	90	0x0000863700000000	1994-01-27 00:00:00	WIDE ANGLE ENTERTAINMENT COMPANY	12	0	0	VU/5863	0	0	0	N	WIDE ANGLE ENTERTAINMENT COMPANY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545197	44	''RMAYAN EPISODE NO . 77''	2017	120	6	VU-5864-MUM	40	0x0000A7BA00000000	2017-07-24 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	12	0	0	VU/5864	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545198	44	''RMAYAN EPISODE NO . 78''	1994	120	6	VU-5865-MUM	40	0x0000863E00000000	1994-02-03 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	12	0	0	VU/5865	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545199	51	HIMALAYACHI SAVLI  (IN SHADOW OF THE HIMALAYA)	1994	120	6	VU-5866-MUM	135	0x0000863F00000000	1994-02-04 00:00:00	MALATI TAMBAY VAIDYA & ASSOCIATES PVT LTD. 23, LALIT  WAREHOUSE ROAD, BOMBAY39	12	0	0	VU-5866-1994-MUM	0	0	0	N	MALATI TAMBAY VAIDYA & ASSOCIATES PVT LTD. 23, LALIT  WAREHOUSE ROAD, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545200	61	SPORTLIGHT EPISODE NO 42	1994	120	6	VU-5867-MUM	30	0x0000864500000000	1994-02-10 00:00:00	M/S CINE WAVE ENTERPRISES (USA)	12	0	182	VU/5876/1994	0	0	0	N	INNOVISION FILMS & T.V. DIST.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545201	61	SPORLIGHT EPISODE NO.43	1994	120	6	VU-5868-MUM	30	0x0000864500000000	1994-02-10 00:00:00	INNOVISION FILM & T.V.DIST. 2 KRISHNA KUNJ AVENUE , 1ST FLOOR,MAIN AVENUE, SANTACRUZ B54	12	0	182	VU/5868	0	0	0	N	INNOVISION FILM & T.V.DIST. 2 KRISHNA KUNJ AVENUE , 1ST FLOOR,MAIN AVENUE, SANTACRUZ B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545202	44	KANCHAN FAN	1994	120	6	VU-5869-MUM	0.2	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI AVISHAKAR FILMS B103 HIGHLAND PARK , LOKAHADDWALA COMPLEX, ANDHEVI (W) B85	12	0	185	VU-5869-1994-MUM	0	0	0	N	RAMESH MODI AVISHAKAR FILMS B103 HIGHLAND PARK , LOKAHADDWALA COMPLEX, ANDHEVI (W) B85	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545203	44	KANCHAN MIXER	1994	120	6	VU-5870-MUM	0.6	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	0	185	VU/5870	0	0	0	N	RAMESH MODI, AVISHKAR FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545204	44	KANCHAN FAN 	1994	120	6	VU-5871-MUM	0.3	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI ,AVISHKAR FILMS,B103, HIGHLAND PARK, LOKHANDWALA ROAD,ANDHERI,(W) B58	12	0	185	VU-5871	0	0	0	N	RAMESH MODI ,AVISHKAR FILMS,B103, HIGHLAND PARK, LOKHANDWALA ROAD,ANDHERI,(W) B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545205	44	KANCHAN MISER	1994	120	6	VU-5872-MUM	0.3	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	0	185	 VU/5872	0	0	0	N	RAMESH MODI, AVISHKAR FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545206	44	KANCHAN FAN	1994	120	6	VU-5873-MUM	0.6	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS, B103, HIGHLAND PARK, LOKHANDWALA COMPLEX, NEW LINK ROAD, BOMBAY58	12	0	185	VU-5873-1994-MUM	0	0	0	N	RAMESH MODI, AVISHKAR FILMS, B103, HIGHLAND PARK, LOKHANDWALA COMPLEX, NEW LINK ROAD, BOMBAY58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545207	44	KANCHAN MIXER	1994	120	6	VU-5874-MUM	0.2	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS, B103, HIGHLAND PAR, LOKHANDWALA COMPLEX, NEW LINK ANDHERI (W), B58	12	0	185	VU-5874-1994-MUM	0	0	0	N	RAMESH MODI, AVISHKAR FILMS, B103, HIGHLAND PAR, LOKHANDWALA COMPLEX, NEW LINK ANDHERI (W), B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545208	105	 A PILGRIMAGE TO SHRI SATYA SAI BABA'S LAND	1994	120	6	VU-5875-MUM	46	0x0000864A00000000	1994-02-15 00:00:00	ROMESH SHARMA, ROMESH FILMS, 203, NIPPON I, JUHU TARA ROAD, JUHU, BOMBAY49	12	0	175	VU-5875-1994-MUM	0	0	0	N	ROMESH SHARMA, ROMESH FILMS, 203, NIPPON I, JUHU TARA ROAD, JUHU, BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545209	85	CHASING RAINBOWS 	1994	120	6	VU-5876-MUM	50	0x0000864B00000000	1994-02-16 00:00:00	VAYSHALI KOHARI,KOTHARI KUNJ , ASHAPURA ROAD,RAJKOT, 360001	12	0	187	VU-5876	0	0	0	N	VAYSHALI KOHARI,KOTHARI KUNJ , ASHAPURA ROAD,RAJKOT, 360001	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545210	61	THE JUNGLE BOOK EP. NO. 23	1994	120	6	VU-5877-MUM	46	0x0000864C00000000	1994-02-17 00:00:00	KENICHI KOSAO & NIPPON ANIMATION CO. LTD. JAPAN	12	0	190	VU/5877	0	0	0	N	N.F.D.C.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545211	61	THE JUNGLE BOOK EP.NO.24	1994	120	6	VU-5878-MUM	46	0x0000864C00000000	1994-02-17 00:00:00	KENICHI ROMINAGA/ SHUNICHI KOSAO & NIPPON ANIMATION CO. LTD., JAPAN	12	0	190	VU-5878-1994-MUM	0	0	0	N	N.F.D.C, DISCOVERY OF INDIA, NEHRU CENTER, DR. A.B. ROAD, WORLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545212	61	THE JUNGLE BOOK EP.NO.25	1994	120	6	VU-5879-MUM	46	0x0000864C00000000	1994-02-17 00:00:00	KENICHI TOMINAGA SHUNICHI KOSAO & NIPPON ANIMATION CO.LTD.,JAPAN	12	0	190	VU-5879	0	0	0	N	N.F.D.C.DISCOVERY OF INDIA .NEHRU CENTRE ,DR .AB RD.,WORLI, B18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545213	44	RAMAYAN BHAG 73 	1994	120	6	VU-5880-MUM	40	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES , 144, NETRAJ STUDIO, KARLA ANDHERI  ROAD, B69	12	0	0	VU-5880	0	0	0	N	SAGAR ENTERPRISES , 144, NETRAJ STUDIO, KARLA ANDHERI  ROAD, B69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545214	44	RAMAYAN EPISODE NO. 74 	1994	120	6	VU-5881-MUM	40	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/5881	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545215	44	RAMAYAN EPISODE NO.75	1994	120	6	VU-5882-MUM	40	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES, 144, NATRAJ STUDIO, KURLA ANDHERI RD., B69	12	0	0	VU-5882-1994-MUM	0	0	0	N	SAGAR ENTERPRISES, 144, NATRAJ STUDIO, KURLA ANDHERI RD., B69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545216	44	'' RAMAYAN EPISODE NO. 76''	1994	120	6	VU-5883-MUM	40	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	12	0	0	VU/5883	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545217	61	EVOLUTIONII	1994	120	6	VU-5884-MUM	39.14	0x0000864D00000000	1994-02-18 00:00:00	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR, DR NEINCINE BLDG, THALTEJ ROAD ADMEDABAD380054	12	0	175	VU-5884-1994-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR, DR NEINCINE BLDG, THALTEJ ROAD ADMEDABAD380054	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545218	44	GUJARAT DARSHAN	1994	120	6	VU-5885-MUM	82	0x0000865300000000	1994-02-24 00:00:00	LAKHAN ODEDRA	12	0	175	VU/5885/1994	0	0	0	N	LAKHAN ODEDRA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545219	44	''HAN MAIN SAVITRIBAI PHULE''	1994	120	6	VU-5886-MUM	97	0x0000865900000000	1994-03-02 00:00:00	VISHWAS KANEKAR	12	0	0	VU/5886	0	0	0	N	VISHWAS KANEKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545220	44	''KRISHNA EPISODE NO. 41''	1994	120	6	VU-5887-MUM	40	0x0000865A00000000	1994-03-03 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	12	0	0	VU/5887	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B  69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545221	44	KRISHNA EPISODE NO. 42	1994	120	6	VU-5888-MUM	40	0x0000865A00000000	1994-03-03 00:00:00	SAGAR ENTERPRISES	12	0	0	VU/5888/1994	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545222	44	TRIPLE TREAT SALMAAN KHAN, AAMIR KHAN & SANJAY DUTT	1994	120	6	VU-5889-MUM	120	0x0000866200000000	1994-03-11 00:00:00	VIDEO MASTER, 39/40, RATNA JYOTI IND. ESTATE, IRLA LANE, VILE PARLE(W), BOMBAY56	12	0	175	VU-5889-1994-MUM	0	0	0	N	VIDEO MASTER, 39/40, RATNA JYOTI IND. ESTATE, IRLA LANE, VILE PARLE(W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545223	44	TRIPLE QUEEN SRIDEVI, MADHURI & DIVYA	1993	120	6	VU-5890-MUM	120	0x000084F500000000	1993-03-11 00:00:00	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	12	0	175	VU-5890-1994-MUM	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545224	44	''BRITE TVC''	1994	120	6	VU-5891-MUM	0.3	0x0000867300000000	1994-03-28 00:00:00	FAR VIDEO FILMS P. LTD. 1/2/3 EVEREST, TARDEO, BOMBAY  34	12	0	185	VU/5891	0	0	0	N	FAR VIDEO FILMS P. LTD. 1/2/3 EVEREST, TARDEO, BOMBAY  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545225	61	''SISTERS''	1994	120	6	VU-5892-MUM	0.3	0x0000866C00000000	1994-03-21 00:00:00	FAR VIDEO FILMS P. LTD. 1/2/3 EVEREST, TARDEO, BOMBAY  34	12	0	185	VU/5892	0	0	0	N	FAR VIDEO FILMS P. LTD. 1/2/3 EVEREST, TARDEO, BOMBAY  34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545671	67	GODNA	1995	120	6	VU-6917-MUM	160	0x000087B700000000	1995-02-15 00:00:00	VINOD SHARMA	12	0	0	VU/6917	0	0	0	N	VINOD SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545226	61	MAX TVX 	1994	120	6	VU-5893-MUM	30	0x0000866C00000000	1994-03-21 00:00:00	FAR VIDEO FILMS P.LTD.1,2,3 ,EVEREST ,TARDEO , B34	12	0	185	VU-2893	0	0	0	N	FAR VIDEO FILMS P.LTD.1,2,3 ,EVEREST ,TARDEO , B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545227	61	SPORTLIGHT EPISODE NO. 41	1994	120	6	VU-5894-MUM	30	0x0000866E00000000	1994-03-23 00:00:00	M/S CINE WAVE ENTERPRISES USA	12	0	182	VU/5894	0	0	0	N	INNOVISION FILM & T.V. DIST. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545228	61	SPORTLIGHT EPISODE NO.40	1994	120	6	VU-5895-MUM	30	0x0000866F00000000	1994-03-24 00:00:00	M/S. CINEWAVE ENTERPRISES (USA)	12	0	182	VU-5895-1993-MUM	0	0	0	N	INNOVISION ON FILMS & T.V. DIST., 2 KRISHNA KUNJ ANNEXE, 1ST FLOOR, MAIN AVENUE SANTACRUZ (W), B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545229	61	YOUR COMPETITIVE ADVANTAGE ...ISO9000 QUALITY MANAGEMENT SYSTEM	1994	120	6	VU-5896-MUM	19	0x0000867300000000	1994-03-28 00:00:00	WILL J SMITH USA	12	0	187	VU/5896	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545230	44	KRISHNA EPISODE NO. 51	1994	120	6	VU-5897-MUM	24	0x0000867400000000	1994-03-29 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	0	VU/5897	0	0	0	N	RAMANAND SAGAR, SAGAR ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545231	61	NRITYA BHARAT	1994	120	6	VU-5898-MUM	0	0x0000867400000000	1994-03-29 00:00:00	NALANDA DANCE RESEAR CH CENTRE	12	0	182	VU-5898-1994-MUM	0	0	0	N	NALANDA DANCE RESEAR CH CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545232	61	CAN WE TALK	1994	120	6	VU-5899-MUM	13	0x0000867500000000	1994-03-30 00:00:00	CRM FILMS (USA)	12	0	182	VU-5899-1994-MUM	0	0	0	N	N.E.& I.F.LTD. 67 MAKER CHAMBRES, III, 6TH FLOOR,NARIMAN POINT, B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545233	61	BEST MAN 'S SPEECH	1994	120	6	VU-5900-MUM	3.2	0x0000867500000000	1994-03-30 00:00:00	VIDEO ARTS LTD. UNITED KINGDOM 	12	0	187	VU-5900	0	0	0	N	N. E. & I. F. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545234	61	FIRST THINGS FIRST 	1994	121	6	VU-5901-MUM	5.34	0x0000867500000000	1994-03-30 00:00:00	PLAYBACK (UNITED KINGDOM)	12	0	187	VU-5901-1994-MUM	0	0	0	N	N., F. & I. F. LTD., 67, MAKER CHAMBER III, N. POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545235	61	nobody's perfect 	1994	121	6	VU-5902-MUM	3.2	0x0000867500000000	1994-03-30 00:00:00	PALYBACK (UNITED KINGDOM)	12	0	187	VU-5902-1994-MUM	0	0	0	N	N.E. & I. F. LTD.M, 67, MAKER CHAMBER III, NARIMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545236	61	THE BROAD TOOTHCOMB	1994	121	6	VU-5903-MUM	6.34	0x0000867500000000	1994-03-30 00:00:00	PLAYBACK (UNITED KINGDOM)	12	0	187	VU-5903-1994-MUM	0	0	0	N	N.E. & I. F. LTD.M, 67, MAKER CHAMBER II, NARIMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545237	61	QUAL WHY I.F. LTD.,M 	1994	121	6	VU-5904-MUM	8.24	0x0000867600000000	1994-03-31 00:00:00	PLAYBACK (UNITED KINGDOM)	12	0	187	VU-5904-1994-MUM	0	0	0	N	N. E & I. F. LTD 67, MAKERS CHEMBER II, NERMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545238	61	READY . STEADY , GO	1994	121	6	VU-5905-MUM	27	0x0000867600000000	1994-03-31 00:00:00	PLAYBACK (UNITED KINGDOM)	12	0	187	VU-5905-1994-MUM	0	0	0	N	N.E. & I. F. LTD., 17, MAKER CHEMBER II NERIMAN , POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545239	61	THE PAPER CHASE	1994	121	6	VU-5906-MUM	30	0x0000867600000000	1994-03-31 00:00:00	VIDEO ARTS  LTD., , B21 (UNITED KINGDOM)	12	0	187	VU-5906-1994-MUM	0	0	0	N	N.E. & I.F. LTD.,M 67, KORCHAMSENSE  II, NARJANAM POINT, 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545240	44	3 SONGS OF SAJAN KA GHAR 1. SAWAN AAYA BADAL CHAYE 2. RABNE BHI MUJHE SITAM 3. NAJAR JIDHAR JIDHAR	1994	120	6	VU-5907-MUM	16.5	0x0000867600000000	1994-03-31 00:00:00	ROOPVATI PRODUCTIONS, 325, SIFFIN APPARTMENT, GV. FLOOR OPP LIC BLDG, BANDRA (W) B 50	12	0	175	VU/5907/1994	0	0	0	N	ROOPVATI PRODUCTIONS, 325, SIFFIN APPARTMENT, GV. FLOOR OPP LIC BLDG, BANDRA (W) B 50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545241	61	BOWEVS. FERGUSON	1994	121	6	VU-5908-MUM	20	0x0000867600000000	1994-03-31 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-5908-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHAN KHJWAJ ANNUE 1ST FLOOR . MAIN ROAD, AVENUE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545242	61	BOWE VS. HOLYFIELD	1994	121	6	VU-5909-MUM	24	0x0000867600000000	1994-03-31 00:00:00	CINE WAVE ENTERPRISE (USA)	12	0	182	VU-5909-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHAN ANNAEE . 1ST FLOOR MAIN ROAD, AVENUE M, SANTCURRZ (W) 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545243	61	BOWE VS. DOKES	1994	121	6	VU-5910-MUM	20	0x0000867600000000	1994-03-31 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU-5910-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHNA ANNEEXE , 1ST MAIN AVENUE , SANTERCRUZ (W) 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545244	61	FIRE CCOUNTDOWN TO DISASTER	1994	121	6	VU-5911-MUM	16	0x0000867600000000	1994-03-31 00:00:00	NATIONAL FIRE PETECTION ASSOCIATION , USA	12	0	187	VU-5911-1994-MUM	0	0	0	N	HUNDHUSTAN PETROLEUM CORPORATIONM LTD, REFINEY CORIDFER RD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545245	44	SONGS OF CHAND KAA TUKDA	1994	121	6	VU-5912-MUM	9	0x0000868200000000	1994-04-12 00:00:00	SAAWAN KUMAR PRODUCTIONS FILM PVT. LTD., A/A/ DAKSHIINA PARK, 10TH ROAD, JUHU B49	12	0	175	VU-5912-1994-MUM	0	0	0	N	SAAWAN KUMAR PRODUCTIONS FILM PVT. LTD., A/A/ DAKSHIINA PARK, 10TH ROAD, JUHU B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545246	67	BANSHI	1994	121	6	VU-5913-MUM	2.2	0x0000868300000000	1994-04-13 00:00:00	S. ALIM , KALINKA FILM PRODUCTIONS NAYANIYA CHOWK, RAIPUR 492001	12	0	0	VU-5913-1994-MUM	0	0	0	N	S. ALIM , KALINKA FILM PRODUCTIONS NAYANIYA CHOWK, RAIPUR 492001	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545247	51	5 SONGS OF AAKKAA 	1994	121	6	VU-5914-MUM	19	0x0000868800000000	1994-04-18 00:00:00	DAXNA FILMS C/3 DASHIR APARTMENT DASHIHAR (E) , B68	12	0	175	VU-5914-1994-MUM	0	0	0	N	DAXNA FILMS C/3 DASHIR APARTMENT DASHIHAR (E) , B68	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545248	44	SALIM'S AA GALE LAG JAA	1994	121	6	VU-5915-MUM	52	0x0000868800000000	1994-04-18 00:00:00	AFTAB MUSIC INDUSTRIES 2LINKLONK 14TH ROAD, KHAN, B52	12	0	175	VU-5915-1994-MUM	0	0	0	N	SALIM'S AKHTAR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545249	51	sanchayaniek manacha tura	1994	121	6	VU-5916-MUM	25	0x0000868900000000	1994-04-19 00:00:00	ASHOK SHEVDE 19, MOKTIDHAM APPERTMENT NEAR SUYOG MANGAL KARYALA TILAK NAGAR, M ROAD, DOMBIVALIU (W) DIST. (THANE)	12	0	175	VU-5916-1994-MUM	0	0	0	N	ASHOK SHEVDE 19, MOKTIDHAM APPERTMENT NEAR SUYOG MANGAL KARYALA TILAK NAGAR, M ROAD, DOMBIVALIU (W) DIST. (THANE)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545250	51	HASAVNOOK EK ANAND SOHALA 	1994	121	6	VU-5917-MUM	130	0x0000868B00000000	1994-04-21 00:00:00	MAGIC EYE 19MUKTIDSHE APRT. NEAR SUYOG MANGALKARYALAY NAGAR ROAD, DOMBIVALI (E) DIST. THANE	12	0	175	VU-5917-1994-MUM	0	0	0	N	ASHOK SHEVDE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545251	50	SWAYAMWAR	1994	120	6	VU-5918-MUM	231	0x0000868C00000000	1994-04-22 00:00:00	ASAST. DIRECTOR HEALTHY SERVICES	12	0	182	VU-5918-1994-MUM	0	0	0	N	ZODIAC COMMUNICATIONS SHRI D. R. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545252	44	VIJAYPATH VOL. 3	1994	121	6	VU-5920-MUM	7	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER 39/40 RATANA JYOTI INDUSTRIES / ESTATE , IRALA PUNEVILE PARLE (W) B56	12	0	175	VU-5920-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATANA JYOTI INDUSTRIES / ESTATE , IRALA PUNEVILE PARLE (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545253	44	VIJAYPATH VOL. 5	1994	121	6	VU-5921-MUM	9	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	0	175	VU-5921-1994-MUM	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545254	44	VIJAYPATH VOL. 6	1994	121	6	VU-5922-MUM	7.6	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	0	0	VU-5922-1994-MUM	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545255	44	JAIKISHEN VOL. 1	1994	121	6	VU-5923-MUM	5	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MATER 	12	0	175	VU-5923-1994-MUM	0	0	0	N	VIDEO MATER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545256	44	CHEETAH VOL. 2	1994	121	6	VU-5924-MUM	5	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER 	12	0	0	VU-5924-1994-MUM	0	0	0	N	VIDEO MASTER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545257	44	CHETAH VOL. 3	1994	121	6	VU-5925-MUM	5	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER 39/40 RATANA JYOTI ESTATE IRALA PUNE VILE PEVLA (W) B56	12	0	175	VU-5925-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATANA JYOTI ESTATE IRALA PUNE VILE PEVLA (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545258	44	NAZAR KE SAMNEVOL.2	1994	120	6	VU-5926-MUM	5	0x0000869100000000	1994-04-27 00:00:00	VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL LANE VILE PARLE B56	12	0	175	VU-5926	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL LANE VILE PARLE B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545259	61	WARNANAGAR COOPERATIVE COMLEX	1994	121	6	VU-5927-MUM	22	0x0000869100000000	1994-04-27 00:00:00	DIRECTOR, VAIKUNTH MEHTA NATIONAL INSTITUTE OF COOPERATIVE MANAGEMENT UNIVERSAL ROAD, PUNE, 441007	12	0	182	VU-5927-1994-MUM	0	0	0	N	DIRECTOR, VAIKUNTH MEHTA NATIONAL INSTITUTE OF COOPERATIVE MANAGEMENT UNIVERSAL ROAD, PUNE, 441007	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545260	44	KRUSHNA EPISODE 52	1994	121	6	VU-5930-MUM	24	0x0000869200000000	1994-04-28 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO , B69	12	0	0	VU-5930-1994-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO , B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545261	44	KRISHNA EPISODE 53	1994	120	6	VU-5931-MUM	24	0x0000869200000000	1994-04-28 00:00:00	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B69	12	0	0	VU-5931-1994-MUM	0	0	0	N	SAGAR ENTERPRISES, 194, NATRAJ STUDIO, KURLA ANDHERI ROAD, B69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545262	44	MANJULA FROM THE ALBUM DR. DHINGRABABA SEHGAL	1994	120	6	VU-5932-MUM	6	0x0000869200000000	1994-04-28 00:00:00	MAGNASOUND (INDIA) PVT. LTD. LORETTE VILLE, 25/E, MAIN AVENUE SANTAVRUR (W) B54	12	0	175	VU-5932-1994-MUM	0	0	0	N	MAGNASOUND (INDIA) PVT. LTD. LORETTE VILLE, 25/E, MAIN AVENUE SANTAVRUR (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545263	44	KRISHNA EPISODE 54	1994	120	6	VU-5933-MUM	24	0x0000869700000000	1994-05-03 00:00:00	SAGAR ENTERPRISES, 194 NATRAJ STUDIO, KURLA ANDHERI ROAD, BOMBAY69	12	0	0	VU-5933-1994-MUM	0	0	0	N	SAGAR ENTERPRISES, 194 NATRAJ STUDIO, KURLA ANDHERI ROAD, BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545264	44	TWO SONGS OF ''PATHREELA RAASTA''	1994	120	6	VU-5934-MUM	10.1	0x0000869800000000	1994-05-04 00:00:00	PADMAVATI ENTERPRISES	12	0	175	VU/5934	0	0	0	N	PADMAVATI ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545265	51	YAA SAMA HAA	1994	121	6	VU-5935-MUM	62	0x0000869800000000	1994-05-04 00:00:00	VINAY NEWALKAR 1/18 BROAD SHOPPING CENTER DR. A.B. RD, DADAR , B14	12	0	182	VU-5935-1994-MUM	0	0	0	N	VINAY NEWALKAR 1/18 BROAD SHOPPING CENTER DR. A.B. RD, DADAR , B14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545266	44	EENA MEEENA DEEKA VOL. 1	1994	121	6	VU-5936-MUM	6	0x0000869800000000	1994-05-04 00:00:00	VIDEO MASTER 39/40 RATANA JYOTI, 1ST ETATES IRLALEE V. PARLE . (W) B56	12	0	175	VU-5936-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATANA JYOTI, 1ST ETATES IRLALEE V. PARLE . (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545267	44	EENA MEENA DEEKA MVOL.2	1994	121	6	VU-5937-MUM	4	0x0000869800000000	1994-05-04 00:00:00	VIDEO MASTER 39/40 RATANA JYOTI, 1ST ETATES IRLALEE V. PARLE . (W) B56	12	0	175	VU-5937-1994-MUM0	0	0	0	N	VIDEO MASTER 39/40 RATANA JYOTI, 1ST ETATES IRLALEE V. PARLE . (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545268	44	ADHAM 	1994	121	6	VU-5938-MUM	45	0x0000869800000000	1994-05-04 00:00:00	AZHAR KHAN, NISDA PRODUCTIONS 147, TILAK CROSS ROAD, LASAGAON, NASIK	12	0	0	VU-5938-1994-MUM	0	0	0	N	AZHAR KHAN, NISDA PRODUCTIONS 147, TILAK CROSS ROAD, LASAGAON, NASIK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545269	44	KRISHAN EPISODE 55	1994	121	6	VU-5939-MUM	24	0x0000869D00000000	1994-05-09 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO , B69	12	0	0	VU-5939-1994-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO , B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545270	44	KRISHNA EPISODE 56	1994	121	6	VU-5940-MUM	24	0x0000869D00000000	1994-05-09 00:00:00	SAGAR ENTERPRISES 194, NATRAJ STUDIO , B69	12	0	0	VU-5940-1994-MUM	0	0	0	N	SAGAR ENTERPRISES 194, NATRAJ STUDIO , B69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545271	44	KALRAV 	1994	120	6	VU-5942-MUM	30	0x000086A100000000	1994-05-13 00:00:00	MRS. INDU V. PRAKASH VIDEO VISION CORPOTATION 	12	0	182	VU/5942	0	0	0	N	MRS. INDU V. PRAKASH VIDEO VISION CORPOTATION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545272	44	MAIDAN E JUNG (AAYO FAGUNYO..)	1994	121	6	VU-5943-MUM	8	0x000086A100000000	1994-05-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR , CORNER OPP. A.B. ROAD, CHAWAK SOCIETY JUHU , B49	12	0	175	VU-5943-1994-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR , CORNER OPP. A.B. ROAD, CHAWAK SOCIETY JUHU , B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545273	44	MISS. 4200 (AAJA MERI GADI..)	1994	121	6	VU-5944-MUM	4	0x000086A100000000	1994-05-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR , CORNER OPP. A.B. ROAD, CHAWAK SOCIETY JUHU , B49	12	0	175	VU-5944-1994-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR , CORNER OPP. A.B. ROAD, CHAWAK SOCIETY JUHU , B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545274	44	AATISH (DIL DIL DIL...)	1994	121	6	VU-5945-MUM	6	0x000086A100000000	1994-05-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR , CORNER OPP. A.B. ROAD, CHAWAK SOCIETY JUHU , B49	12	0	175	VU-5945-1994-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR , CORNER OPP. A.B. ROAD, CHAWAK SOCIETY JUHU , B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545275	44	SIX SONGS OF UDHAR KI ZINDAGI	1994	121	6	VU-5946-MUM	30	0x000086A400000000	1994-05-16 00:00:00	ASHT MURTI FILMS COMBINES SOS, A, LILA APARTMENT VERSOVA , YAARI ROAD, B61	12	0	175	VU-5946-1994-MUM	0	0	0	N	ASHT MURTI FILMS COMBINES SOS, A, LILA APARTMENT VERSOVA , YAARI ROAD, B61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545276	44	SARHAD VOL. 2	1994	121	6	VU-5947-MUM	6	0x000086A800000000	1994-05-20 00:00:00	VIDEO MASTER 39/40 RTRATANA JYOTI INDU ESTATE , IRKAKANE VILE PARLEW, B56	12	0	175	VU-5947-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RTRATANA JYOTI INDU ESTATE , IRKAKANE VILE PARLEW, B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545277	44	HUM HAIN BEMISAAL VOL. 1	1994	121	6	VU-5948-MUM	6	0x000086A800000000	1994-05-20 00:00:00	VIDEO MASTER 39/40 RATAN AJYOTI , INDUSTRIES / STATE VILE/ PAVLE (W) B56	12	0	175	VU-5948-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATAN AJYOTI , INDUSTRIES / STATE VILE/ PAVLE (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545278	44	FOUR SONGS OF AB INSAF HOGA 	1994	120	6	VU-5949-MUM	25	0x000086AB00000000	1994-05-23 00:00:00	MR. VINOD SHAH PARTH PRODUCTION 	12	0	175	VU-5949-94-MUM	0	0	0	N	MR. VINOD SHAH PARTH PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545279	44	GOPI KISHAN VOL1	1994	120	6	VU-5951-MUM	6	0x000086AE00000000	1994-05-26 00:00:00	VIDEO MASTER 39/40 RATNA JYOT IND.ESTATE IVLA LANE V PARLE B56	12	0	175	VU/5951	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOT IND.ESTATE IVLA LANE V PARLE B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545280	44	FARAAR VOL. 2	1994	120	6	VU-5952-MUM	7	0x000086AE00000000	1994-05-26 00:00:00	VIDEO MASTER, B56	12	0	175	VU/5952/1994	0	0	0	N	VIDEO MASTER, B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545281	44	NAZAR KE SAMBE V0L. 4	1994	120	6	VU-5953-MUM	5	0x000086AE00000000	1994-05-26 00:00:00	VIDEO MASTER PETUE JYOT FUND.ESTATE, IRLA LANE, VILE PARLE (W) B 56	12	0	175	VU/5953/1994	0	0	0	N	VIDEO MASTER PETUE JYOT FUND.ESTATE, IRLA LANE, VILE PARLE (W) B 56	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545282	44	JABAAN SAMBHAL KE ANK 3 ,BHAG 7,8,9	1994	120	6	VU-5955-MUM	71	0x000086B900000000	1994-06-06 00:00:00	EAGLE VIDEO FILMS,DR.E.MOSES ROAD,MAHALAXMI,B12	12	0	0	B/V3418	0	0	0	N	EAGLE VIDEO FILMS,DR.E.MOSES ROAD,MAHALAXMI,B12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545283	61	SURBHI EPISOD 5	1994	120	6	VU-5956-MUM	30	0x000086B900000000	1994-06-06 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA ANDHERI B58	12	0	182	VU-5956	0	0	0	N	SIDDHARTH KAK CINEMA VISION INDIA ANDHERI B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545284	44	HOTLINE 	1994	120	6	VU-5957-MUM	6	0x000086BA00000000	1994-06-07 00:00:00	CRESCENDO MUSIC AND MARKETING 6 C4 SANGEETA APARTMENT GROUP FLOOR 	12	0	175	VU-5957-1994-MUM	0	0	0	N	CRESCENDO MUSIC AND MARKETING 6 C4 SANGEETA APARTMENT GROUP FLOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545285	44	''ZABAAN SAMBHAL KE''  VOL.1 EPI. NO. 1,2,3	1994	120	6	VU-5958-MUM	68	0x000086BA00000000	1994-06-07 00:00:00	EAGLE VIDEO FILMS DR. E. MOSES ROAD, MAHALAXMI B  12	12	0	175	VU/5958	0	0	0	N	EAGLE VIDEO FILMS DR. E. MOSES ROAD, MAHALAXMI B  12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545286	44	ZABAAN SAMBHAL KE VOL.11 EPI.4,5,6	1994	120	6	VU-5959-MUM	70	0x000086BA00000000	1994-06-07 00:00:00	EAGLE VIDEO FILMS DR.E.MOSES RD, MAHALAXMI,B12	12	0	175	VU/5959	0	0	0	N	EAGLE VIDEO FILMS DR.E.MOSES RD, MAHALAXMI,B12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545287	44	ZABAAB SAMBHAL KE VOL. 4 EPI. NO. 10,11,12	1994	120	6	VU-5960-MUM	69.29	0x000086BC00000000	1994-06-09 00:00:00	EAGLE VIDEO FILMS	12	0	0	VU-5960-1994-MUM	0	0	0	N	EAGLE VIDEO FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545288	44	ZABAAN SAMBHAL KE VOL .5 EPI.NO.13,14,15	1994	120	6	VU-5961-MUM	71.13	0x000086BC00000000	1994-06-09 00:00:00	EAGLE VIDEO FILMS, DR..E.MOSES ROAD,MAHALAXMI, B12	12	0	0	B/V-3416	0	0	0	N	EAGLE VIDEO FILMS, DR..E.MOSES ROAD,MAHALAXMI, B12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545289	44	ZABAN SABHAL KE VOL . 6 EPI: 16,17,18	1994	120	6	VU-5962-MUM	69.47	0x000086BC00000000	1994-06-09 00:00:00	EAGLE VIDEO FILMS , DR. E. MOSES ROAD, MAHALAXMI , B  12 	12	0	0	VU-5962-1994-MUM	0	0	0	N	EAGLE VIDEO FILMS , DR. E. MOSES ROAD, MAHALAXMI , B  12 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545290	51	EK SWAPNA EH DHEYA	1994	120	6	VU-5963-MUM	24	0x000086C300000000	1994-06-16 00:00:00	MR. MEGHANAD KULKARNI, B28	12	0	182	VU/5963/1994	0	0	0	N	MR. MEGHANAD KULKARNI, B28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545291	61	GREAT WORLD CUP SUPER STARS 	1994	120	6	VU-5964-MUM	57	0x000086C700000000	1994-06-20 00:00:00	JEFF FOULSER POLY VIDEO U.K. 	12	0	182	VU-5964	0	0	0	N	MUSIC INDIA LIMITED WPRLI BOMBAY 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545292	61	THE OFFICIAL COUNTDOWN THE TOP 50 GREAT WORLD GUP GOALS 	1994	120	6	VU-5965-MUM	57	0x000086C700000000	1994-06-20 00:00:00	JEFF FOULSER , POLY GRAM VIDEO (U.K.)	12	0	182	VU/5965/	0	0	0	N	MUSIC INDIA LTD. 2ND FLOOR, STERLING CENTRE  B 18	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545293	44	'' CHAAND KAA TUKDAA  TITLE SONG ''	1994	120	6	VU-5967-MUM	7	0x000086C900000000	1994-06-22 00:00:00	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS A/11, DAKSHIKA PARK, 10TH ROAD JUHU B  99	12	0	175	VU/5967	0	0	0	N	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS A/11, DAKSHIKA PARK, 10TH ROAD JUHU B  99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545294	51	PANIVACHVA	1994	120	6	VU-5968-MUM	1	0x000086CA00000000	1994-06-23 00:00:00	MR MEGHNAD KULKARNI 37 PARK CORNER, SAGAR SHILPA CADELL RD DADAR B28	12	0	187	VU-5968	0	0	0	N	MR MEGHNAD KULKARNI 37 PARK CORNER, SAGAR SHILPA CADELL RD DADAR B28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545295	51	SUDHARIT CHULI	1994	120	6	VU-5969-MUM	3.2	0x000086CB00000000	1994-06-24 00:00:00	MR. ,EGHNAD KULKARNI 37/ PERK CORNER, SAGAR SHILPA GOLDELL ROAD DADAR B28	12	0	182	VU/5969/1994	0	0	0	N	MR. ,EGHNAD KULKARNI 37/ PERK CORNER, SAGAR SHILPA GOLDELL ROAD DADAR B28	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545296	61	FUNDAMENTALS OF POWER PLANT EFFICIECYPART 1 	1994	120	6	VU-5970-MUM	57	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL  VIDEOTRAINING LTD.(CANADA)	12	0	0	B/V-3382	0	0	0	N	N.E.& I.E. LTD.B21,MAKAR CHAMBERS III ,NARIMAN POINT ,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545297	61	FOUNDAMENTALS OF POWER PLANT EFFICIENCY PART  II	2014	120	6	VU-5971-MUM	40	0x0000A35400000000	2014-06-24 00:00:00	N. E. AND I. F. LTD B21	12	0	187	VU/5971/1994	0	0	0	N	N. E. AND I. F. LTD B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545298	61	OPERATOR CONTROLLABEL LOSSES: BOILER	1994	120	6	VU-5972-MUM	36	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINN ING	12	0	187	VU-5972	0	0	0	N	N E & I F LTD 67 MAKER CHAMBER III, 6TH FLOOR B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545299	61	FACTORY AFFECTING TURBINE CYCLE EFFICINCY 	1994	120	6	VU-5973-MUM	38	0x000086CB00000000	1994-06-24 00:00:00	LIGHTON & KIDD INTER NATIONAL VIDIOTRAINING  CANADA	12	0	187	VU-5973	0	0	0	N	N. E. & I, F, LTD. B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545300	61	''OPERATOR CONTROLLABLE LOSES TURBINE''	1994	120	6	VU-5974-MUM	40	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAININ G LTD. (CANADA)	12	0	187	VU/5974	0	0	0	N	N. E, & I. F. LTD. NARIMAN 67  MAKER CHAMBERS III, 6TH FLOOR, POINT B  21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545301	61	CASE STUDIES I	1994	120	6	VU-5975-MUM	37	0x000086CE00000000	1994-06-27 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING LTD. (CANADA)	12	0	187	VU/5975/1994	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545302	61	FACTORS AFFECITING BOILER EFFICEIENCY 	1994	120	6	VU-5976-MUM	40	0x000086CF00000000	1994-06-28 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEO TRAINING LTD.,(CANADA)	12	0	0	B/V-3384	0	0	0	N	N.E.& I.F. LTD.,NARIMAN POINT 67,  MAKER CHAMBER III ,6TH FLOOR ,POINT B21 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545303	61	POWER PLANT CONTROL	1994	120	6	VU-5977-MUM	40	0x000086CF00000000	1994-06-28 00:00:00	LEIGHTON VIDEOTRAINING CANADA	12	0	187	VU-5977	0	0	0	N	N E & I F LTD NARIMAN 67,MAKER CHEMBER III , 6TH FLOOR,PANNT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545304	61	BALANCE OF PLANT OPERATORS	1994	120	6	VU-5978-MUM	38	0x000086D000000000	1994-06-29 00:00:00	LEIGHTON VIDEOTRAINING LTD (CANADA)	12	0	187	VU/5978/1994	0	0	0	N	N.E. & I.F. LTD., B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545305	61	CASE STUDIESII	1994	120	6	VU-5979-MUM	47	0x000086D000000000	1994-06-29 00:00:00	LEIGHTON & KIDD INTER NATIONAL LTD. CANADA	12	0	187	VU-5979	0	0	0	N	N. E. & I. E. LTD. B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545306	44	SONG OF ANOKHA ANDAAZ NO. 1	1994	120	6	VU-5980-MUM	5	0x000086D000000000	1994-06-29 00:00:00	HARISONS FILMS SHREE PANT COOP HSG SOCIETY 33 RD ROAD KHAR (W) B 52	12	0	175	VU/5980/1994	0	0	0	N	HARISONS FILMS SHREE PANT COOP HSG SOCIETY 33 RD ROAD KHAR (W) B 52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545307	44	ANOKHA ANDAAZ KA GEET NO.2	1994	120	6	VU-5981-MUM	1	0x000086D000000000	1994-06-29 00:00:00	HARISONS FIILMS ,SHREE PANT COOP HSG.SOCIETY ,II , 33RD RAOD, KHAR (W),B52	12	0	198	B/V/3445	0	0	0	N	HARISONS FIILMS ,SHREE PANT COOP HSG.SOCIETY ,II , 33RD RAOD, KHAR (W),B52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545308	44	SONG OF ANOKHA ANDAAZ NO.5	1994	120	6	VU-5982-MUM	5	0x000086D000000000	1994-06-29 00:00:00	HARISONS FILMS SHREE PANT NITKETON (OOP. SHG. SOCITY 11, 33RD ROAD, KHAR(W). B52	12	0	175	VU/5982/1994	0	0	0	N	HARISONS FILMS SHREE PANT NITKETON (OOP. SHG. SOCITY 11, 33RD ROAD, KHAR(W). B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545309	44	SONG OF ANOKHA ANDAAZ NO.2	1994	120	6	VU-5983-MUM	5	0x000086D100000000	1994-06-30 00:00:00	HARISONS FILMS, B52	12	0	175	VU/5983/1994	0	0	0	N	HARISONS FILMS, B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545310	44	''PAPI GUDIA'' (GUDDA LE AAON...)	1994	120	6	VU-5984-MUM	5	0x000086D200000000	1994-07-01 00:00:00	MRS. RAJ CHHABRA AUM FILMS 1 AARTI APARTMENTS, GROUND FLOOR, VERSOVA, ANDHERI (W) . B. 61	12	0	175	VU/5984	0	0	0	N	MRS. RAJ CHHABRA AUM FILMS 1 AARTI APARTMENTS, GROUND FLOOR, VERSOVA, ANDHERI (W) . B. 61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545311	44	WAPSI SAJAN KI: SONG AAYA SPANO MEIN KOI SHEHZADA	1994	120	6	VU-5985-MUM	3	0x000086D700000000	1994-07-06 00:00:00	M/S DAWN PICTURES 4, APARTMENTS, POLICE OFFICER COLONY YAAAR RD.ANDHERI B61	12	0	175	VU-5985	0	0	0	N	M/S DAWN PICTURES 4, APARTMENTS, POLICE OFFICER COLONY YAAAR RD.ANDHERI B61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545312	44	WAPSI SAJAN KI:SONG:LOVE YOU LOVE YOU KARKE	1994	120	6	VU-5986-MUM	3	0x000086D700000000	1994-07-06 00:00:00	M/S DAWN PICTURES G GURUDATT APARTMENTS, POLICE OFFICER COLONY,YAARI RD ANDHERI B61	12	0	175	VU-5986	0	0	0	N	M/S DAWN PICTURES G GURUDATT APARTMENTS, POLICE OFFICER COLONY,YAARI RD ANDHERI B61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545313	44	EKKE PE EKKE GANA : TERE KHAYAAL MEIN BHI	1994	120	6	VU-5987-MUM	3	0x000086D800000000	1994-07-07 00:00:00	MR.SUTLUJ DHEER,M/S, MUDRA ARTS,20/A ,REBRANDT APTS.NURGIS DUTT ROAD,PALI HILL ,BANDRA,B50	12	0	0	B/3454	0	0	0	N	MR.SUTLUJ DHEER,M/S, MUDRA ARTS,20/A ,REBRANDT APTS.NURGIS DUTT ROAD,PALI HILL ,BANDRA,B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545314	44	IKKA PE IKKA  SONG : TERA DEKH ROOD 	1994	120	6	VU-5988-MUM	3	0x000086D800000000	1994-07-07 00:00:00	MR. SUTLUJ DHEER M/S MURD ARTS	12	0	175	VU-5988	0	0	0	N	MR. SUTLUJ DHEER M/S MURD ARTS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545315	44	SWEET HEART (GORA KYA KANA...)	1994	120	6	VU-5989-MUM	5	0x000086D800000000	1994-07-07 00:00:00	SIDDHAM ARTS H 17, TARAPUR GARDEN , NEW LINK ROAD ANDHERI (W) B 28	12	0	175	VU/5989/1994	0	0	0	Y	SIDDHAM ARTS H 17, TARAPUR GARDEN , NEW LINK ROAD ANDHERI (W) B 28	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545316	44	STUNT MAN SONG NO.2	1994	120	6	VU-5990-MUM	3.4	0x000086D800000000	1994-07-07 00:00:00	AVTAR WALIA,GOLDIE FILMS	12	0	175	VU-5990	0	0	0	N	AVTAR WALIA,GOLDIE FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545317	44	STUNTMAN SONG NO.4 	1994	120	6	VU-5991-MUM	5.4	0x000086D800000000	1994-07-07 00:00:00	GOLDIE FILM A2 ,SAI APARTMENTS ,4 BUNGLOWS ,ANDHERI(W),B58	12	0	0	B/V-3475	0	0	0	N	GOLDIE FILM A2 ,SAI APARTMENTS ,4 BUNGLOWS ,ANDHERI(W),B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545318	61	CREATING A COMPETITIVE NATIONAL STATE	1994	120	6	VU-5992-MUM	30	0x000086D900000000	1994-07-08 00:00:00	MICHAEL PORTER,HARVARD BUSINESS SCHOOL USA	12	0	187	VU/5882	0	0	0	N	S P JAIN INSTITUTE OF MANAGEMENT AND RESEARCH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545319	61	THE NEW PARADIGM ON COMPANY COMPETITIVENESS	1994	120	6	VU-5993-MUM	26.3	0x000086D900000000	1994-07-08 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL, USA	12	0	187	VU/5993	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545320	61	STRATEGIC IMPERATIVE ON COMPANIES (GLOBAL STRATEGY)	1994	120	6	VU-5994-MUM	64.8	0x000086D900000000	1994-07-08 00:00:00	MICHAEL PORTER, HARWARD BUSINESS SCHOOL (USA)	12	0	187	VU/5994/1994	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT AND RESEARCH ANDHERI (W) B  58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545321	67	DEVATA 	1994	120	6	VU-5995-MUM	147.2	0x000086D900000000	1994-07-08 00:00:00	PAVTENDRA SINGH THAKUR KANKALI FILM PRODUCTION , RAIPUR , PURANIBASTI KUSHALPUR, RAIPUR (M.P.)	12	0	0	VU-5995-1994-MUM	0	0	0	N	PAVTENDRA SINGH THAKUR KANKALI FILM PRODUCTION , RAIPUR , PURANIBASTI KUSHALPUR, RAIPUR (M.P.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545322	44	SONG OF NISHANA SAMANE BAITHI HI TUM 	1994	120	6	VU-5996-MUM	4.3	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES PVT. LTD. SHIVSAGAR CORNER OF A. B. NAIR ROAD OPP. CHAND SOCITY B49 	12	0	175	VU-5996	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD. SHIVSAGAR CORNER OF A. B. NAIR ROAD OPP. CHAND SOCITY B49 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545323	44	SONG OF NISHANA PHIR WOH RAAT	1994	120	6	VU-5997-MUM	4	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES PVT LTD 	12	0	175	VU-5997-94-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545324	44	SONG OF ''NISHANA'' (PYAR PYAR HI PYAAR HAI...)	1994	120	6	VU-5998-MUM	4	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES PVT. LTD. SHIV SGAR CORNER, A.B. NAIR ROAD, OPP. CHAND SOCIETY, JUHU, B49	12	0	175	VU/5998	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD. SHIV SGAR CORNER, A.B. NAIR ROAD, OPP. CHAND SOCIETY, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545325	44	SONG OF ''ZAKHMI DIL'' (PHOOL JAHAN KHILTE....)	1994	120	6	VU-5999-MUM	5.3	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES PVT. LTD., SHIV SGAR CORNER, A.B. NAIR ROAD, OPP. CHAND SOCIETY, JUHU, B49	12	0	175	VU/5999	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., SHIV SGAR CORNER, A.B. NAIR ROAD, OPP. CHAND SOCIETY, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545326	44	SONG OF ZAKHMI KIL (CHUDI KHANKAON) 	1994	120	6	VU-6000-MUM	6	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES PVT. LTD 	12	0	175	VU-6000-94-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545327	44	SONG OF ZAKHMI DIL AYE MERI ZINDAGI ...	1994	120	6	VU-6301-MUM	6	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORD & TAPES PVT. LTD. 	12	0	175	VU-6301	0	0	0	N	VENUS RECORD & TAPES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545328	44	''STUNT MAN'' SONG : IJHAAR KARTI HAI''	1994	120	6	VU-6302-MUM	5.4	0x000086DC00000000	1994-07-11 00:00:00	AVTAR WALIA GOLDIE FILMS A  2 SAI APTS. 4 BUNGLOWS ANDHERI, B  58	12	0	175	VU/6302	0	0	0	N	AVTAR WALIA GOLDIE FILMS A  2 SAI APTS. 4 BUNGLOWS ANDHERI, B  58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545329	44	VARTAMAAN GAAEN AB MEIN HOSH MEIN JEENA USKA JEENA	1994	120	6	VU-6303-MUM	7	0x000086DD00000000	1994-07-12 00:00:00	AANCHAL MALHOTRAVIKAS VISION	12	0	198	B/V/3426	0	0	0	N	AANCHAL MALHOTRAVIKAS VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545330	61	TIME BASED COMPETITION  I GAINING EDGE	1994	120	6	VU-6304-MUM	20	0x000086DE00000000	1994-07-13 00:00:00	GEORGE STALK JR. / THOMAS M. HOUT USA	12	0	187	VU/6304	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT & RESEARCH 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545331	61	TIME BASED COMPETITION III THE CHALLENGE AHEAD	1994	120	6	VU-6305-MUM	45	0x000086DF00000000	1994-07-14 00:00:00	GEORGE STALK JR. /THOMAS M. HOUT USA	12	0	187	VU/6305	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT & RESEARCH 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545332	44	''VAAPSI SAAJAN KI'' SONG : PURAB SE EK PYARA''	1994	120	6	VU-6307-MUM	3	0x000086DF00000000	1994-07-14 00:00:00	M/S. DAWN PICTURES 4, GURUDUT APARTMENTS, POLICE OFICER COLONY, YAAVI ROAD, ANDHERI (W) B  61	12	0	175	VU-6307	0	0	0	N	M/S. DAWN PICTURES 4, GURUDUT APARTMENTS, POLICE OFICER COLONY, YAAVI ROAD, ANDHERI (W) B  61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545333	44	''MAJHDHAAR'' SONG:MEIN ISSE MOHABBAT	1994	120	6	VU-6308-MUM	4	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR M/S. DURGA PICTURES 6/23 A.C. MARKET, TARDE B 34	12	0	175	VU/6308	0	0	0	N	MR. PRAVIN THAKKAR M/S. DURGA PICTURES 6/23 A.C. MARKET, TARDE B 34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545334	44	''MAJHDHAAR'' SONG : ''AYE MERE DOST''	1994	120	6	VU-6309-MUM	4	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	12	0	175	VU/6309	0	0	0	N	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545335	44	''MAJHDHAAR'' SONG : ''HUMNE KHAMOSHI SE TUMHE''	2017	120	6	VU-6310-MUM	4	0x0000A7BA00000000	2017-07-24 00:00:00	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	12	0	175	VU/6310	0	0	0	N	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545336	44	''MAJHDHAAR'' SONG : ''BACHKE MERI JAAN''	1994	120	6	VU-6311-MUM	4	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	12	0	175	VU/6311	0	0	0	N	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545337	44	''MAJHDHAAR'' SONG : ''SAGAR SE GAHERA''	1994	120	6	VU-6312-MUM	4	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	12	0	175	VU/6312	0	0	0	N	MR. PRAVIN THAKKAR DURGA PICTURES 6/23, A.C. MARKET, TARDEO, B  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545338	61	ACDEMY 65 TH ANNUAL CEREMONY 	1994	120	6	VU-6313-MUM	60	0x000086DF00000000	1994-07-14 00:00:00	CINE WAVE ENTERPRISES USA 	12	0	182	VU-6313	0	0	0	Y	INNOVISION FILM & T. V. DIST SANTA CRUZ W. B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545339	61	CONEHEADS 	1994	120	6	VU-6314-MUM	88	0x000086E000000000	1994-07-15 00:00:00	LORNE MICHEALS FOR UNIVERSAL PICTURES 	12	0	0	B/V-259	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. D8 ,COMM, CENTRE II, POORVI MARG, VASANT VIHAR, N.DELHI110057	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545340	44	GUNEHGAAR KEH DO KEH DO...	1994	120	6	VU-6315-MUM	6	0x000086E000000000	1994-07-15 00:00:00	VIDEO MASTER 39/40 RATNA JYOT IND. ESTATE,IVLALANE,VILE PARLE	12	0	175	VU/6315	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOT IND. ESTATE,IVLALANE,VILE PARLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545341	61	IN SEARCH OF THE MYSTIQUE	1994	120	6	VU-6316-MUM	46	0x000086E000000000	1994-07-15 00:00:00	SREEDEE FILM INTERNATIONAL M, BHOLE APARTMENT, 17TH ROAD KHAR (W) B 52	12	0	182	VU/6316/1994	0	0	0	N	SREEDEE FILM INTERNATIONAL M, BHOLE APARTMENT, 17TH ROAD KHAR (W) B 52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545342	44	SONG OF '' JAWAB '' (DIL CHURAYA AAPNE...)	1994	120	6	VU-6317-MUM	5	0x000086E300000000	1994-07-18 00:00:00	VENUS RECORDS & TAPES PVT. LTD. SHIV SGAR CORNER, A.B. NAIR ROAD, OPP. CHAND SOCIETY, JUHU, B49	12	0	175	VU/6317	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD. SHIV SGAR CORNER, A.B. NAIR ROAD, OPP. CHAND SOCIETY, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545343	44	GUNEHGAAR (WADA KARO YE	1994	120	6	VU-6318-MUM	5	0x000086E300000000	1994-07-18 00:00:00	VIDEO MASTER	12	0	175	VU/6318	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545344	44	GUNEHAGAR  DIL HUA BEKARAAR 	1994	120	6	VU-6319-MUM	6	0x000086E300000000	1994-07-18 00:00:00	VIDEO MASTER VILE PARLE B56	12	0	175	VU-6319	0	0	0	N	VIDEO MASTER VILE PARLE B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545345	61	SURABHI 	1994	120	6	VU-6320-MUM	38.24	0x000086E400000000	1994-07-19 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA 164 MORIC TOWER OSHIWARA COMPLEX ANDHERI (W) B 53	12	0	182	VU/6320/1994	0	0	0	N	SIDDHARTH KAK CINEMA VISION INDIA 164 MORIC TOWER OSHIWARA COMPLEX ANDHERI (W) B 53	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545346	44	''AMAANAT'' (ZUBI ZUBI ZUBI ZUBA...)	1994	120	6	VU-6321-MUM	6.5	0x000086E400000000	1994-07-19 00:00:00	ROMU SIPPY, (CINE MAKERS INCORPORATED) RANJIT STUDIO, DADASAHEB PHALKE ROAD, DADAR B  14	12	0	175	VU/6321	0	0	0	N	ROMU SIPPY, (CINE MAKERS INCORPORATED) RANJIT STUDIO, DADASAHEB PHALKE ROAD, DADAR B  14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545347	44	ANDOLAN (DIL TO KHOYA HAI	1994	120	6	VU-6322-MUM	5	0x000086E400000000	1994-07-19 00:00:00	SAJID NADIADWALA, NADIADWALA GRANDSON	12	0	175	VU/6322	0	0	0	N	SAJID NADIADWALA, NADIADWALA GRANDSON	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545348	44	NARAAZ SONG NO.1 (TERE BIN MAIN...)	1994	120	6	VU-6323-MUM	5.3	0x000086EA00000000	1994-07-25 00:00:00	MUKESH BHATT (VISHESH FILMS)	12	0	175	UV/6323/1994-MUM	0	0	0	N	MUKESH BHATT (VISHESH FILMS)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545349	44	NARAJ SONG NO.2 SMBHA LA HAIN...	1994	120	6	VU-6324-MUM	5.1	0x000086EA00000000	1994-07-25 00:00:00	MUKESH BHATT (VISHESH FILMS)	12	0	0	VU-6324	0	0	0	N	MUKESH BHATT (VISHESH FILMS)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545350	44	'NAJAYAZ' SONG NO. 2 (TUZE PYAR PYAR..)	1994	120	6	VU-6325-MUM	7.4	0x000086EA00000000	1994-07-25 00:00:00	MUKESH BHATT, VISHESH FILMS	12	0	175	VU/6325/1994	0	0	0	N	MUKESH BHATT, VISHESH FILMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545351	44	SUHAG	1994	120	6	VU-6326-MUM	5.25	0x000086EB00000000	1994-07-26 00:00:00	BALRAJ IRANI,SHWETA INTERNATIONAL F3/602,SUNDARVAN,LOKHANDWALA RD,ANDHERI B58	12	0	175	VU/6326	0	0	0	N	BALRAJ IRANI,SHWETA INTERNATIONAL F3/602,SUNDARVAN,LOKHANDWALA RD,ANDHERI B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545352	44	GUNDA MAWALI (YAHI JINDAGI KA.... )	1994	120	6	VU-6330-MUM	5	0x000086EC00000000	1994-07-27 00:00:00	VIDEO MASTER.39/40 ,RATNA IND.ESTATE,IRKA LANE,VILLA PARLE (W) ,B56	12	0	0	B/V-3523	0	0	0	N	VIDEO MASTER.39/40 ,RATNA IND.ESTATE,IRKA LANE,VILLA PARLE (W) ,B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545353	44	SONG OF MAIDANE JUNG  KOI HAL MAST 	1994	120	6	VU-6331-MUM	5	0x000086F100000000	1994-08-01 00:00:00	VENUS RECORDS & TAPES PVT. LTD. 	12	0	175	VU-6331	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545354	85	WORLD STARS DUTCH LEAGUE 	1994	120	6	VU-6332-MUM	26	0x000086F100000000	1994-08-01 00:00:00	CINEWAVE ENTERPRISES USA	12	0	182	VU/6332	0	0	0	N	MNTS. INNOVISION FILM & T.V. DIS. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545355	44	SAYESHA SONG : JAB KOI PYAR SE BULAYEGA	1994	120	6	VU-6333-MUM	4.2	0x000086F100000000	1994-08-01 00:00:00	RAMESH TAURANI, TIPS CASSETTES & RECORDS CO., AMRUT NIWAS 3RD FLOOR, R.K. MISSION ROAD, SANTACRUZ (W) B 54	12	0	175	VU/6333/1994	0	0	0	N	RAMESH TAURANI, TIPS CASSETTES & RECORDS CO., AMRUT NIWAS 3RD FLOOR, R.K. MISSION ROAD, SANTACRUZ (W) B 54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545356	44	DILBAR (MERE DIL MEIN LAGI HAI..)	1994	120	6	VU-6334-MUM	6.4	0x000086F200000000	1994-08-02 00:00:00	N.M. GHORI CHUKKATH FILMS ADARSH NAGAR COTTAGE NO. 871 NEW LINK ROAD ANDHERI (W) B 58	12	0	175	VU/6334/1994	0	0	0	N	N.M. GHORI CHUKKATH FILMS ADARSH NAGAR COTTAGE NO. 871 NEW LINK ROAD ANDHERI (W) B 58	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545357	85	FOOTBALL FUNNIES 	1994	120	6	VU-6336-MUM	25	0x000086F400000000	1994-08-04 00:00:00	CINE WAVE ENTERPRISES USA 	12	0	182	VU-6336	0	0	0	N	INNOVISION FILMS & T. V. DIST. SANTACRUZ B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545358	44	SPORTS FUNNIES PART II MUSIC AND SOME DIALOGURES	1994	120	6	VU-6337-MUM	26	0x000086F400000000	1994-08-04 00:00:00	CINEWAVE ENTERPRISES USA	12	0	182	VU/6337	0	0	0	N	INNOVISION FILM & T V DIST. 2 KRISHNA KUNJ ANNEX 1ST FLOOR, MAIN AVENUE B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545359	44	VAADE IRAADE	1994	120	6	VU-6338-MUM	5	0x000086F800000000	1994-08-08 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS	12	0	175	VU/6338	0	0	0	N	KALPANA BHARDWAJ, KALPANA FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545360	44	VAADE IRAADE (TUM HO MERI)	1994	120	6	VU-6339-MUM	6	0x000086F800000000	1994-08-08 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS 	12	0	175	VU-6339-1994-MUM	0	0	0	N	KALPANA BHARDWAJ, KALPANA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545361	44	GUDDU GANAGULSHANGULSHAN	1994	120	6	VU-6340-MUM	3.24	0x000086F800000000	1994-08-08 00:00:00	M/S.VEERTAG FILM LEGENDS PVT.LTD.	12	0	0	B/V/3559	0	0	0	N	M/S.VEERTAG FILM LEGENDS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545362	61	POLICY IMPERATIVE ON GOVERNMENT ( LOCAL ECONO MY)	1994	120	6	VU-6341-MUM	90	0x000086FB00000000	1994-08-11 00:00:00	BUSINESS SCHOOL USA	12	0	187	VU/6341	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT AND RESEARCH  MICHAEL PORTER , HARVARD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545363	44	AMAANAT SONG NO. 1 (TUJH SE MILNA MILKAR...)	1994	120	6	VU-6342-MUM	4.46	0x000086FC00000000	1994-08-12 00:00:00	ROMU SIPPY, (CINE MAKERS INCORPORATED RANJIT STUDIOS, DADASAHEB PHALKE  RAOD, DADAR B14	12	0	175	VU-6342-1994-MUM	0	0	0	Y	ROMU SIPPY, (CINE MAKERS INCORPORATED RANJIT STUDIOS, DADASAHEB PHALKE  RAOD, DADAR B14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545364	44	VAADE IRAADE (DIL NASHEEN HAI...)	1994	120	6	VU-6343-MUM	5	0x0000870000000000	1994-08-16 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS 101 SAMUDRA GUPTA GREEN FIELDS JUHU B49	12	0	175	VU-6343-1994-MUM	0	0	0	N	KALPANA BHARDWAJ, KALPANA FILMS 101 SAMUDRA GUPTA GREEN FIELDS JUHU B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545365	44	VAADE IRAADE (HUM APNA NAAM LEKAR...)	1994	120	6	VU-6344-MUM	5	0x0000870000000000	1994-08-16 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS 101 SAMUDRA GUPTA GREEN FIELDS JUHU, B 49	12	0	175	VU/6344/1994	0	0	0	N	KALPANA BHARDWAJ, KALPANA FILMS 101 SAMUDRA GUPTA GREEN FIELDS JUHU, B 49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545366	44	VAADE LRAADE ( DEEWANON KE DIL KA	1994	120	6	VU-6345-MUM	5	0x0000870000000000	1994-08-16 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS	12	0	0	VU/6345	0	0	0	N	KALPANA BHARDWAJ, KALPANA FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545367	44	GUDDU SONG ALLAH HO,,	1994	120	6	VU-6346-MUM	5.4	0x0000870000000000	1994-08-16 00:00:00	M/S VEETRAG FILM LEGENDS PVT LTD	12	0	175	VU/6346	0	0	0	N	M/S VEETRAG FILM LEGENDS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545368	44	HASINA AUR NAGINA SONG (MEIN TERA RAJA ) 	1994	120	6	VU-6347-MUM	5.5	0x0000870000000000	1994-08-16 00:00:00	GAUTAM BHARIA MITU ARTS 	12	0	175	VU-6347-94-MUM	0	0	0	N	GAUTAM BHARIA MITU ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545369	44	HASINA AUR NAGINA SONG (ISHQ HAI POOJA...)	1994	120	6	VU-6348-MUM	5.28	0x0000870000000000	1994-08-16 00:00:00	GUTAM BHATIA MITU ARTS NEW D.N. NAGAR ANDHERI 	12	0	175	VU/6348/1994-MUM	0	0	0	N	GUTAM BHATIA MITU ARTS NEW D.N. NAGAR ANDHERI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545370	44	AAJMAISH SONG : CHUDIYA HAIN CHUDIYA...	1994	120	6	VU-6349-MUM	5.25	0x0000870100000000	1994-08-17 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD., PREM SAGAR B LINKING ROAD, KUBER B 52	12	0	175	VU/6349/1994	0	0	0	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD., PREM SAGAR B LINKING ROAD, KUBER B 52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545371	44	VAADE IRAADE ( NAGMON KE RANG BIKHARE HAI	1994	120	6	VU-6351-MUM	5	0x0000870300000000	1994-08-19 00:00:00	KALPANA BHARDWAJ., KALPANA FILMS	12	0	175	VU/6351	0	0	0	N	KALPANA BHARDWAJ., KALPANA FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545372	61	THE COMPANY PERSPECTIVE ON COMPETITIVENESS (LOCAL ECONOMY)	1994	120	6	VU-6352-MUM	90	0x0000870700000000	1994-08-23 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL (USA)	12	0	187	VU-6352-1994-MUM	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT AND RESEARCH, ANDHERI (W)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545373	61	THE DIMAND AT WORK 	1994	120	6	VU-6353-MUM	90	0x0000870700000000	1994-08-23 00:00:00	MICAL PORTER HAVAED BUSINESS SHHOOL USA 	12	0	187	VU-6353	0	0	0	N	S. P. JAIN INSTITITE OF MANAGEMENT AND RESEARCH ANDHERI W. B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545374	61	RAMAYANA	1994	120	6	VU-6355-MUM	20	0x0000870800000000	1994-08-24 00:00:00	NIPPON RAMAYANA FILMS CO. LTD. (JAPAN)	12	0	190	VU/6355/1994	0	0	0	N	MALATI TAMBAY VAIDYA & ASSOCIATES PVT. LTD.  23 LALIT, WORD HOUSE ROAD, COLOBA, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545375	61	INNOCENT MOVES	1994	120	6	VU-6356-MUM	105.28	0x0000870800000000	1994-08-24 00:00:00	SCOTT RUDIN, WILLAIM HURBERG (PARAMOUNTR PIC, (USA)	12	0	187	VU-6356-1994-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545376	51	SANJEEVANI	1994	120	6	VU-6357-MUM	23	0x0000870A00000000	1994-08-26 00:00:00	ASHOK SHEVDE	12	0	0	VU/6357	0	0	0	N	ASHOK SHEVDE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545377	61	''GOVERNMENT ROLE IN COMPETITIVENESS'' (GLOBAL STRATEGY)	1994	120	6	VU-6359-MUM	114	0x0000870F00000000	1994-08-31 00:00:00	S. P. JAIN INSTITUTE OF MANAGEMENT & RESEARCH MICHAEL PORTER HARVARD BUSINESS SCHOOL (USA)	12	0	175	VU/6359	0	0	0	N	S. P. JAIN INSTITUTE OF MANAGEMENT & RESEARCH MICHAEL PORTER HARVARD BUSINESS SCHOOL (USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545405	61	''CERTIFICATION''	1994	120	6	VU-6392-MUM	20	0x0000872200000000	1994-09-19 00:00:00	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	12	0	187	VU/6392	0	0	0	N	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545378	44	AANDOLAN GANA 'AYEGI HAR PAL TUJHE....)	1994	120	6	VU-6360-MUM	6.15	0x0000870F00000000	1994-08-31 00:00:00	SAJID NDIADWALA , NADIADWALA GRANDSON, 21, MAHESH NAGAR, J.P.ROAD, ANDHERI(W) ,B58	12	0	175	VU/6360	0	0	0	N	SAJID NDIADWALA , NADIADWALA GRANDSON, 21, MAHESH NAGAR, J.P.ROAD, ANDHERI(W) ,B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545379	44	ANDOLAN SONG (KITNE DINO KE BAAD)	1994	120	6	VU-6361-MUM	5.4	0x0000870F00000000	1994-08-31 00:00:00	SAJID NADIADWALA, NADIADWALA GRANDSON 21, MANISH NAGAR, J. P. ROAD ANDHERI (W) B58	12	0	175	VU-6361-1991-MUM	0	0	0	N	SAJID NADIADWALA, NADIADWALA GRANDSON 21, MANISH NAGAR, J. P. ROAD ANDHERI (W) B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545380	44	AMAANAT SONG HO JAYE WAH WAH...	1994	120	6	VU-6362-MUM	5.15	0x0000870F00000000	1994-08-31 00:00:00	ROMU SIPPY,CINA WORKERS INCORPORATED	12	0	175	VU/6362	0	0	0	N	ROMU SIPPY,CINA WORKERS INCORPORATED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545381	44	MAJHDHAAR  SONG KYA ZAMAANA AA..	1994	120	6	VU-6364-MUM	4	0x0000871000000000	1994-09-01 00:00:00	MR. PRAVIN THAKKAR DURGA PICTURES BOMBAY 34	12	0	175	VU-6364	0	0	0	N	MR. PRAVIN THAKKAR DURGA PICTURES BOMBAY 34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545382	44	SONG OF ''MEIN KHILADI TU ANARI'' (PAS WOH ANE LAGE...)	1994	120	6	VU-6365-MUM	6	0x0000871100000000	1994-09-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD. SHIV SAGAR, CORNER OF A. B. NAIR RD. OPP. CHAND SOCIETY, JUHU, B  49	12	0	175	VU/6365	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD. SHIV SAGAR, CORNER OF A. B. NAIR RD. OPP. CHAND SOCIETY, JUHU, B  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545383	44	GUNESHGAAR RAIN IS FALLING	1994	120	6	VU-6366-MUM	6	0x0000871400000000	1994-09-05 00:00:00	VIDEO MASTER	12	0	175	VU/6366	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545384	44	GUNDA MAWALI (RAJU AWARA BARSAAT MEIN....)	1994	120	6	VU-6367-MUM	7	0x0000871400000000	1994-09-05 00:00:00	VIDEO MASTER 39/40, RATNA JYOT ESTATE IVLA LANE, VILE PARLE B 56	12	0	175	VU-6367-1994-MUM	0	0	0	N	VIDEO MASTER 39/40, RATNA JYOT ESTATE IVLA LANE, VILE PARLE B 56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545385	44	SUHAG SONG  TA NA NA  DIL HAIN DIWANA 	1994	120	6	VU-6369-MUM	5.2	0x000086B800000000	1994-06-05 00:00:00	BALRAJ IRANI SHWETA INTERNATIONAL 	12	0	175	VU-6369	0	0	0	N	BALRAJ IRANI SHWETA INTERNATIONAL ANDHERI W. B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545386	44	MAKING OF HUM AAPKE HAIN KOUN..	1994	120	6	VU-6370-MUM	75	0x0000871400000000	1994-09-05 00:00:00	RAJSHRI PRODUCTIONS P LTD	12	0	175	VU/6370	0	0	0	N	RAJSHRI PRODUCTIONS P LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545387	61	PROCESS CONTROL FOR OPERATORS LV 080 029 013 V	1994	120	6	VU-6372-MUM	18	0x0000871600000000	1994-09-07 00:00:00	PHILIPS LIGHTING B. V. (THE NETHERLANDS)	12	0	187	VU-6372-1994-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545388	61	INTRODUCTIOIN TO CAP FILLING AND THREADING LV 080 021 008 V	1994	120	6	VU-6373-MUM	15.2	0x0000871600000000	1994-09-07 00:00:00	PHILIPS LIGHTING B.V. (NETHERLANDS)	12	0	187	VU/6373/1994	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545389	44	WAPSI SAJAN KI SONG ISHQ NA KARNA.	1994	120	6	VU-6375-MUM	3	0x0000871600000000	1994-09-07 00:00:00	M/S. DAWN PICTURES	12	0	175	VU/6375	0	0	0	N	M/S. DAWN PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545390	44	JAI VIKRANTA SONG 9 (RISHTA TERA MERA..)	1994	120	6	VU-6376-MUM	2.25	0x0000871700000000	1994-09-08 00:00:00	VENUS RECORDS AND TAPES PVT LTD., B 49	12	0	175	VU/6376	0	0	0	N	VENUS RECORDS AND TAPES PVT LTD., B 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545391	61	BUSTAN PULSES	1994	120	6	VU-6377-MUM	0.3	0x0000871700000000	1994-09-08 00:00:00	SHANTANU SHEOREY, B4	12	0	185	VU/6377/1994	0	0	0	N	SHANTANU SHEOREY, B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545392	44	DOUBLE GADBAD	1994	120	6	VU-6378-MUM	6	0x0000871700000000	1994-09-08 00:00:00	VIDEO MASTER	12	0	175	VU/6378	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545393	61	INTRODUCTION TO FINISHING OF INCANDESCENT LAMPS LV 080 021 009 V	1994	120	6	VU-6379-MUM	17.9	0x0000871700000000	1994-09-08 00:00:00	PHILIPS LIGHTING B V (THE NETHERLANDS)	12	0	187	VU/6379	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545394	61	MACHINE MOVEMENT SERVICES DEPT. WEER LV 080050120	1994	120	6	VU-6381-MUM	12	0x0000871700000000	1994-09-08 00:00:00	 PHILIPS LIGHTING THE NETHERLANDS	12	0	187	VU-6381	0	0	0	N	PEICO ELECTRONICS & ELECTRICAL LTD. WARLI B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545395	61	INTRODUCTION TO SEALING ON INCANDESCENT LAMPS LV 080 016 004 V 	1994	120	6	VU-6382-MUM	11.43	0x0000871700000000	1994-09-08 00:00:00	PHILIPS LIGHTING (THE NETHERLANDS)	12	0	0	B/V3498	0	0	0	N	PEICO ELECTRONOCS & ELECTRICALS LTD.,SHIVSAGAR ESTATE, BLOCK A,NR A.B.ROAD, B.V..WORLI ,B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545396	44	SONG OF 'PAPI GUDIA'  (MUJHE TUJHSE KITNA PYAR...)	1994	120	6	VU-6383-MUM	5.4	0x0000871B00000000	1994-09-12 00:00:00	RAJ V. CHHABRA AUM FILMS ARTI APPARTMENT B 62 	12	0	175	VU/6383/1994	0	0	0	Y	RAJ V. CHHABRA AUM FILMS 1. ARTI APPARTMENT B 62	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545397	44	SONG KARAN AR JUN	1994	120	6	VU-6384-MUM	6	0x0000871D00000000	1994-09-14 00:00:00	RAKESH ROSHAN , FILM KRAFT	12	0	198	VU/6384	0	0	0	N	RAKESH ROSHAN , FILM KRAFT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545398	44	SONG OF KARAN ARJUN (BHANGDA PAALE)	1994	120	6	VU-6385-MUM	8	0x000086FE00000000	1994-08-14 00:00:00	RAKESH ROSHAN FILM KRAFT	12	0	198	VU/6385/1994	0	0	0	N	RAKESH ROSHAN FILM KRAFT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545399	44	SONG OF 'KARAN ARJUN' (JAI MAA KALI....)	1994	120	6	VU-6386-MUM	10	0x0000871D00000000	1994-09-14 00:00:00	RAKESH ROSHAN, FILM KRAFT	12	0	187	VU/6386	0	0	0	N	RAKESH ROSHAN, FILM KRAFT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545400	61	'MAKING OF HUM APKE HAIN KOUN....!'	1994	120	6	VU-6387-MUM	75	0x0000871D00000000	1994-09-14 00:00:00	RAJSHRI PROD P LTD,	12	0	0	VU/6387	0	0	0	N	RAJSHRI PROD P LTD,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545401	61	OPERATION OF  THE ELECTOSTATIC CASTIN MACHIN LV 080 009 017	1994	120	6	VU-6388-MUM	4	0x0000871D00000000	1994-09-14 00:00:00	PHILIPS LIGHTING B V  (THE NETHERLANDS)	12	0	187	VU/6388/1994	0	0	0	N	PEICA ELECTRONICS AND ELECTICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545402	61	ALIGNING OF THE MOUNTING MACHINE TYPEA LV 080013118 V	1994	120	6	VU-6389-MUM	81	0x0000871F00000000	1994-09-16 00:00:00	PEICO ELECTRONICE & ELECTRONIC LTD. PHILIPS LIGGHTING B. V THE NETHERLANDS 	12	0	187	VU-6389	0	0	0	N	PEICO ELECTRONICE & ELECTRONIC LTD. PHILIPS LIGGHTING B. V THE NETHERLANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545403	61	INTERNAL QUALITY AUDIT 	1994	120	6	VU-6390-MUM	20	0x0000871F00000000	1994-09-16 00:00:00	SECERTARY ,TEXTILES COMMITTEE, 79,A.B.ROAD, WORLI,B18	12	0	0	B/V3596	0	0	0	N	SECERTARY ,TEXTILES COMMITTEE, 79,A.B.ROAD, WORLI,B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545404	61	''DOCUMENTATION''	1994	120	6	VU-6391-MUM	20	0x0000871F00000000	1994-09-16 00:00:00	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	12	0	187	VU/6391	0	0	0	N	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545406	61	'' CONTRACT REVIEW''	1994	120	6	VU-6393-MUM	0	0x0000872200000000	1994-09-19 00:00:00	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	12	0	187	VU/6393	0	0	0	N	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545407	61	''QUALITY POLICY''	1994	120	6	VU-6394-MUM	20	0x0000871F00000000	1994-09-16 00:00:00	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	12	0	187	VU/6394	0	0	0	N	SECRETARY, TEXTILES COMMITTEE 79, DR. A.B. ROAD, WORLI, B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545408	61	INRODUTION TO MOUNTING OF INCANDESCENT LAMP.S LV 080013004 V 	1994	120	6	VU-6398-MUM	18	0x0000872200000000	1994-09-19 00:00:00	PHILPS LIGHTING B. V.  THE NETHERLANDS	12	0	187	VU-6398	0	0	0	N	PEICO ELECTRONICE &ELECTRICALS LTD. WARLI B18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545409	61	ALIGNMENT OF THE 28 HEAD STEM MAKING MACHINE LV 080011116 V	1994	120	6	VU-6399-MUM	30	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B.V. (THE NETHERLANDS)	12	0	187	VU/6399/1994	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545410	61	CONVERSION OF THE 28 HEAD STEM MAKING MACHINE LV 080011 115 V'	1994	120	6	VU-6400-MUM	16	0x0000872200000000	1994-09-19 00:00:00	PHILIP LIGHTING B. V. THE NETHERLAND .	12	0	187	VU-6400-	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD SHIVSAGAR ELECTRICALS LTD. DR. A. B. ROAD BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545411	61	WASHING & DRYING OF BULBS I V 080 008 003 V	1994	121	6	VU-6401-MUM	49	0x0000872100000000	1994-09-18 00:00:00	PHILIPS LIGHTING B. V. (THE NATHERLANDS)	12	0	187	VU-6401-1994-MUM	0	0	0	N	PEICO ELECTRONICS & ELECTRICALS LTD.,M 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545412	61	AMAZING GAMES VOL. 11	1994	120	6	VU-6405-MUM	10	0x0000872200000000	1994-09-19 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	VU/6405/1994	0	0	0	N	INNOVISION FILM & T.V. DIST. KRISHNAKUNJ AUBESE 1ST FLOOR MAIN AVENUE SANTACRUZ (W) B54	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545413	61	AMAZING GAMES VO1.12	1994	120	6	VU-6406-MUM	10	0x0000872200000000	1994-09-19 00:00:00	CINE  WAVE ENTERPRISES (USA)	12	0	182	VU-6406-1994-MUM	0	0	0	N	INNOVISION FILM & T. V. DIST. 2 KNSHAN KNJ  ANNEXE 1 STFIOOR MAIAAVEUE SANTACRU2 (W) B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545414	61	AMAZING GAMES VO. 13	1994	121	6	VU-6407-MUM	10	0x0000872200000000	1994-09-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-6407-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545415	61	AMAZING GAMES VOL. 14	1994	120	6	VU-6408-MUM	10	0x0000872300000000	1994-09-20 00:00:00	CINEWAVE ENTERISES (USA)	12	0	182	VU-6408-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545416	61	AMAZING GAMES VO. 15	1994	121	6	VU-6409-MUM	10	0x0000872300000000	1994-09-20 00:00:00	CINEWAVE  ENTERPRISES M (USA)	12	0	182	VU-6409-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545417	61	AMAZING GAMES VOL. 16	1994	121	6	VU-6410-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-6410-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545418	61	AMAZING GAMES VOL. 17	1994	121	6	VU-6411-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-6411-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545419	61	AMAZING GAMES VOL. 18	1994	121	6	VU-6412-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	0	VU-6412-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545420	61	AMAZING GAMES VOL. 19	1994	121	6	VU-6413-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-6413-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545421	61	AMAZING GAMES VOL. 20	1994	121	6	VU-6414-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-6414-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545422	61	AMAZING GAMES VOL. 26	1994	121	6	VU-6415-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRIUSES (USA)	12	0	187	VU-6415-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545423	61	AMAZING GAMES VOL. 27 	1994	120	6	VU-6416-MUM	0	0x0000870500000000	1994-08-21 00:00:00	CINE WAVE ENTERPRISESE USA	12	0	0	VU-6416	0	0	0	N	INNOVISION FILMS & T, V. DIST 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545424	61	AMAZING GAMES VOI. 28	1994	121	6	VU-6417-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	187	VU-6417-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545425	61	AMAZING GAMES VO. 29	1994	121	6	VU-6418-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	187	VU-6418-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545426	61	AMEZING GAMES VOL. 30	1994	121	6	VU-6419-MUM	10	0x0000872400000000	1994-09-21 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	187	VU-6419-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545427	61	AMAZING GAMES VOL. 21	1994	121	6	VU-6420-MUM	10	0x0000872500000000	1994-09-22 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	0	VU-6420-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545428	61	AMAZING GAMES VOL. 22	1994	121	6	VU-6421-MUM	10	0x0000872500000000	1994-09-22 00:00:00	CINE WAVE ENTERPRFISES (USA)	12	0	182	VU-6421-1994-MUM	0	0	0	N	  INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545429	61	AMAZING GAMES VOL./ 23	1994	121	6	VU-6422-MUM	10	0x0000872500000000	1994-09-22 00:00:00	CINE WACE ENTERPRISES, (UISA)	12	0	182	VU-6422-1994-MUM	0	0	0	N	INNOVISION FILM  & T.V . 2 KRISHANKUNJ, ANNAEXUE 1ST FLOOR MAIN AVENUE , SANTACRUZE, (W) B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545430	61	AMAZING GAMES VOL. 25	1994	121	6	VU-6423-MUM	10	0x0000872500000000	1994-09-22 00:00:00	CINEWAVE ENTERPRISES , (USA)	12	0	182	VU-6423-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHNA ANEXUE , 1ST FLOOR MAIN AVENUE , SANTACRUZE, (W) , B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545431	61	U.S SPORTS FEED EP. 1	1994	121	6	VU-6424-MUM	20	0x0000872500000000	1994-09-22 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6424-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2KRISHNA KUNJ, ANEXUE NARIMAN POINT SANTACRUIZE, (W) , B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545432	61	U.S. SPORTS FEED EP. 2	1994	121	6	VU-6425-MUM	20	0x0000872500000000	1994-09-22 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6425-1994-MUM	0	0	0	N	INNOVISAION FIL  & T.V. DIST. 2 KRUSHNA KUNJ ANVUE , 1ST FLOOR MAIN ROAD, AVENUE , SANTACRUZE, WAROLI, (W) , B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545433	44	SONG OF YAAAR GADDAR SONG: (TUM HI TUM HO MERI ZINDAGI ...)	1994	121	6	VU-6427-MUM	3.52	0x0000872500000000	1994-09-22 00:00:00	EAGLE FILM 	12	0	175	VU-6427-1994-MUM	0	0	0	Y	EAGLE FILM 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545434	44	YAAR GADDAR SONG: (CHAND CHAMKATE RAHNA..)	1994	121	6	VU-6428-MUM	4.43	0x0000872500000000	1994-09-22 00:00:00	EAGLE FILM , MICRVA CINEMA BLDG, LAMIJTHA RD, B7	12	0	175	VU-6428-1994-MUM	0	0	0	N	EAGLE FILM , MICRVA CINEMA BLDG, LAMIJTHA RD, B7	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545435	61	U.S SPORTS FEED EP. 3	1994	121	6	VU-6429-MUM	20	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6429-1994-MUM	0	0	0	N	INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545436	61	U.S. SPORTS FEED EP. 4	1994	121	6	VU-6430-MUM	20	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6430-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHAN ANUE 1ST FLOOR MAIN AVENUE , SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545437	61	U.S. SPORTS FEED EP. 5	1994	121	6	VU-6431-MUM	20	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6431-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST,. 2KRISHNA ANVUE , 1ST FLOOR MEIN FLOOR , SANTACRUZE, (W) , B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545438	61	U.S SPORTS FEED EP. 6	1994	121	6	VU-6432-MUM	20	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6433-1994-MUM	0	0	0	N	INNOVISION FILM T.V DIST. 2 KRISAHAN ANNUE , 1ST FLOOR MEIN AVENUE SANTACERRUZE, (US)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545439	61	U.S. SPORTS FED EP. 7	1994	121	6	VU-6433-MUM	20	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-6433-1994-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST. 2 KRISHAN KUNJ ANNEVUE , 1ST FLOOR MAIN AVENUE SANTACRUZE, (W) , B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545440	61	TIME BASED COMPETITION PART 1 GAINING THE EDGE	1994	120	6	VU-6434-MUM	20	0x0000872600000000	1994-09-23 00:00:00	PHILIPS LIGHTING B.V. (HOLLAND)	12	0	187	VU/6434/1994	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545441	61	TIME BASED COMPETITION PART II BEHIND THE SCEES	1994	121	6	VU-6435-MUM	35	0x0000872600000000	1994-09-23 00:00:00	PHILIOS LIGHTING B. V. (HOLLAND)	12	0	187	VU-6435-1994-MUM	0	0	0	N	PHILIOS INDIA LTD SHIVSAGAR , BLOCK , ADI. A.B. ROAD, WAROLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545442	61	TIME BASED COMPETITION PART III THE CHALLENGE AHEAD	1994	120	6	VU-6436-MUM	30	0x0000872600000000	1994-09-23 00:00:00	PHILIPS LIGHTING B. V. (HOLLAND)	12	0	187	VU-6436-1994-MUM	0	0	0	N	PHILIPS INDIA LTD. SJIOVSAGAR ESTATE BLOCK A JAR A B ROADF 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545443	44	TEESRA KAUN SONG: DEKHA TUJHE TO...	1994	121	6	VU-6437-MUM	5.5	0x0000872A00000000	1994-09-27 00:00:00	MR. N.N. SIPPY, N.N. SIPPY PRODUCTIONS 4B, NAAZ BLDG, KAMIGGTON ROAD, B4	12	0	175	VU-6437-1994-MUM	0	0	0	N	MR. N.N. SIPPY, N.N. SIPPY PRODUCTIONS 4B, NAAZ BLDG, KAMIGGTON ROAD, B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545444	44	SAAJAN KI BAAHON MEIN SONG: (KOI KYA PAHCHANEY 	1994	120	6	VU-6438-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	MR. DINESH PATEL, SONG FILMS INTERNATIONL 	12	0	175	VU/6438-94-MUM	0	0	0	N	MR. DINESH PATEL, SONG FILMS INTERNATIONL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545445	44	SAJAAN KI BAAHON MEIN SONG: AAP KE KARIB HUM RAHATEY ..	1994	121	6	VU-6439-MUM	6.41	0x0000872A00000000	1994-09-27 00:00:00	MR. DINESH PATEL SONU FILMS INTERNATIONAL , 401 ROSES CURCH B, FATHERWADI JUHU CHURCH ROAD, B49	12	0	175	VU-6439-1994-MUM	0	0	0	N	MR. DINESH PATEL SONU FILMS INTERNATIONAL , 401 ROSES CURCH B, FATHERWADI JUHU CHURCH ROAD, B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545446	44	SAAJAN KI BAAAHON MEIN SONG: KITNA SUKOON KITNA ARAM..	1994	121	6	VU-6440-MUM	6.13	0x0000872A00000000	1994-09-27 00:00:00	DINESH PATEL SONU FILMS INTERNATIONAL 402, ROX APARTMENT B., PATHWARD JUHU CHOWK, ROAD, B44	12	0	175	VU-6440-1994-MUM	0	0	0	N	DINESH PATEL SONU FILMS INTERNATIONAL 402, ROX APARTMENT B., PATHWARD JUHU CHOWK, ROAD, B44	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545447	61	GOALS AND GOAL SETTING	1994	120	6	VU-6441-MUM	20	0x0000872D00000000	1994-09-30 00:00:00	CRISG PUBLICATIONS USA	12	0	187	VU/6441/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL  HOUSE 1ST FLOOR, 6 TILLOCH RD., APOLLO BUNDER, B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545448	61	QUALITY AT WORK 	1994	121	6	VU-6442-MUM	20	0x0000872D00000000	1994-09-30 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6442-1994-MUM	0	0	0	N	MULTI MEDIA HRD, PVT. LTD NATIONAL HOUSE . 1ST FLOOR  6 TULLOCH ROAD, APARTMENT, BUNDWAJ, B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545449	61	QUALITY CUSTOMER SERVICE	1994	121	6	VU-6443-MUM	20	0x0000872D00000000	1994-09-30 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6443-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD.M, NATIONAL / HOUSE 1ST FLOOR 6 TULLACH ROAD, AVELLA BANDHRA, B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545450	61	TIME BASED COMPETITION TAPE IGAINING THE EDGE	1994	120	6	VU-6444-MUM	18	0x0000872D00000000	1994-09-30 00:00:00	J, MANAGEMENT PRODNS. USA	12	0	182	VU/6444	0	0	0	N	MATERIALS MANAGER, INDIAN PETROCHEMICALS CORPN. LTD. HARWARD  BUSINESS SCHOOL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545451	61	TIME BASED COMPETITION TAPEII BAHIND THE SCENE	1994	120	6	VU-6445-MUM	30	0x0000872D00000000	1994-09-30 00:00:00	HARWARD BUSINESS SCHOOL, MANAGEMENT PRODNS. (USA)	12	0	0	VU-6445-1994-MUM	0	0	0	N	MATERIALS MANAGER, INDIAN PETROCHEMICALS CORPN. LTD. AIR INDIA BLDG 9TH FLOOR NARIMAN POINT, B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545452	61	TIME BASED COMPETITION TAPE III THE CHALLENGE AHEAD	1994	121	6	VU-6446-MUM	30	0x0000872D00000000	1994-09-30 00:00:00	HARWARD BUSINESSMAN SCHOO, , MANAGEMENT PRODUCTIONS 	12	0	182	VU-6446-1994-MUM	0	0	0	N	MATERIAL MANAGER INDIAN PEWTROCHEMICALS CORP. LTD. AIR INDIA BLDG, 9TH FLOOR NAVI MUMBAIU ,  NARIMAN POINT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545453	44	HUM HAIN PREMI SONG: (CHEHRA KAHE..)	1994	121	6	VU-6447-MUM	7	0x0000873100000000	1994-10-04 00:00:00	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATEDS 705, SHYAM KUNJ 1ST FLOOR,. FLAT NO. 7 KAR (W) B52	12	0	175	VU-6447-1994-MUM	0	0	0	N	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATEDS 705, SHYAM KUNJ 1ST FLOOR,. FLAT NO. 7 KAR (W) B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545479	61	HAMLET 	1994	120	6	VU-6474-MUM	134.1	0x0000874100000000	1994-10-20 00:00:00	DYSON LOVE11 (BUENA VISTA INTERNATIONAL) (USA)	12	0	0	VU-6474-94-MUM	0	0	0	N	BUENA VISTA TELEVISION (1) PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545454	44	HUM HAI PREMI SONG: MASHOOQA MAIN TERI...	1994	121	6	VU-6448-MUM	6	0x0000873100000000	1994-10-04 00:00:00	AJAY DIXIT , AJAY DIXIT FILMS SYNDICATES 705 SHYAM KHUJ 1ST FLAT  NO. 7, KHAR (W), B52	12	0	175	VU-6448-1994-MUM	0	0	0	N	AJAY DIXIT , AJAY DIXIT FILMS SYNDICATES 705 SHYAM KHUJ 1ST FLAT  NO. 7, KHAR (W), B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545455	44	GHAR BAZAR SONG(NAACH KUDIYE NI..)	1994	121	6	VU-6449-MUM	7	0x0000873100000000	1994-10-04 00:00:00	MOVIE MAGNETSA INTERNATIONAL   12, BURJER BLDG, GROUND FLOOR , TADEV B44	12	0	175	VU-6449-1994-MUM	0	0	0	N	MOVIE MAGNETSA INTERNATIONAL   12, BURJER BLDG, GROUND FLOOR , TADEV B44	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545456	44	GHAR BAZAR  SONG: (DIL KI AAWAZ HAI...)	1994	121	6	VU-6450-MUM	6	0x0000873100000000	1994-10-04 00:00:00	MOVIE MAGNETS INTERNATIONAL 12, BURJAR BLDG, GROUND FLOOR , TQDLE, B44	12	0	175	VU-6450-1994-MUM	0	0	0	N	MOVIE MAGNETS INTERNATIONAL 12, BURJAR BLDG, GROUND FLOOR , TQDLE, B44	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545457	44	TEESRA KAUN SONG ISKO PATA NA	1994	120	6	VU-6451-MUM	6.34	0x0000873100000000	1994-10-04 00:00:00	MR. N.N SIPPY PRODUCATION	12	0	175	VU-6451-94-MUM	0	0	0	N	MR. N.N SIPPY PRODUCATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545458	44	WAPSI DHIRE HAULE	1994	120	6	VU-6452-MUM	3	0x0000873100000000	1994-10-04 00:00:00	M/S DAWN PICTURE	12	0	175	VU-6452-94-MUM	0	0	0	N	M/S DAWN PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545459	44	HASINA AUR NAGINA SONG MERI NSHEESHE WALI CHOLI	1994	120	6	VU-6453-MUM	5	0x0000873100000000	1994-10-04 00:00:00	GAUTAM BHATIA MITU ARTS 	12	0	175	VU-6453-MUM	0	0	0	N	GAUTAM BHATIA MITU ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545460	61	KING OF THE HILL 	1994	120	6	VU-6454-MUM	98.47	0x0000873100000000	1994-10-04 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	VU/6454/1994	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. BARBARA MALTBY, ALBERT. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545461	44	HUM HAIN PREMI SONG: YEH VADA KIYA.	2017	120	6	VU-6455-MUM	4	0x0000A7BA00000000	2017-07-24 00:00:00	AJAY DIXIT, AJAY DIXIT FIMS SYNDICATE 705, SHYAM KUUJ, 1ST FLOOR, KHAR(W) B 52	12	0	175	VU/6455/1994	0	0	0	N	AJAY DIXIT, AJAY DIXIT FIMS SYNDICATE 705, SHYAM KUUJ, 1ST FLOOR, KHAR(W) B 52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545462	61	CALMING UPSET CUSTOMERS	1994	120	6	VU-6456-MUM	20	0x0000873200000000	1994-10-05 00:00:00	CRISP PUBLICATIONS USA	12	0	187	VU-6456	0	0	0	N	MULTI MEDIA HRD PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545463	61	EMPOWERMENT	1994	120	6	VU-6457-MUM	19	0x0000873200000000	1994-10-05 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU/6457/1994	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545464	61	GETTING STARTED : YOUR THIRST DAYS OF THE JOB 	1994	120	6	VU-6458-MUM	21	0x0000873200000000	1994-10-05 00:00:00	CRISP PUBLICATIONS,B39 (USA)	12	0	0	B/V-3648	0	0	0	N	MULTI MEDIA HRD.PVT.LNATIONAL HOUSE ,1ST FOOR ,6 TULLUCK ROAD,APOLLO GARDEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545465	44	FILM' JANAM KUNDALI' SONG (LOVE LOVE...)	1994	120	6	VU-6459-MUM	5.5	0x0000873200000000	1994-10-05 00:00:00	MR. HARILAL PATEL UMA PRODUCTIONS SHOP NO. 4 , VIKRAM APARTMENT NEW MANEKLAL ESTATE GHATKOPAR (W) B86	12	0	175	VU/6459/1994	0	0	0	N	MR. HARILAL PATEL UMA PRODUCTIONS SHOP NO. 4 , VIKRAM APARTMENT NEW MANEKLAL ESTATE GHATKOPAR (W) B86	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545466	44	TISARA KAUN GANA LOVE IN RAIN 	1994	120	6	VU-6461-MUM	4	0x0000875600000000	1994-11-10 00:00:00	N.N.SIPPY PRODUCIONS 4,B, NEAR BLDG.,LAMINGTON ROAD,B4	12	0	0	B/V-3594	0	0	0	N	N.N.SIPPY PRODUCIONS 4,B, NEAR BLDG.,LAMINGTON ROAD,B4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545467	44	HUM HAIN PREMI SONG: (TERE PYAR MEIN PAGAL...)	1994	120	6	VU-6462-MUM	4.32	0x0000873700000000	1994-10-10 00:00:00	AJAY DIXIT AJAY DIXIT FILMS SYNDICATE 705 SHYAM KUNJ 1ST FLOOR,LINKING ROAD KHURDLA  B59	12	0	175	VU-6462-	0	0	0	N	AJAY DIXIT AJAY DIXIT FILMS SYNDICATE 705 SHYAM KUNJ 1ST FLOOR,LINKING ROAD KHURDLA  B59	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545468	44	DILBAR SONG MAIN LIKH DO TERE...)	1994	120	6	VU-6463-MUM	4.25	0x0000873800000000	1994-10-11 00:00:00	N. M SHORI, CHUKKATH FILMS	12	0	175	VU-6463-1995-MUM	0	0	0	N	N. M SHORI, CHUKKATH FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545469	44	ZAALIM SONG (ZINDAGI MAIN KHUSHI...)	1994	120	6	VU-6464-MUM	5	0x0000873900000000	1994-10-12 00:00:00	NOT READABLE	12	0	175	VU/6864/1994-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545470	44	SONG OF 'TAAQAT' (LOVERLY LOVELY...)	1994	120	6	VU-6465-MUM	7	0x0000873B00000000	1994-10-14 00:00:00	ANAS FILMS 101 1ST FLOOR JALDARSHAN PLDG., PERRY CROSSRL (W) B 50	12	0	175	VU/6465/1994	0	0	0	N	ANAS FILMS 101 1ST FLOOR JALDARSHAN PLDG., PERRY CROSSRL (W) B 50	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545471	44	SONG OF TAAQAT(DANDIYE KE BAHANE...)	1994	120	6	VU-6466-MUM	7	0x0000873B00000000	1994-10-14 00:00:00	ANAS FILMS 101, 1ST FLOOR JALADARSHAN EXTN, BLDG, PEVRY CROSS ROAD BANDRA (W)  B50	12	0	175	VU/6466/1994	0	0	0	N	ANAS FILMS 101, 1ST FLOOR JALADARSHAN EXTN, BLDG, PEVRY CROSS ROAD BANDRA (W)  B50	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545472	44	JANAM KUNDLI SONG PYAR HO GAYA	1994	120	6	VU-6467-MUM	6.11	0x0000873B00000000	1994-10-14 00:00:00	UMA PRODUCATION 	12	0	175	VU-6467-94-MUM	0	0	0	N	UMA PRODUCATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545473	44	JANAM KUNDLI SONG CHAM CHAM	1994	120	6	VU-6468-MUM	5.3	0x0000873B00000000	1994-10-14 00:00:00	MR. HRILAL PATEL UMA PRODUCTION	12	0	175	VU-6468-1994-MUM	0	0	0	N	MR. HRILAL PATEL UMA PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545474	44	HUM HAI BEMISAL SONG: (DAMA DUM MAST KALANDAR)	1994	120	6	VU-6469-MUM	5.1	0x0000873E00000000	1994-10-17 00:00:00	VIDEO MASTER, 39/40, RATNA JYOTI IND. ESTATE, IRLA LANE, VILE PARLE(W), BOMBAY56	12	0	175	VU-6469-1994-MUM	0	0	0	N	VIDEO MASTER, 39/40, RATNA JYOTI IND. ESTATE, IRLA LANE, VILE PARLE(W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545475	44	GOPI KISHEN SONG: (YEH ISHQ HAI KYA...)	2017	120	6	VU-6470-MUM	3.45	0x0000A7BA00000000	2017-07-24 00:00:00	VIDEO MASTER 39/40 RATNA JYOT IND.ESTATE IRLA LANE,VILE PAVLE	12	0	175	VU-6470-	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOT IND.ESTATE IRLA LANE,VILE PAVLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545476	44	SONG OF TAAQATR  (HUM HUNMARE..)	1994	121	6	VU-6471-MUM	6	0x0000873E00000000	1994-10-17 00:00:00	ANAS FILMS 101, 1ST FLOOR JALDEV EXTRA  BLDG, PERY CROSS, ROAD, BANDRA (W), B50	12	0	175	VU-6471-1994-MUM	0	0	0	N	ANAS FILMS 101, 1ST FLOOR JALDEV EXTRA  BLDG, PERY CROSS, ROAD, BANDRA (W), B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545477	61	CHILDREN OF THE WORLD	1994	121	6	VU-6472-MUM	5	0x0000873E00000000	1994-10-17 00:00:00	CRESCENDO MUSIC & MARKETING 6C/4 SANGEET APRT. GROUND FLOOR JUHU TAVA ROAD, BEN, LIDO CINEMA SANTACRUZ ROAD, (W) B49	12	0	175	VU-6472-1994-MUM	0	0	0	N	CRESCENDO MUSIC & MARKETING 6C/4 SANGEET APRT. GROUND FLOOR JUHU TAVA ROAD, BEN, LIDO CINEMA SANTACRUZ ROAD, (W) B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545478	61	AMAZING GAMES VO1.24 	1994	120	6	VU-6473-MUM	10.1	0x0000870200000000	1994-08-18 00:00:00	CINEWAVE ENTERISES (USA)	12	0	182	VU-6473-94-MUM	0	0	0	N	INNOVISION FILM & T.V DIST. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545480	61	THE RESCUE	1994	121	6	VU-6475-MUM	0.97	0x0000874100000000	1994-10-20 00:00:00	LAURA ZISKIN (BUENA VISTA INTERNATIONAL ) (USA)	12	0	0	VU-6475-1994-MUM	0	0	0	N	BUIENA VISTA TELEVISION (I) PVT. LTD., 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545481	44	SONG OF ZAALIM (ROSES ARE RED..........)	1994	120	6	VU-6476-MUM	5.47	0x0000873300000000	1994-10-06 00:00:00	MATESHWARI FILMS, 31, JUGNU SUPREME SHOPPING CENTRE, JVPD SCHEME, BOMBAY49	12	0	175	VU-6476-1994-MUM	0	0	0	Y	MATESHWARI FILMS, 31, JUGNU SUPREME SHOPPING CENTRE, JVPD SCHEME, BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545482	104	SONG OF 'SAJAN KI BAAHON MERRIN (|SANCHI KAHO HUMSE)'	1994	121	6	VU-6477-MUM	4.25	0x0000874100000000	1994-10-20 00:00:00	DINESH PATEL, SONU FILMSA INTERNATIONAL 	12	0	0	VU-6477-1994-MUM	0	0	0	N	DINESH PATEL, SONU FILMSA INTERNATIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545483	61	attitute : your most priceless possession	1994	121	6	VU-6478-MUM	20	0x0000874100000000	1994-10-20 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6478-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545484	61	BALANCING HOME AND CAREER	1994	120	6	VU-6479-MUM	24	0x0000874100000000	1994-10-20 00:00:00	MULTI MEDIA HRD PVT LTD. NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD APPOLLO BUNDER B 39	12	0	187	VU-6479-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD. NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD APPOLLO BUNDER B 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545485	61	BETTER BUSINESS WRITIND	1994	121	6	VU-6480-MUM	26	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6480-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545486	61	coaching and councelling 	1994	121	6	VU-6481-MUM	21	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6481-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545487	61	CUSTOMER SATISFACTION	1994	121	6	VU-6482-MUM	28	0x0000861D00000000	1994-01-01 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6482-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545488	105	MENTORING 	1994	121	6	VU-6483-MUM	20	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6483-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545489	61	ORGANIZATIONAL VISION, VALUES AND MISSON	1994	120	6	VU-6484-MUM	21	0x0000874200000000	1994-10-21 00:00:00	CRISO PUBLICATIONS (USA)	12	0	187	VU-6484-1994	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545490	61	EFFECTIVE PERFORMANCE APPRAISALS	1994	121	6	VU-6485-MUM	20	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6485-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545491	61	THE NEW SUPERVISOR	1994	121	6	VU-6486-MUM	21	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6486-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545492	61	THE BUSINESS OF LISTENING	1994	121	6	VU-6487-MUM	20	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6487-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545493	61	EFFECTIVE PRESSENTATION SKILLS	1994	121	6	VU-6488-MUM	21	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6488-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545494	61	HIGH PERFORMANCE HIRING	1994	121	6	VU-6489-MUM	20	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6489-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545495	61	PERSONAL TIME MANAGEMENT 	1994	121	6	VU-6490-MUM	23	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6490-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545496	61	TEAM BUILDING :AN EXERCISE IN LEADERSHIP 	1994	120	6	VU-6491-MUM	23	0x0000874500000000	1994-10-24 00:00:00	MULIT MEDIA HRD PVT.LTD.,NATIONAL HOUSE ,1ST FLOOR , 6 TULLOCH ROAD, APPOLLO BUNDER, B39	12	0	187	VU/6491	0	0	0	N	MULIT MEDIA HRD PVT.LTD.,NATIONAL HOUSE ,1ST FLOOR , 6 TULLOCH ROAD, APPOLLO BUNDER, B39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545497	61	TEAM PROBLEM SOLVING AND DECISION MAKING	1994	120	6	VU-6492-MUM	23	0x0000874500000000	1994-10-24 00:00:00	DRISP PUBLICATIONS (USA)	12	0	187	VU/6492/1994	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545498	61	TAKING CARE OF BUSINESS	1994	121	6	VU-6493-MUM	108	0x0000874600000000	1994-10-25 00:00:00	GEOFFREY TAYLOR (BUENA VISTA INTL) (USA)	12	0	0	VU-6493-1994-MUM	0	0	0	N	BUENA VISTA TELEVISION (I) PVT. LTD., NIELON HOUSE 3RD, FLOOR . DR. A.B. A.B. 25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545499	51	KARMAYOGI	1994	121	6	VU-6494-MUM	55	0x0000874700000000	1994-10-26 00:00:00	SAI SEVABHAVI TRUST 67 GAVA GOVINDASINGH NANDED, 431604	12	0	182	VU-6494-1994-MUM	0	0	0	N	SAI SEVABHAVI TRUST 67 GAVA GOVINDASINGH NANDED, 431604	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545500	44	JANE KYA TUNE KAHI	1994	121	6	VU-6495-MUM	4.9	0x0000874700000000	1994-10-26 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD., KESHAVA 3RD, FLOOR BANDRA B, KARLA CORNER COMPLEX BANMDHRA (B)B51	12	0	0	VU-6495-1994-MUM	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD., KESHAVA 3RD, FLOOR BANDRA B, KARLA CORNER COMPLEX BANMDHRA (B)B51	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545501	61	U. SSPORTS FEED EP.. 8	1994	121	6	VU-6496-MUM	20	0x0000874800000000	1994-10-27 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	187	VU-6496-1994-MUM	0	0	0	N	   INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54*	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545502	61	U. SSPORTS FEED EP. 9	1994	121	6	VU-6497-MUM	20	0x0000874800000000	1994-10-27 00:00:00	WEST COAST ENTERTAINMENT (CANADA) 	12	0	187	VU-6497-1994-MUM	0	0	0	N	   INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545503	61	U.S SPORTS FGEED EP. 10	1994	121	6	VU-6498-MUM	20	0x0000874800000000	1994-10-27 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	187	VU-6498-1994-MUM	0	0	0	N	   INNOVISION FILM & T. V. DIST. 2 KRISHAN KUNJ AVENUE, 1ST FLOOR MAIN ROAD, AVENUE SANTACRUZE, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545606	61	WIND ENERGY	1995	120	6	VU-6822-MUM	27.47	0x000087A100000000	1995-01-24 00:00:00	LONDON TELEVISION SERVICE U.K	12	0	175	VU/6822	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545504	44	souble gadabadf song: peechha karo..	1994	121	6	VU-6499-MUM	4	0x0000874900000000	1994-10-28 00:00:00	VIDEO MASTER 39/40 RATNA JYOTI , ESTATE  IRALA LAVE VILLE PARLE, (W) , B56	12	0	175	VU-6499-1994-MUM	0	0	0	N	VIDEO MASTER 39/40 RATNA JYOTI , ESTATE  IRALA LAVE VILLE PARLE, (W) , B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545505	61	SUICROS TV C	1994	121	6	VU-6500-MUM	45	0x0000874900000000	1994-10-28 00:00:00	FAR COMMERCIALS 1/2/3 EVEREST TARDES , B4	12	0	185	VU-6500-1994-MUM	0	0	0	N	FAR COMMERCIALS 1/2/3 EVEREST TARDES , B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545506	61	HITACHI TVC	1994	121	6	VU-6601-MUM	40	0x0000874C00000000	1994-10-31 00:00:00	FAR COMMERCIAL 1/2/3 EVEREST , TARDESERS, B39	12	0	185	VU-6601-1994-MUM	0	0	0	N	FAR COMMERCIAL 1/2/3 EVEREST , TARDESERS, B39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545507	44	PALMOLOVE SOAP TVC	1994	121	6	VU-6602-MUM	90	0x0000878900000000	1994-12-31 00:00:00	FAR COMMERCIALS 1/2, S EVEREST TARDEO, B34	12	0	185	VU-6602-1994-MUM	0	0	0	N	FAR COMMERCIALS 1/2, S EVEREST TARDEO, B34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545508	44	MR. AZAAD  SONG DIVYA DIVYA DIL TUJHKO	1994	121	6	VU-6603-MUM	5	0x0000874D00000000	1994-11-01 00:00:00	VISHAL ENTERPRISES , 2B, 2 ROSES COOP , HSG SOCITY DR. AMSED ROAD, BANDRA (W) B50	12	0	175	VU-6603-1994-MUM	0	0	0	N	VISHAL ENTERPRISES , 2B, 2 ROSES COOP , HSG SOCITY DR. AMSED ROAD, BANDRA (W) B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545509	61	BRAZIL THE ROAD TO GLORY 	1994	121	6	VU-6604-MUM	60	0x0000874D00000000	1994-11-01 00:00:00	MARK GOLDSMITH , VICKI GRATZ METZ, JOSEP RUBIE INTL. (UK)	12	0	182	VU-6604-1994-MUM	0	0	0	N	MR. DEXTRYL FERRO POLYGRAM INDIA LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545510	61	GREATEST GOALS OF WORLD CUP USA 94	1994	121	6	VU-6605-MUM	60	0x0000874D00000000	1994-11-01 00:00:00	POLYGRAM VIDEO LTD/ POLYGRAM INTL. (U.K.)	12	0	182	VU-6605-1994-MUM	0	0	0	N	MR. DEXTRYL FERRAO POLYGRAM INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545511	61	INCREASING EMPLOYEE PRODUCTIVITY	1994	121	6	VU-6606-MUM	23	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6606-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545512	61	JOB PERFORMANCE AND CHEMICAL DEPENDENCY	1994	120	6	VU-6607-MUM	29	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS (USA0	12	0	187	VU-6607-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545513	61	LEADERSHIP SKILLS FOR WOMEN	1994	121	6	VU-6608-MUM	27	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS (USA) 6 TULLOCH ROAD, APOLLO , BUNDER  B39	12	0	187	VU-6608-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIN / HOUSE , 1ST FLOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545514	61	MANAGING CHANGE	1994	121	6	VU-6609-MUM	21	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6609-1994-MUM	0	0	0	N	MULTI MEEDIA HRD PVT. LTD., NATIM / HOUSE 1ST FLOOR CH. ROAD, A. POLLO SUNDER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545515	61	MANAGING STRESS FOR MENTAL FITNESS	1994	121	6	VU-6610-MUM	20	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS (USA) B39	12	0	187	VU-6610-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE . 1ST FLOOR 6 TULLOCH ROAD, APOLLO BUNDER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545516	61	MOTIVATING AT WORK 	1994	121	6	VU-6611-MUM	17	0x0000875500000000	1994-11-09 00:00:00	CRISP PUBLICATIOMS (USA)	12	0	187	VU-6611-1994-MUM	0	0	0	N	MULTI MEDIA HHRD PVT. LTD NATIMA / HOUSE , 1ST FLOOR , 6 THALOOCH ROAD, BUNDEV B39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545517	44	BEST OOF AMITABH	1994	121	6	VU-6612-MUM	93	0x0000875600000000	1994-11-10 00:00:00	`SHEMAROO VIDEO PVT. LTD,. 3 OM CHEMBER . KEMPSCONVER 3, OM 36	12	0	175	VU-6612-1994-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD,. 3 OM CHEMBER . KEMPSCONVER 3, OM 36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545518	44	PAI CHACHA KA SAFALATA KA RAJ	1994	121	6	VU-6613-MUM	90	0x0000875600000000	1994-11-10 00:00:00	DIRECTOR PARTHA INSTITUTE OF PERSONALITY DEVELOPMENT  NEW PRABHAT CHEMABER RANAADE ROAD, DADAR B28	12	0	187	VU-6613-1994-MUM	0	0	0	N	DIRECTOR PARTHA INSTITUTE OF PERSONALITY DEVELOPMENT  NEW PRABHAT CHEMABER RANAADE ROAD, DADAR B28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545519	61	UNCLE PAI ON SECRET OF SUCCESS	1994	120	6	VU-6614-MUM	90	0x0000875600000000	1994-11-10 00:00:00	DIRECTOR, PARTHA INSTITUTE OF PERSONALITY DEVELPMENT, NEW PRABHAT CHAMBERS, RANADE ROAD, DADAR, BOMBAY28	12	0	187	VU-6614-1994-MUM	0	0	0	N	DIRECTOR, PARTHA INSTITUTE OF PERSONALITY DEVELPMENT, NEW PRABHAT CHAMBERS, RANADE ROAD, DADAR, BOMBAY28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545520	44	SONG OF MR. AZAAD (TU JHUMTA HUA SAWAN...)	1994	120	6	VU-6615-MUM	4.35	0x0000875700000000	1994-11-11 00:00:00	VISHAL ENTERPRISES, 2.B. TWO ROSES, COOP. HOUSING SOCIETY, DR. AMBEDKAR ROAD, BANDRA (W),B50	12	0	175	VU-6615-1994-MUM	0	0	0	Y	VISHAL ENTERPRISES, 2.B. TWO ROSES, COOP. HOUSING SOCIETY, DR. AMBEDKAR ROAD, BANDRA (W),B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545521	44	SONG OF MR. AZAAD (MAIN TERI CHANCHAL...)	1994	120	6	VU-6616-MUM	4.42	0x0000875700000000	1994-11-11 00:00:00	VISHAL ENTERPRISES, 2.B. TWO ROSES, COOP. HOUSING SOCIETY, DR. AMBEDKAR ROAD, BANDRA (W),B50	12	0	175	VU-6616-1994-MUM	0	0	0	Y	VISHAL ENTERPRISES, 2.B. TWO ROSES, COOP. HOUSING SOCIETY, DR. AMBEDKAR ROAD, BANDRA (W),B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545522	44	SONG OF MR. AZAAD (AZAAD AAYA RE...)	1994	120	6	VU-6617-MUM	4	0x0000875700000000	1994-11-11 00:00:00	VISHAL ENTERPRISES, 2.B. TWO ROSES, COOP. HOUSING SOCIETY, DR. AMBEDKAR ROAD, BANDRA (W),B50	12	0	175	VU-6617-1994-MUM	0	0	0	Y	VISHAL ENTERPRISES, 2.B. TWO ROSES, COOP. HOUSING SOCIETY, DR. AMBEDKAR ROAD, BANDRA (W),B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545523	44	SONG OF BAAZI (JAANE MUJHE KYA HUA..)	1994	120	6	VU-6619-MUM	4.52	0x0000875A00000000	1994-11-14 00:00:00	AFTAB PICTURES PVT. LTD., 2 LINKWAY 14TH ROAD, KHAV, B52	12	0	175	VU-6619-1994-MUM	0	0	0	N	AFTAB PICTURES PVT. LTD., 2 LINKWAY 14TH ROAD, KHAV, B52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545524	61	EVOLUTIONIII	1994	120	6	VU-6620-MUM	38.5	0x0000875A00000000	1994-11-14 00:00:00	SUVIKA COMMUNICATIONS PVT. LTD. & THE ACADE MY OF H.R.D	12	0	187	VU-6620-1994-MUM	0	0	0	N	SUVIK COMMUNICATIONS PVT. LTD. 2ND FLOOR DRIVE INCINEMA BLDG, THALTEJ RD. AHMEDABA54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545525	61	CONFLICT MANAGEMENT	1993	120	6	VU-6621-MUM	21	0x000085EE00000000	1993-11-15 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6621-1994MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOCH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545526	61	DEVELOPING POSITIVE ASSERTIVENESS	1994	120	6	VU-6622-MUM	23	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6622-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLECH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545527	61	EFFECTIVE MEETING SKILL	1994	120	6	VU-6623-MUM	20	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6623-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOCH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545528	61	'PROJECT MANAGEMENT	1994	120	6	VU-6624-MUM	26	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6624-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOCH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545529	61	SUCCESSFUL NEGOTIATION	1994	120	6	VU-6625-MUM	24	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-6625-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOCH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545530	61	GREEDY	1994	120	6	VU-6627-MUM	113	0x0000875D00000000	1994-11-17 00:00:00	UNIVERSAL FILMS BRIAN GRAZER (USA)	12	0	0	VU/6627	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545531	61	THE DIAMOND AT WORK (GLOBAL STRATEGY)	1994	120	6	VU-6628-MUM	14.22	0x0000876300000000	1994-11-23 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL, USA	12	0	187	VU-6628-1994-MUM	0	0	0	N	S.P. JAIN INSTITUTE OF MANAGEMENT & RESEARCH ANDHERI (W). BOMBAY58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545532	44	SONG OF JAI VIKRAANTA (PYAR IKRAAR MERE..)	1994	120	6	VU-6629-MUM	4	0x0000876300000000	1994-11-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR, CORNER OF A.V. NAIR MARG, OPP. CHAND SOCIETY, JUHU, B49	12	0	175	VU-6629-1994-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., SHIVSAGAR, CORNER OF A.V. NAIR MARG, OPP. CHAND SOCIETY, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545533	44	SONG OF JAI VIKRAANTA (KOTHE UPPER KOTHARI..................)	1994	120	6	VU-6630-MUM	4.18	0x0000876300000000	1994-11-23 00:00:00	VENUS RECORDS & TAPES PVT LTD. SHIVSAGAR CORNER OF A.B. NAIR ROAD, JUHU. BOMBAY49	12	0	175	VU-6630-1994-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD. SHIVSAGAR CORNER OF A.B. NAIR ROAD, JUHU. BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545534	44	SONG OF JAI VIKRAANTA (GORE GORE GAAL ...)	1994	120	6	VU-6631-MUM	4.24	0x0000876300000000	1994-11-23 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,SHIV SAGAR, CORNER OF A.B.NAIR MARG, OPP. CHAND SOCEITY ,JUHU .B49	12	0	175	VU/6631	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,SHIV SAGAR, CORNER OF A.B.NAIR MARG, OPP. CHAND SOCEITY ,JUHU .B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545535	44	SACHHI BAAT	1994	120	6	VU-6632-MUM	3.53	0x0000876300000000	1994-11-23 00:00:00	MAGNASOUND INDIA PVT LTD	12	0	175	VU/6632	0	0	0	N	MAGNASOUND INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545536	51	SAMRUDHA MAHARASHTRA	1994	120	6	VU-6633-MUM	24	0x0000876400000000	1994-11-24 00:00:00	KARTIKEYA FILMS SITARAM BUILDING, H BLOCK 1ST FLOOR, PALTAN ROAD., BOMBAY1	12	0	175	VU-6633-1994-MUM	0	0	0	Y	KARTIKEYA FILMS SITARAM BUILDING, H BLOCK 1ST FLOOR, PALTAN ROAD., BOMBAY1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545537	61	TEAM OF CHAMPIONS	1994	120	6	VU-6634-MUM	28	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6634-1994-MUM	0	0	0	N	MULTIMEDIA HRD PVT LTD. NATIONAL HOUSE, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545538	61	SELLING SERVICES	1994	120	6	VU-6635-MUM	31	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6635-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOCH ROAD, APOLLO BUUDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545539	61	THE NEW RETAIL SUPERVISOR	1994	120	6	VU-6636-MUM	32	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPPORATION (USA)	12	0	187	VU-6636-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOCH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545540	61	HELP WANTED	1994	120	6	VU-6637-MUM	26	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6637-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLECH ROAD, APOLLO BANDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545541	44	SONG OF NISHANA (BALI HAARI.....)	1994	120	6	VU-6639-MUM	4.3	0x0000876500000000	1994-11-25 00:00:00	VENUS RECORDS & TAPES PVT LTD. SHIVSAGAR CORNER OF A.B. NAIR ROAD, JUHU. BOMBAY49	12	0	175	VU-6639-1994-MUM	0	0	0	Y	VENUS RECORDS & TAPES PVT LTD. SHIVSAGAR CORNER OF A.B. NAIR ROAD, JUHU. BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545542	44	SONG OF OH DARLING YEH HAI INDIA (BAAN RE BAAN ..............)	1994	120	6	VU-6640-MUM	5.3	0x0000876500000000	1994-11-25 00:00:00	VENUS RECORDS & TAPES PVT LTD. SHIVSAGAR CORNER OF A.B. NAIR ROAD, JUHU. BOMBAY49	12	0	175	VU-6640-1994-MUM	0	0	0	Y	VENUS RECORDS & TAPES PVT LTD. SHIVSAGAR CORNER OF A.B. NAIR ROAD, JUHU. BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545543	44	SONG OF TEESRA KAUN (CHALI RE PURVAI.............)	1994	120	6	VU-6641-MUM	6.38	0x0000876A00000000	1994-11-30 00:00:00	N.N. SIPPY PRODUCTIONS, 4, BNAAZ BLDH, LAMINGTON ROAD. BOMBAY4	12	0	175	VU-6641-1994-MUM	0	0	0	N	N.N. SIPPY PRODUCTIONS, 4, BNAAZ BLDH, LAMINGTON ROAD. BOMBAY4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545544	44	SONG OF ZAALIM 	1994	120	6	VU-6643-MUM	5.57	0x0000876A00000000	1994-11-30 00:00:00	SANJAY BALI MATESHWARI FILM 9/24 VISUAKHA APART MENT LINK ROAD	12	0	175	VU-6643-1994-MUM	0	0	0	N	SANJAY BALI MATESHWARI FILM 9/24 VISUAKHA APART MENT LINK ROAD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545545	61	MANAGER OF THE YAER	1994	120	6	VU-6644-MUM	20	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILM INC 	12	0	187	VU-6644-1994-MUM	0	0	0	N	MULTI MEDIA HRO PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545546	61	EFFECTIVE CALL MANAGEMENT 	1994	120	6	VU-6645-MUM	30	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILM INC	12	0	187	VU-6645-1994-MUM	0	0	0	N	MULTI MEDIA HRO PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545547	61	THE LEADERSHIP EDGE	1994	120	6	VU-6646-MUM	18	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC. (USA)	12	0	187	VU-6646-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. TLD. NATIONAL HOUSE 1ST FLOOR, 6 TULLOCH ROAD, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545548	61	EVERYONE CAN BE A LEADER	1994	120	6	VU-6647-MUM	15	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC USA	12	0	187	VU/6647/1994	0	0	0	N	MULTI MEDIA HRD. PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545549	61	MANAGING DIFFICULT CUSTOMERS 1 2 3	1994	120	6	VU-6648-MUM	20	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC USA	12	0	187	VU-6648-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545550	61	MASLOW'S HIERARCHY F NEEDS	1993	120	6	VU-6649-MUM	15	0x000085FD00000000	1993-11-30 00:00:00	SALENGER FILMS INC. (USA)	12	0	187	VU-6649-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. TLD. NATIONAL HOUSE 1ST FLOOR, 6 TULLOCH ROAD, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545551	61	TAKE THIS JOB..AND LOVE IT	1994	120	6	VU-6650-MUM	8	0x0000876A00000000	1994-11-30 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6650-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD. NATIONAL HOUSE 1ST FLOOR, 6 TULLECH ROAD, BOMBAY38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545552	61	THE POWER OF SUGGESTION 	1994	121	6	VU-6651-MUM	20	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6651-1994*--MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545553	61	THE C.A. R. E. PRINCIPLE	1994	121	6	VU-6652-MUM	21	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6652-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545554	61	THE  RIGHT START	1994	121	6	VU-6653-MUM	22	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6653-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL / HOUSE , 1ST FLOOR 6 TULLOCH ROAD, APOLLO DUNDER , B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545555	61	NO THANKS JUST LOOKING 	1994	121	6	VU-6654-MUM	24	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE ON TRAINING CORPORATION (USA)	12	0	187	VU-6654-1994-MUM	0	0	0	N	MULTI MEDIA HRD, PVT. LTD. NATIONAL / HOUSE . 1ST FLOOR 6 TULLCH ROAD, B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545556	61	OH BOY! THREE GIRLS 	1994	121	6	VU-6655-MUM	83	0x0000876B00000000	1994-12-01 00:00:00	NALANDA	12	0	0	VU-6655-1994-MUM	0	0	0	N	VIDEO PALACE (BOMBAY) PVT./ LTD., 191, PUSHKARAJ BEHIND JOSEPH CHURCH STR. ROAD, WADALA, B31	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545557	61	PROFILES IN MANAGEMENT PT 1: ON LEADERSHIP 	1994	120	6	VU-6656-MUM	23	0x0000876C00000000	1994-12-02 00:00:00	SALEGAR FILMS INC. (USA)	12	0	187	VU-6656-1994-MUM	0	0	0	N	MULTI MEDIA HRD, PVT. LTD.,  NATIONAL; / HOUSE 1ST . FLOOR 6 TULLOOCH ROAD, B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545558	61	profilesd in management pt. 2: on motivation 	1994	121	6	VU-6657-MUM	16	0x0000876C00000000	1994-12-02 00:00:00	SALEGAR FIULMS INC. (USA)	12	0	187	VU-6657-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD.  NATIONAL / HOUSE . 1ST FLOOR 6 TULLASI ROAD, B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545559	61	THE HIDDEN CUSTOMER	1994	120	6	VU-6658-MUM	19	0x0000876C00000000	1994-12-02 00:00:00	SALENER FILMS INC. (USA)	12	0	187	VU/6658/1994	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545560	61	WHAT CUSTOMERS WANT 	1994	120	6	VU-6659-MUM	21	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC. (USA)	12	0	187	VU-6659-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545561	61	''OOPS: TIME FOR SERVICE RECOVERY''	1994	120	6	VU-6660-MUM	20	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC. (USA)	12	0	187	VU/6660	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545562	61	QUALITY : THE BIG PICTURES 	1994	121	6	VU-6661-MUM	17	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INCX. (USA)	12	0	187	VU-6661-1994-MUM	0	0	0	N	MULTI MEDIA HRD, PVT. LTD., NATIONAL / HOUSE 1ST FLOOR 6 TULLACH ROAD, A./ B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545563	61	INVERTING THE PYRAMID 	1994	120	6	VU-6664-MUM	47	0x0000877000000000	1994-12-06 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	VU-6664-1994-MUM	0	0	0	N	MULTI MEDIA HRD. PVT. LTD. NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD APOLLO BUNDER B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545564	61	LOVE AND PROFIT : THE ART OF CARING LEADERSHIP	1994	120	6	VU-6665-MUM	33	0x0000877000000000	1994-12-06 00:00:00	EXCELLENCE IN  TRAINING CORPORATION (USA)	12	0	187	VU-6665-1994-MUM	0	0	0	N	MULTIMEDIA HRD PVT LTD NATIONAL HOUSE, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545565	61	TRUST YOUR TEAM	1994	121	6	VU-6666-MUM	28	0x0000877000000000	1994-12-06 00:00:00	EXCELLENCE IN TRANING CORPORATION (USA)	12	0	187	VU-6666-1994-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., (NHOT RTEADABLE)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545566	81	BEST OF SHREEDEVI	1994	121	6	VU-6667-MUM	158	0x0000877000000000	1994-12-06 00:00:00	SHEMAROO VIDEO PVT. LTD.M, 3 OM CHEMBER , KHEM 	12	0	175	VU-6667-1994-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD.M, 3 OM CHEMBER , KHEM 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545567	61	COUNTRY	1994	121	6	VU-6668-MUM	109	0x0000877000000000	1994-12-06 00:00:00	WILLAIM, D. WITTLET JESICA LENGE (USA)	12	0	0	VU-6668-1994-MUM	0	0	0	N	BUENA VISTA TELEVISION (I) PVT. LTD., 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545568	44	BEST OF REKHA	1994	121	6	VU-6669-MUM	127	0x0000877000000000	1994-12-06 00:00:00	SHEMAROO VIDEO PVT. LTD.,M 3 OM CHAEMBAR KEPSDD CORNER , B36	12	0	175	VU-6669-1994-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD.,M 3 OM CHAEMBAR KEPSDD CORNER , B36	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545569	61	LEGENDS OF CHRISTMAS	1994	121	6	VU-6671-MUM	16	0x0000877300000000	1994-12-09 00:00:00	VIRLEO AUDIO VISUALS 5399, 17TH ROAD, KHER, B52	12	0	182	VU-6671-1994-MUM	0	0	0	N	VIRLEO AUDIO VISUALS 5399, 17TH ROAD, KHER, B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545570	61	HEAVEN ON EARTH	1994	120	6	VU-6672-MUM	32	0x0000877300000000	1994-12-09 00:00:00	VIDRLEO AUDIO VISUALS	12	0	182	VU/6672/1994	0	0	0	N	VIDRLEO AUDIO VISUALS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545571	44	SONG OF BAAZI MAINE KAHA MOHTARAM.	1994	120	6	VU-6673-MUM	4.4	0x0000877300000000	1994-12-09 00:00:00	AFTAB PICTURES PVT. LTD. 	12	0	175	VU/6673	0	0	0	N	AFTAB PICTURES PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545572	61	THE DOCTOR	1994	121	6	VU-6674-MUM	122	0x0000877700000000	1994-12-13 00:00:00	LAURA ZISKIN (USA)	12	0	0	VU-6674-1994-MUM	0	0	0	N	BUENA VISTA TELEVISION (I) PVT. LTD., NIRMAN HOUSE 3RD FLOOR ROAD,M WAROLI, B25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545573	61	CONFINED SPACE: HOTWORK 	1994	121	6	VU-6675-MUM	18.3	0x0000877800000000	1994-12-14 00:00:00	COASTAL CORP. (USA)	12	0	187	VU-6675-1994-MUM	0	0	0	N	N. E. & I. F. LTD., 6MAKER CHEMBAR III, NERIMAN POINTY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545574	61	CONFINED SPACE : ATOMOSPHERIC TESTING 	1994	121	6	VU-6676-MUM	16.51	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORP. USA	12	0	187	VU-6676-1994-MUM	0	0	0	N	N. E. & I. F. LTYD., 67, MAKER CHEMBARM NARIMAN POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545575	61	THER FACTS ABOUT FLYU ADSH	1994	121	6	VU-6677-MUM	16.3	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDCCEO COMMUNICATIONS USA	12	0	187	VU-6677-1994-MUM	0	0	0	N	N. E. & I. F. LTD., 67, MAKER CHEMABR , N. POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545576	61	CHLORINE EMEWRGENCY KIT 'A'	1994	121	6	VU-6678-MUM	13.156	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO CORP. USA	12	0	187	VU-6678-1994-MUM	0	0	0	N	N. E.  & I. F. LTD.  67, MAKER CHEMBAR , N. POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545577	61	CHLORINE EMERGENCY KIT 'B'	1994	121	6	VU-6679-MUM	13.4	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS VCORP. USA	12	0	187	VU-6679-1994-MUM	0	0	0	N	N. E. & I. F. LTD., 67, MAKER CHEMBER III, N. POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545578	61	CHLORINE EMERGENCY KITC 	2017	120	6	VU-6680-MUM	12.36	0x0000A7B800000000	2017-07-22 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN., USA	12	0	187	VU-6680-94-MUM	0	0	0	N	N. E. & I. F. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545579	61	LEADTREAT IT WITH RESPECT 	1994	121	6	VU-6681-MUM	18.12	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS USA	12	0	187	VU-6681-1994-MUM	0	0	0	N	N. E. & I. F. LTD 67, MAKER CHEM,BER III, NM.POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545580	61	CONFINED SPACE: VENTIALATION	1994	121	6	VU-6682-MUM	17.18	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS USA	12	0	187	VU-6682-1994-MUM	0	0	0	N	N.E. & I. F. LTD., 67, MAKER CHEMBARIII, N. POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545581	61	ANHYDROUS AMMONIA	1994	121	6	VU-6683-MUM	21.2	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS , USA	12	0	187	VU-6683-1994-MUM	0	0	0	N	N. E. & I. F. LTD, 67, MAKER CHEWMBAR , III N. POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545582	61	HEAT STRESS	1994	120	6	VU-6684-MUM	16.39	0x0000877900000000	1994-12-15 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.,USA	12	0	187	VU/6684	0	0	0	N	N.E. & I.F.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545583	44	FACE TO FACE VOL.IV	1994	121	6	VU-6686-MUM	100	0x0000877E00000000	1994-12-20 00:00:00	VIDEO MASTER 39 IND. ESTATE IRALNE VILLE PARLE (W) B	12	0	175	VU-6686-1994-MUM	0	0	0	N	VIDEO MASTER 39 IND. ESTATE IRALNE VILLE PARLE (W) B	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545584	44	PREM SONG: TUM KHOOB SURAT HO TUM...	1994	121	6	VU-6687-MUM	5	0x0000878000000000	1994-12-22 00:00:00	MARSIMHA ENTERPRISES 2ND / HOUSE JAI AMBA COOP HSG, SOCIETY NEW LINK ROAD, ANDHERI (W) , B58	12	0	175	VU-6687-1994-MUM	0	0	0	N	MARSIMHA ENTERPRISES 2ND / HOUSE JAI AMBA COOP HSG, SOCIETY NEW LINK ROAD, ANDHERI (W) , B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545585	61	OFF BEAT	1994	121	6	VU-6688-MUM	91	0x0000878000000000	1994-12-22 00:00:00	JOE ROTH , BUENA VISTA INTERNATIONAL (USA)	12	0	0	VU-6688-1994-MUM	0	0	0	N	BUENA VISATA TELEVISION (I) LTD.M, 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545586	44	SONG OF 'BOMBAY'	1994	121	6	VU-6689-MUM	2	0x0000878000000000	1994-12-22 00:00:00	`S. SRIRAM. C/O POLUYJAM INDIA , STREELING CENTER M WAROLI, B18	12	0	175	VU-6689-1994-MUM	0	0	0	N	S. SRIRAM. C/O POLUYJAM INDIA , STREELING CENTER M WAROLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545587	61	CONFINED SPACE ENTRY 	1994	120	6	VU-6690-MUM	24	0x0000878100000000	1994-12-23 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN USA	12	0	187	VU-6690-94-MUM	0	0	0	N	N.E. & I.F LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545588	61	CONFINED SAPACE|: RESCUE	1994	121	6	VU-6691-MUM	35.15	0x0000878100000000	1994-12-23 00:00:00	COASTAL VIDEO COMMUNICATIONS CORP. (USA)	12	0	187	VU-6691-1994-MUM	0	0	0	N	N.E. & I.F. LTD 64, MAKER CHAMBER III, N. POINT, B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545589	44	KARTAVYA SONG:'HAME KYA KHABAR THI...)	1994	120	6	VU-6692-MUM	5.57	0x0000878600000000	1994-12-28 00:00:00	RAHUL GUPTA PRIME INTERNATIONAL	12	0	175	VU-6692-1995-MUM	0	0	0	N	RAHUL GUPTA PRIME INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545590	44	FILM OH DARLING YEH HAI INDIA SONG (PUBLIC KO HASAO)	1994	120	6	VU-6693-MUM	3	0x0000878600000000	1994-12-28 00:00:00	VENUS RECORD & TAPES PVT LTD	12	0	175	VU-6693-94-MUM	0	0	0	N	VENUS RECORD & TAPES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545591	44	SONG OF PREM (MAINE JEE LIYA)	1994	121	6	VU-6694-MUM	7	0x0000878600000000	1994-12-28 00:00:00	NARSHIMHA ENTERPRISES 2ND JAI AMBA COOP. HSG SOCIETY NEW VERSEWWV , ANDHERI ROAD, B58	12	0	175	VU-6694-1994-MUM	0	0	0	N	NARSHIMHA ENTERPRISES 2ND JAI AMBA COOP. HSG SOCIETY NEW VERSEWWV , ANDHERI ROAD, B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545592	44	CRIMINAL SONG: TUM MILE DIL KHILE...	1994	121	6	VU-6695-MUM	6	0x0000878700000000	1994-12-29 00:00:00	MIKESH BHATT 36, SUBH JEEVAN 4TH FLOOR GUL MANURR JVPU SCHEME B49	12	0	175	VU-6695-1994-MUM	0	0	0	N	MIKESH BHATT 36, SUBH JEEVAN 4TH FLOOR GUL MANURR JVPU SCHEME B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545593	44	RESHMA SONG: ()OH THANE DARAA...	1995	121	6	VU-6699-MUM	5	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN DARSHANA PRODUCTIONS , 7, UTTERA SHASTRI NAGAR, NEAR LOKHANDWALA ANDHERI, (W) B58	12	0	175	VU-6699-1995-MUM	0	0	0	N	RAMAN JAIN DARSHANA PRODUCTIONS , 7, UTTERA SHASTRI NAGAR, NEAR LOKHANDWALA ANDHERI, (W) B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545594	44	RESHMA  SONG: (MAINE DEKHA TOI NAHIN.)	1995	121	6	VU-6700-MUM	5	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN DARSHANA PRODUCTIONS 	12	0	175	VU-6700-1995-MUM	0	0	0	N	RAMAN JAIN DARSHANA PRODUCTIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545595	44	'' RESHMA '' SONG (TAK DHINA DHIN...)	1995	120	6	VU-6801-MUM	5	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN DARSHANA PRODUCTIONS	12	0	175	VU/6801	0	0	0	N	RAMAN JAIN DARSHANA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545596	44	RESHMA SONG HUM BANJARE	1995	120	6	VU-6802-MUM	5	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN DARSHANA PRODUCTIONS 7 UTTRA SHASTRI NAGAR LOKHANDWALA COMPLEX ADHERI W B50	12	0	175	VU-6802-1995-MUM	0	0	0	N	RAMAN JAIN DARSHANA PRODUCTIONS 7 UTTRA SHASTRI NAGAR LOKHANDWALA COMPLEX ADHERI W B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545597	44	RESHMA SONG TUNE SOCHA THA KYA	1995	120	6	VU-6803-MUM	5	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN DARSHANA PRODUCTIONS 7 UTTRA SHASTRI NAGAR NEAR LOKHANDWALA COMPLEX ANDHERI W B58	12	0	175	VU-6803-1995-MUM	0	0	0	N	RAMAN JAIN DARSHANA PRODUCTIONS 7 UTTRA SHASTRI NAGAR NEAR LOKHANDWALA COMPLEX ANDHERI W B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545598	44	ROCK DANCER KA GANA (JINDAGI DANCE HAI )	1995	120	6	VU-6806-MUM	6.6	0x0000878F00000000	1995-01-06 00:00:00	SABIR MUKERJI ,CAVE ,FILMALAYA STUDIOS, AMBOLI, B59	12	0	175	VU/6806	0	0	0	N	SABIR MUKERJI ,CAVE ,FILMALAYA STUDIOS, AMBOLI, B59	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545599	44	ROCK DANCER SONG MAIN GAUN MERE	2017	120	6	VU-6807-MUM	5.24	0x0000A7BB00000000	2017-07-25 00:00:00	SUBIR MUKERJI	12	0	175	VU/6807	0	0	0	N	SUBIR MUKERJI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545600	44	RAJA SONG : KISI DIN BANUNGI...	1995	120	6	VU-6808-MUM	5.55	0x0000879300000000	1995-01-10 00:00:00	ASHOK THAKARIA MARUTI INTERNATIONAL	12	0	175	VU/6808/1995	0	0	0	N	ASHOK THAKARIA MARUTI INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545601	44	'' RAJA '' SONG  (PHOOL MANGO NA...)	1995	120	6	VU-6809-MUM	5	0x0000879300000000	1995-01-10 00:00:00	ASHOK THAKARIA MARUTI INTERNATIONAL 32 ROCK GARDEN NEW LINK ROAD ANDHERI (W), B  38	12	0	175	VU/6809	0	0	0	N	ASHOK THAKARIA MARUTI INTERNATIONAL 32 ROCK GARDEN NEW LINK ROAD ANDHERI (W), B  38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545602	44	GADAAR SONG (MOHABBAT WOH KAREGA...)	1995	120	6	VU-6810-MUM	4.3	0x0000879300000000	1995-01-10 00:00:00	MRS. SARLA R. SHETTY SHETTY FILMS ASSOCIA RADHIKA APARTMENTS, FLAT NO. 10TH ROAD JVPD SVHEME B4	12	0	175	VU-6810-1995-MUM	0	0	0	N	MRS. SARLA R. SHETTY SHETTY FILMS ASSOCIA RADHIKA APARTMENTS, FLAT NO. 10TH ROAD JVPD SVHEME B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545603	44	DANCE PARTY SONG DEKHO HUM SE 	1995	120	6	VU-6813-MUM	4	0x0000879900000000	1995-01-16 00:00:00	VIDEO MASTER	12	0	175	VU-6813-95-MUM	0	0	0	N	VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545604	61	MANAGING AQUISITION INTEGRATION	1995	120	6	VU-6819-MUM	83	0x0000879D00000000	1995-01-20 00:00:00	VIDEO MANAGEMENT B21	12	0	187	VU/6819	0	0	0	N	N.E.& I.F LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545605	51	KIRTISURYA 	1995	120	6	VU-6820-MUM	30	0x0000879D00000000	1995-01-20 00:00:00	UNIQUE CASSETTES INDUSTRIES B2	12	0	175	VU-6820	0	0	0	N	UNIQUE CASSETTES INDUSTRIES B2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545607	44	GOD & GUN SONG : TU MERI IBTADA...	1995	120	6	VU-6825-MUM	4.41	0x000087A200000000	1995-01-25 00:00:00	MR. KULBHUSHAN GUPTA S.K.B. PICTURES	12	0	175	VU/6825/1995	0	0	0	N	MR. KULBHUSHAN GUPTA S.K.B. PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545608	61	POLLUTION PREVENTION: THE BOTTOM LINE	1995	120	6	VU-6829-MUM	26.14	0x000087A400000000	1995-01-27 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN. USA	12	0	187	VU/6829/1995	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545609	61	CHLORINE TREAT WITH RESPECT	1995	120	6	VU-6830-MUM	28	0x000087A400000000	1995-01-27 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN., USA	12	0	187	VU/6830	0	0	0	N	N.E.& I.F. LTD.,67 ,MAKER CHAMBERES III, N.POINT , D26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545610	61	'' INTERPRETING FINANCIAL STATEMENTS''	1995	120	6	VU-6831-MUM	80	0x000087A400000000	1995-01-27 00:00:00	VIDEO MANAGEMENT, BELGIUM	12	0	187	VU/6831	0	0	0	N	N . E . & I . F . LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545611	51	SHETKARI NETA	1995	120	6	VU-6832-MUM	42.32	0x000087A400000000	1995-01-27 00:00:00	SHRI VINAY NEVALKAR	12	0	175	VU/6832	0	0	0	N	SHRI VINAY NEVALKAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545612	44	HALCHAL : SONG CHAHAT MERI RANG LAAYI TO	1995	120	6	VU-6837-MUM	4.51	0x000087A700000000	1995-01-30 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	0	175	VU/6837/1995	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545613	44	DINMAN  31ST JAN. 95	1995	120	6	VU-6840-MUM	15	0x000087A800000000	1995-01-31 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 12 KIRTIKAR MARKET JAWLE MARG DADAR B28	12	0	183	VU-6840-1995-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 12 KIRTIKAR MARKET JAWLE MARG DADAR B28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545614	61	DISCIPLINE INTERVIEWING 	1995	120	6	VU-6842-MUM	12	0x000087A800000000	1995-01-31 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU-6842-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD., NATIONAL HOUSE 1ST FLOOR 6  TULLOCH ROAD APOLLO BOUNDER B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545615	61	BECOMING A SALES STAR 	1995	120	6	VU-6843-MUM	0	0x000087A800000000	1995-01-31 00:00:00	SEVEN DIMENSIONS , AUSTRALIA , B39	12	0	187	VU-6843-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD NATIMA / HOUSE ROAD APDLLO BUNDER ,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545616	44	DINMAN 32 M 21 	1995	120	6	VU-6846-MUM	15	0x000087A900000000	1995-02-01 00:00:00	KAPIL PATIL , AAJ DINAN CABLE NEWS NETWORK	12	0	175	VU/6846/1995	0	0	0	N	KAPIL PATIL , AAJ DINAN CABLE NEWS NETWORK	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545617	51	AAPLE UMEDWAR DR. DAULATRAO AHER 	1995	120	6	VU-6847-MUM	18	0x000087A900000000	1995-02-01 00:00:00	BHARTIYA JANATA PARTY NASHIK2, 	12	0	187	VU-6847-95-MUM	0	0	0	N	BHARTIYA JANATA PARTY NASHIK2, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545618	51	PAULKHUNA PART 1 EP.1 	1995	120	6	VU-6848-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	HARSHA BHATKAL POPULAR PRAKASHAN . 35 C  PAND  MADEN MOHE MDAIYA MOHON , BOM3Y	12	0	175	VU-6848-1995-MUM	0	0	0	N	HARSHA BHATKAL POPULAR PRAKASHAN . 35 C  PAND  MADEN MOHE MDAIYA MOHON , BOM3Y	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545619	44	EKTA MANCH	1995	120	6	VU-6849-MUM	0.47	0x000087AA00000000	1995-02-02 00:00:00	EKTA MANCH	12	0	175	VU/6849/1995	0	0	0	N	EKTA MANCHA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545620	44	GOD & GUN SONG AAYA THA DHOONDANA	1995	120	6	VU-6850-MUM	3.36	0x000087AA00000000	1995-02-02 00:00:00	KULBHUSHAN GUPTA,PROP OF K.B. PICTURES	12	0	175	VU/6850/1995-MUM	0	0	0	N	KULBHUSHAN GUPTA,PROP OF K.B. PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545621	51	DINMAN M 22 	1995	120	6	VU-6851-MUM	15	0x000087AA00000000	1995-02-02 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 	12	0	0	VU-6851	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545622	61	AGRIBUSINESS 	1995	120	6	VU-6855-MUM	30	0x000087AE00000000	1995-02-06 00:00:00	LONDON TELEVISION SERVISES (U. K)	12	0	175	VU/6855/1995	0	0	0	N	N. E. AND I. F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545623	61	BIOTECHNOLOGY	1995	120	6	VU-6856-MUM	30	0x000087AE00000000	1995-02-06 00:00:00	LONDON TELEVISION SERIVE UK	12	0	182	VU/6856	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545624	61	WETLANDS	1995	120	6	VU-6857-MUM	30	0x000087AE00000000	1995-02-06 00:00:00	N . E . & I . F . LTD. 67 MAKER CHAMBERS, NARIMAN POINT BOM  21	12	0	182	VU/6857	0	0	0	N	N . E . & I . F . LTD. 67 MAKER CHAMBERS, NARIMAN POINT BOM  21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545625	44	DINMAN H 24	1995	120	6	VU-6858-MUM	15	0x000087AE00000000	1995-02-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6858/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545626	51	DINMAN M24	1995	120	6	VU-6859-MUM	15	0x000087AE00000000	1995-02-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6859	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545627	44	SURAKSHA TITLE GANA	1995	120	6	VU-6861-MUM	5.5	0x000087AF00000000	1995-02-07 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,SHIV SAGAR, JUHU , BOM49	12	0	175	VU/6861	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,SHIV SAGAR, JUHU , BOM49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545628	44	HAHAKAAR SONG PYAR KA EXAM	1995	120	6	VU-6862-MUM	3.4	0x000087AF00000000	1995-02-07 00:00:00	RATTAN FILMS	12	0	175	VU/6862/1995	0	0	0	N	RATTAN FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545629	44	TEEN MOTI SOMG DIL SE 	1995	120	6	VU-6863-MUM	4.1	0x000087AF00000000	1995-02-07 00:00:00	NIKITA FILMS 204 LOWER PAREL B13	12	0	175	VU-6863	0	0	0	N	NIKITA FILMS 204 LOWER PAREL B13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545630	51	DINMAN M 26	1995	120	6	VU-6865-MUM	15	0x000087B000000000	1995-02-08 00:00:00	KAPIL PATIL , AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6865	0	0	0	N	KAPIL PATIL , AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545631	44	DINMAN H 26	1995	120	6	VU-6866-MUM	15	0x000087B000000000	1995-02-08 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6866/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545632	44	AAZMAYISH SONG YEH ROTI YEH DAAL...	1995	120	6	VU-6867-MUM	3.42	0x000087B100000000	1995-02-09 00:00:00	MOHAN KUMAR,EMKAY FILMS PVT LTD	12	0	175	VU/6878	0	0	0	N	MOHAN KUMAR,EMKAY FILMS PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545633	61	DEALING WITH DIFFICUIT SALES SITUATIONS	1995	120	6	VU-6868-MUM	13	0x000087B100000000	1995-02-09 00:00:00	SEVEN DIMENSLONS (AUSTRALIA)	12	0	187	VU-6868-95-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545634	61	MEDIATING DISPUTES	1995	120	6	VU-6869-MUM	25	0x000087B100000000	1995-02-09 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6869/1995	0	0	0	N	MULTI MEDIA HRD PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545635	61	LIVE STOCK HANDLING 	1995	120	6	VU-6870-MUM	0	0x000087B100000000	1995-02-09 00:00:00	LONDON TELEVISION SERVICE , (U.K)	12	0	182	VU-6870-1995-`MUM	0	0	0	N	N.E.& I.F. LTD 67 MAKER CHAMBER , N, POINT , B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545641	61	EMPOWERING PEPLE 	1995	120	6	VU-6882-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRLIA)	12	0	187	VU-6882-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545642	61	COMMUNICATION IN A TEAM 	1995	120	6	VU-6883-MUM	10	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSINS AUSTRALIA	12	0	187	VU-6883-	0	0	0	N	MULTI MEDIA HRD PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545643	61	TEAM BUILDING	1995	120	6	VU-6884-MUM	12	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6884/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545644	61	PRESENTING TO A GROUP 	1995	120	6	VU-6886-MUM	14	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6886/1995	0	0	0	N	MULTI MEDIA HRD PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545645	61	DEALING WITH CONFLICT	1995	120	6	VU-6887-MUM	12	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6887	0	0	0	N	MULTI MEDIA HRD PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545646	61	MANAGING PEOPLE	1995	120	6	VU-6888-MUM	66	0x000087B200000000	1995-02-10 00:00:00	VIDEO MANAGEMENT BELGIUM.	12	0	175	VU/6888/1995	0	0	0	N	N. E. & I.F. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545647	61	THE BLOCKS TO CONFIDENCE AND PERSISTENCES	1995	120	6	VU-6889-MUM	14	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6889	0	0	0	N	MULTI MEDIA HRD PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545648	61	HANDLING DIFFICULT PEOPLE	1995	120	6	VU-6890-MUM	14	0x000087B200000000	1995-02-10 00:00:00	SEVERN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6890	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,NATIONAL HOUSE , 1ST FLOOR , 6 TULLOCK ROAD, B39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545649	61	EXPLAINING CLEARLY	1995	120	6	VU-6891-MUM	12	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS AUSTRALIA	12	0	187	VU/6891	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545650	61	EFFECTIVE LISTENING 	1995	120	6	VU-6892-MUM	11	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS AUSTRALIA	12	0	0	VU-6892-	0	0	0	N	MULTI MEDIA HRD PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545651	61	COMMUNICATING WITHOUT WORDS	1995	120	6	VU-6893-MUM	12	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU/6893/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545652	61	WINNG FIRST IMRESIONS	1995	120	6	VU-6894-MUM	10	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	183	VU/6894/1995	0	0	0	N	MULTI MEDIA HRD PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545653	51	DINMAN M 28	1995	120	6	VU-6895-MUM	15	0x000087B200000000	1995-02-10 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU-6895-95-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545654	44	DINMAN PACH  28	1995	120	6	VU-6896-MUM	15	0x000087B200000000	1995-02-10 00:00:00	KAPIL PATIUIL  AJJJ DINAKL CABLE NEWS NETWORKSW	12	0	183	VU-6896-95	0	0	0	N	KAPIL PATIUIL  AJJJ DINAKL CABLE NEWS NETWORKSW	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545655	44	GUDDU SONG HUM DO PUNCHHI..	1995	120	6	VU-6897-MUM	4.26	0x000087B500000000	1995-02-13 00:00:00	VEETRAG FILM LEGENDS P LTD	12	0	175	VU/6897	0	0	0	N	VEETRAG FILM LEGENDS P LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545656	44	GUDDU SONG (DIL HAI PYARE)	1995	120	6	VU-6898-MUM	5.43	0x000087B500000000	1995-02-13 00:00:00	VEETRAG FILM LEGENDS (P) LTD	12	0	175	VU-6898-95-MUM	0	0	0	N	VEETRAG FILM LEGENDS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545657	44	GUDDU SONG (GYAN DHYAN...)	1995	120	6	VU-6899-MUM	5.53	0x000087B500000000	1995-02-13 00:00:00	VEETRAG FILM LEGENDS (P) LTD.6	12	0	175	VU-6899-1995-MUM	0	0	0	N	VEETRAG FILM LEGENDS (P) LTD.6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545658	61	EMPOWERING YOURSELF 	1995	120	6	VU-6900-MUM	11	0x000087B500000000	1995-02-13 00:00:00	SEVEN DIMENSIONS (AUSTRALIA)	12	0	187	VU-6900-95-MUM	0	0	0	N	MULTES MEDIA HRD PVT.LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545659	61	TRENCHCOAT	1995	120	6	VU-6902-MUM	88	0x000087B500000000	1995-02-13 00:00:00	JERRY LEIDER USA	12	0	0	VU/6902	0	0	0	N	BUENA VISTA TELEVISION PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545660	61	 STRAINGHT TALK  	1995	120	6	VU-6903-MUM	87	0x000087B500000000	1995-02-13 00:00:00	ROBERT CHARTOFF (USA) 	12	0	0	VU-6903/1995-MUM	0	0	0	N	BUENA VISTA TELEVISION ( I ) PVT. LTD., 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545661	51	DINMANM 29	1995	120	6	VU-6904-MUM	15	0x000087B500000000	1995-02-13 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK 12 KIVTIKAR MARKET, JAWLE MARG DADAR B28	12	0	183	VU-6904-1995-MUM	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK 12 KIVTIKAR MARKET, JAWLE MARG DADAR B28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545662	61	REENGINEERING THE FUTURE	1995	120	6	VU-6905-MUM	18	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	187	VU-6905-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE, 1ST FLOOR, 6 TULLOOH ROAD B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545663	61	TIME: THE NEXT DIMENSION OF QUALITY 	1995	120	6	VU-6906-MUM	18	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	187	VU/6906/1995	0	0	0	N	MULTI MEDIA HRD PVT LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545664	61	I KNOW IT WHEN I SEE IT	1995	120	6	VU-6907-MUM	18	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENTS ASSOCIATION (USA)	12	0	187	VU/6907	0	0	0	N	MULTI MEDIA HTD.PVT.LTD.,NATIONAL HOUSE , 1ST FLOOR , 6 TULLICOCH ROAD, APOLOO BANDER, B39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545665	61	TOOLS FOR QUALITY IMPROVEMENT FLOW DIAGRAMS 	1995	120	6	VU-6908-MUM	13	0x000087B500000000	1995-02-13 00:00:00	ASSOCIATION USA 	12	0	187	VU-6908-	0	0	0	N	MULTI MEDIA HRD. PVT. LTD. B39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545666	61	TOOLS FOR QUALITY IMPROVEMENT : IDEA GENERATION	1995	120	6	VU-6909-MUM	16	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	187	VU/6909/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545667	61	'' CONVERSATIONS THAT WORK''	1995	120	6	VU-6910-MUM	29	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	187	VU/6910	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545668	61	MANAGEMENT SKILLS : INTERVIWING	1995	120	6	VU-6911-MUM	25	0x000087B600000000	1995-02-14 00:00:00	AMERICAN MANAGEMETN ASSOCIATIION (USA)	12	0	187	VU/6911/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545669	61	''MANAGEMENT SKILLS : NEGOTIATING''	1995	120	6	VU-6912-MUM	23	0x000087B600000000	1995-02-14 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	0	187	VU/6912	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545670	61	''GEORGE BAILEY TAKES A RISK''	1995	120	6	VU-6913-MUM	11	0x000087B600000000	1995-02-14 00:00:00	SALENGER FILMS (USA)	12	0	187	VU/6913	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545672	51	'' DINMAN  M 30 ''	1995	120	6	VU-6918-MUM	15	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	175	VU/6918	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545673	44	'' DINMAN  H 30 ''	1995	120	6	VU-6919-MUM	15	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	175	VU/6919	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545674	44	'' DINMAN  H 31''	1995	120	6	VU-6921-MUM	15	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6921	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545675	44	PREM SONG (MERI CHUDIYA N BAJE....) 	1995	120	6	VU-6922-MUM	6.15	0x000087B800000000	1995-02-16 00:00:00	NARSIMHA ENTERPRISES 2ND FLOOR JAI AMBA 10 OP HSG SOCIETY VEW VERSOVA TINK RD AANDHERI (W) B58	12	0	175	VU-6922-1995-MUM	0	0	0	N	NARSIMHA ENTERPRISES 2ND FLOOR JAI AMBA 10 OP HSG SOCIETY VEW VERSOVA TINK RD AANDHERI (W) B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545676	44	SAAJAN KI BAAHON MEIN SONG PURAB SE CHALI	1995	120	6	VU-6923-MUM	6	0x000087B800000000	1995-02-16 00:00:00	DINESH PATEL, SONU FILMS INTERNATIONAL	12	0	175	VU/6923	0	0	0	N	DINESH PATEL, SONU FILMS INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545677	44	RAJA SONG ( NAZAREN MI...)	1995	120	6	VU-6926-MUM	1.42	0x000087B800000000	1995-02-16 00:00:00	ASHOK THAKARIA MARUTI INTERNATIONAL 32, ROCK GARDEN, LINK ROAD ANSHERI (W) 	12	0	175	VU-6926-1995-MUM	0	0	0	N	ASHOK THAKARIA MARUTI INTERNATIONAL 32, ROCK GARDEN, LINK ROAD ANSHERI (W) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545678	51	DINMANM 32	1995	120	6	VU-6927-MUM	15	0x000087B800000000	1995-02-16 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6927/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545679	44	DINMAN H 32	1995	120	6	VU-6928-MUM	15	0x000087B800000000	1995-02-16 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS  NETWROK 	12	0	184	VU/6928/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS  NETWROK 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545680	44	KISMAT SONG HUA YE HANGAMA	1995	120	6	VU-6929-MUM	5.28	0x000087B900000000	1995-02-17 00:00:00	HARMESH MALHOTRA EASTERN FILM	12	0	175	VU-6929-95-MUM	0	0	0	N	HARMESH MALHOTRA EASTERN FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545681	44	KISMAT GANA (TERI KISMAT MAIN)	1995	120	6	VU-6930-MUM	5.34	0x000087B900000000	1995-02-17 00:00:00	HARMESH MALHOTRA ,EASTERN FILMS ,204/G ROSE APARTMENT ,CHURCH ROAD,JUHU,B49	12	0	175	VU/6930	0	0	0	N	HARMESH MALHOTRA ,EASTERN FILMS ,204/G ROSE APARTMENT ,CHURCH ROAD,JUHU,B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545682	61	ALIVE 	1995	120	6	VU-6931-MUM	127	0x000087B900000000	1995-02-17 00:00:00	 ROBERT WATTS 7 KATHLE EN KENNEDY USA 	12	0	0	VU-6931-	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545683	61	REPOWERED EMPLOYEES: A CASE STUDY	1995	120	6	VU-6932-MUM	26	0x000087B900000000	1995-02-17 00:00:00	SALENGER FILMS USA	12	0	187	VU/6932	0	0	0	N	MULTI MEDIA HRD PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545684	61	AS OTHERS SEE US	1995	120	6	VU-6933-MUM	10	0x000087B900000000	1995-02-17 00:00:00	SALENGER FILMS INC. (USA)	12	0	187	VU/6933/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545685	44	'' THE DON '' SONG (DEKHA JO TUMHEN...)	1995	120	6	VU-6934-MUM	4	0x000087BC00000000	1995-02-20 00:00:00	AFTAB MUSIC INDUSTRIES. 2  LINKWAY, 14TH ROAD, KHAR B  52	12	0	175	VU/6934	0	0	0	N	AFTAB MUSIC INDUSTRIES. 2  LINKWAY, 14TH ROAD, KHAR B  52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545686	44	BHAI HO TO AISA SONG MUJHKO TO AISA	1995	120	6	VU-6936-MUM	7	0x000087BC00000000	1995-02-20 00:00:00	NIRMAL ANAND, N.D. FILMS 	12	0	175	VU/6936	0	0	0	N	NIRMAL ANAND, N.D. FILMS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545687	44	ROCK DANCER SONG : WOH THI HUM THE...	1995	120	6	VU-6937-MUM	6.2	0x000087BC00000000	1995-02-20 00:00:00	SUBIR MUKERJI	12	0	175	VU/6937/1995	0	0	0	N	SUBIR MUKERJI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545688	51	DINMAN M34	1995	120	6	VU-6938-MUM	15	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU-6938-95-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545689	44	''DINMAN H  34''	1995	120	6	VU-6939-MUM	15	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6939	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545690	51	DINMAN M35	1995	120	6	VU-6940-MUM	15	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL , AAJ DINMANK CABLE NEWS NETWORK 	12	0	183	VU/6940	0	0	0	N	KAPIL PATIL , AAJ DINMANK CABLE NEWS NETWORK 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545691	44	DINMAN H  35	1995	120	6	VU-6941-MUM	15	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABEL NEWS NETWRK	12	0	183	VU/6941/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABEL NEWS NETWRK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545692	51	DINMAN M36 	1995	120	6	VU-6942-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 	12	0	183	VU-6942-1995-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545693	44	DINMAN H36	1995	120	6	VU-6943-MUM	15	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL AAJ DINKAR CABLE NEWS NETWORK 	12	0	183	VU-6943-	0	0	0	N	KAPIL PATIL AAJ DINKAR CABLE NEWS NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545694	51	DINMAN M  37 	1995	120	6	VU-6946-MUM	15	0x000087C000000000	1995-02-24 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6946	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545695	44	DINMAN H37	1995	120	6	VU-6947-MUM	15	0x000087C000000000	1995-02-24 00:00:00	KAPIL PATIL,AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6947	0	0	0	N	KAPIL PATIL,AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545696	61	THE GUN IN BETTY LOU'S HANDBAG	1995	120	6	VU-6948-MUM	85	0x000087C000000000	1995-02-24 00:00:00	SCOTT KROOPF (USA)	12	0	0	VU/6948/1995	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545697	44	RAAVAN RAAJ SONG : AAYE NA AAYE...	1995	120	6	VU-6949-MUM	5.35	0x000087C600000000	1995-03-02 00:00:00	BOBBY ANAND & MANOJ MAA SHERAWALI PRODNS.	12	0	175	VU/6949/1995	0	0	0	N	BOBBY ANAND & MANOJ MAA SHERAWALI PRODNS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545698	44	RAAVAN RAAJ SONG (O SANAM O SANAM)	1995	120	6	VU-6950-MUM	4.55	0x000087C600000000	1995-03-02 00:00:00	NOT READABLE	12	0	175	VU/6950/1995	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545699	44	RAAVAN RAAJ SONG OOH OOH 	1995	120	6	VU-6951-MUM	0	0x000087C600000000	1995-03-02 00:00:00	BOBBY  ANAND & MANOJ MAA SHERAWALI PRODNS 	12	0	175	VU-6951-1995-MUM	0	0	0	N	BOBBY  ANAND & MANOJ MAA SHERAWALI PRODNS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545700	44	MUKABLA MUKABLA PYAAR KA  GANA (MUQABALA....)	1995	120	6	VU-6952-MUM	2.47	0x000087C600000000	1995-03-02 00:00:00	ROYAL MUSIC COMPANY , 4, REUEM HOUSE, OPP. B.R.M . HIGH SHCOOL, KHAR (W),B52	12	0	175	VU/6952	0	0	0	N	ROYAL MUSIC COMPANY , 4, REUEM HOUSE, OPP. B.R.M . HIGH SHCOOL, KHAR (W),B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545701	61	SHIAMAK DAVARSURVIVE II 	1995	120	6	VU-6953-MUM	4.25	0x000087C600000000	1995-03-02 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD. BANDRA E. B51	12	0	175	VU-6953	0	0	0	N	GRAMOPHONE COMPANY OF INDIA LTD. BANDRA E. B51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545702	51	DINMAN M 38	1995	120	6	VU-6954-MUM	15	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETEWORK	12	0	183	VU/6954/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETEWORK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545703	44	DINMAN H39	1995	120	6	VU-6956-MUM	15	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	12	0	175	VU-6956-95-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545704	51	DINMAN M39	1995	120	6	VU-6957-MUM	15	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6957/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545705	44	 DINMAN H40 	1995	120	6	VU-6959-MUM	15	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL AAJ DINANK CABLE   NEWS NETWORK NETWORK 	12	0	183	VU-6959/1995-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE   NEWS NETWORK NETWORK 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545706	44	THE DON SONG TERI CHAHAT MEIN	1995	120	6	VU-6961-MUM	4	0x000087C700000000	1995-03-03 00:00:00	AFTAB MUSIC INDUSTRIES	12	0	175	VU/6961/1995	0	0	0	N	AFTAB MUSIC INDUSTRIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545707	44	BHAI HO TO AISA SONG : (MAIN HO GAYA ..) 	1995	120	6	VU-6962-MUM	6	0x000087C700000000	1995-03-03 00:00:00	NIRMAL ANAND N.D. FILMS B/14 CHAND SOCIETY 1ST FLOOR JUHU ROADK BOM49	12	0	175	VU-6962-1995-MUM	0	0	0	N	NIRMAL ANAND N.D. FILMS B/14 CHAND SOCIETY 1ST FLOOR JUHU ROADK BOM49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545708	44	BHAI HO TO AISA DIL TO MERA 	1995	120	6	VU-6963-MUM	7	0x000087C700000000	1995-03-03 00:00:00	NIRMAL ANAND N D FILMS	12	0	175	U-6963-1995-MUM	0	0	0	N	NIRMAL ANAND N D FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545709	61	SALES MANAGEMENT	1995	120	6	VU-6964-MUM	58	0x000087C700000000	1995-03-03 00:00:00	VIDEO MANAGEMENT,  BELGIUM	12	0	187	VU-6964-1995-MUM	0	0	0	N	N.E. & I.F. LTD. 67 MAKER CHAMBER III NARIMAN POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545710	61	BUSINESS DEFINITION CRUCIPAL PART OF A BUSINESS PLAN 	1995	120	6	VU-6965-MUM	68	0x000087C700000000	1995-03-03 00:00:00	VIDEO MANAGEEMENT BELGIAM	12	0	187	U-6965-1995-MUM	0	0	0	N	N.E & I.F LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545711	44	DINMAAN H42	1995	120	6	VU-6967-MUM	15	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL , AAJ DINANK CABEL NEWS NETWORDK, 12, KIRTIKAR MARKET, JAWLE MARG, DADAR,BOM28	12	0	183	VU/6967	0	0	0	N	KAPIL PATIL , AAJ DINANK CABEL NEWS NETWORDK, 12, KIRTIKAR MARKET, JAWLE MARG, DADAR,BOM28	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545712	51	DINMAN M42	1994	120	6	VU-6968-MUM	15	0x0000865D00000000	1994-03-06 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 	12	0	183	VU-6968	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545713	44	DINMAN H42	1995	120	6	VU-6969-MUM	15	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK 12 KIRTIKAR MARKET, JAWLWMARG DADAR, BOM28	12	0	183	VU-6969-1995-MUM	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK 12 KIRTIKAR MARKET, JAWLWMARG DADAR, BOM28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545714	51	DINMAN M 43	1995	120	6	VU-6970-MUM	15	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU/6970/1995	0	0	0	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545715	44	DINMAN H43	1995	120	6	VU-6971-MUM	15	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANKA CABLE NEWS NETWORK	12	0	183	VU/6971/1995	0	0	0	N	KAPIL PATIL, AAJ DINANKA CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545716	44	SHAKTISHAALI SONG (AAJ KI RAAT...)	1995	120	6	VU-6972-MUM	1.3	0x000087CB00000000	1995-03-07 00:00:00	PRAKASH CHITRALAYA FLAT NO.5, 1ST FLOOR, RAMPRASAD CO OP SOCIETY, J.P. RD; 4 BUNGLOW, ANDHERI (W) B58	12	0	175	VU-6972-1995-MUM	0	0	0	N	PRAKASH CHITRALAYA FLAT NO.5, 1ST FLOOR, RAMPRASAD CO OP SOCIETY, J.P. RD; 4 BUNGLOW, ANDHERI (W) B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545717	44	ROCK DANCER SONG TRAFFIC JAM...	1995	120	6	VU-6974-MUM	4.9	0x000087CC00000000	1995-03-08 00:00:00	SUBIR MUKERJI, HIMALAYA STUDIO AMBOLI ANDHERI, BOM58	15	0	175	VU-6974-1995-MUM	0	0	0	N	SUBIR MUKERJI, HIMALAYA STUDIO AMBOLI ANDHERI, BOM58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545718	51	DINMAN M44	1995	120	6	VU-6975-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	KAPIL PATIL AAJ DINAN K CABLE NEWS NETWORK	12	0	183	6975-1995-MUM	0	0	0	N	KAPIL PATIL AAJ DINAN K CABLE NEWS NETWORK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545719	44	DINMAN H 44	1995	120	6	VU-6976-MUM	15	0x000087CC00000000	1995-03-08 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	12	0	183	VU-6976-95-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545720	44	BADMASH SONG YA ILLAHI 	1995	120	6	VU-6977-MUM	5.1	0x000087CC00000000	1995-03-08 00:00:00	SEVEN SEAS FILM 880 ADARSH NAGAR NEW LINK ROAD	12	0	175	VU-6977-95-MUM	0	0	0	N	SEVEN SEAS FILM 880 ADARSH NAGAR NEW LINK ROAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545721	44	BADMAASH SONG (AMCHI MUMBAI)	1995	120	6	VU-6978-MUM	2	0x000087CC00000000	1995-03-08 00:00:00	SEVEN SEAS FILMS	12	0	175	VU/6978/1995	0	0	0	N	SEVEN SEAS FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545722	44	ANDAZ TERA MASTANA SONG: TA DIN DIN...	1995	120	6	VU-6979-MUM	5.25	0x000087CC00000000	1995-03-08 00:00:00	MUKESH DUGGAL,PRINCE & PRINCE INTERNATIONAL 	12	0	175	VU/6979	0	0	0	N	MUKESH DUGGAL,PRINCE & PRINCE INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545723	44	ANDAZ TERA MASTANA GANA PYAR KARUNGI	1995	120	6	VU-6980-MUM	5	0x000087CC00000000	1995-03-08 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL	12	0	175	VU-6980-1995-MUM	0	0	0	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545724	44	TAQDEERWALA  SONG : (LADKI BADI..)	1995	120	6	VU-6981-MUM	5.11	0x000087CC00000000	1995-03-08 00:00:00	D. RAMA NAIDU SURESH PRODUCTIONS PVT.LTD. 	12	0	175	VU-6981-95-MUM	0	0	0	N	D. RAMA NAIDU SURESH PRODUCTIONS PVT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545725	44	RAGHUBEER SONG (DIL TERA....)	1995	120	6	VU-6982-MUM	5.4	0x000087CC00000000	1995-03-08 00:00:00	NOT READABLE	12	0	175	VU/3844/1995	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545726	44	SAMBANDH SONG : EK BAAR PYAR SE...	1995	120	6	VU-6983-MUM	5	0x000087CD00000000	1995-03-09 00:00:00	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL	12	0	175	VU/6983/1995	0	0	0	N	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545727	44	DOLE DOLE 	1995	120	6	VU-6984-MUM	4.25	0x000087CE00000000	1995-03-10 00:00:00	MAGNASOUNG INDIA PVT.LTD.,LORETTE VILLA ,25E MAIN AVENUE , SANTACURZ(W) B54	12	0	175	VU/6984	0	0	0	N	MAGNASOUNG INDIA PVT.LTD.,LORETTE VILLA ,25E MAIN AVENUE , SANTACURZ(W) B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545728	44	SAMBANDHA SONG MAIN DIL KI	1995	120	6	VU-6985-MUM	6	0x000087CE00000000	1995-03-10 00:00:00	SHRI SUDHAKAR BOKADE DIVYA FILM INTERNATIONAL 	12	0	175	VU-6985-95-MUM	0	0	0	N	SHRI SUDHAKAR BOKADE DIVYA FILM INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545729	44	SAMBANDH SONG YEH DIL JAL RAHA 	1995	120	6	VU-6986-MUM	7	0x000087CE00000000	1995-03-10 00:00:00	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONL B53	12	0	175	VU-6986	0	0	0	N	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONL B53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545730	44	SHWETA NEW ALBUM 	1995	120	6	VU-6987-MUM	0.6	0x000087D100000000	1995-03-13 00:00:00	FAR COMMERCIALS 	12	0	185	VU/6987/1995	0	0	0	N	FAR COMMERCIALS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545731	44	DINMAN H 4 6 	1995	120	6	VU-6989-MUM	0	0x000087D100000000	1995-03-13 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEAS NETWORK 	12	0	183	VU-6989-1995-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEAS NETWORK 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545732	61	STRATEGIC MARKETING	1995	120	6	VU-6992-MUM	53	0x000087D200000000	1995-03-14 00:00:00	VIDEO MANAGEMENT, BELGIUM	12	0	187	VU/6992/1995	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545733	44	MERI MOHABBAT MERA NASEEBA SONG (SAJ DHAJ KE )	1995	120	6	VU-6993-MUM	5	0x000087D200000000	1995-03-14 00:00:00	HAPJINDER SINGH SALUJA	12	0	175	VU-6993-95-MUM	0	0	0	N	HAPJINDER SINGH SALUJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545734	44	MERI MOHABBAAT MERA NASEEBA  SONG	1995	120	6	VU-6994-MUM	5.5	0x000087D200000000	1995-03-14 00:00:00	HARJINDER SINGH SALUJA 202	12	0	175	VU-6994-95-MUM	0	0	0	N	HARJINDER SINGH SALUJA 202	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545735	51	DINMAN M48	1995	120	6	VU-6995-MUM	15	0x000087D300000000	1995-03-15 00:00:00	KAPIL PATIL,AAJ DINANK CABLE NEWS NETWORK	12	0	175	VU/6995	0	0	0	N	KAPIL PATIL,AAJ DINANK CABLE NEWS NETWORK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545736	44	DINMAN H 48	1995	120	6	VU-6996-MUM	0	0x000087D300000000	1995-03-15 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	12	0	0	VU-6996-1995-MUM	0	0	0	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545737	44	ALIF LAILA PART1 	1996	120	6	VU-6997-MUM	24	0x0000894200000000	1996-03-16 00:00:00	SAGAR ART INTERNATIONAL B59	12	0	0	VU-6997	0	0	0	N	SAGAR ART INTERNATIONAL B59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545738	44	ALIF LAILA BHAG 2	1995	120	6	VU-6998-MUM	24	0x000087D400000000	1995-03-16 00:00:00	SAGAR ART INTERNATIONAL ,NATRAJ STUDIO , ANDHERIKURLA ROAD, ANDHERI(E), B69	12	0	0	VU/6998	0	0	0	N	SAGAR ART INTERNATIONAL ,NATRAJ STUDIO , ANDHERIKURLA ROAD, ANDHERI(E), B69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545739	44	ALIF LAILA PART 3	1995	120	6	VU-6999-MUM	24	0x000087D400000000	1995-03-16 00:00:00	SAGAR ART NINTERNATIONAL 	12	0	0	VU-6999-95-MUM	0	0	0	N	SAGAR ART NINTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545740	44	BAMBAI KA BABU SONG : HONGE NA KABHI...	1995	120	6	VU-7002-MUM	5.5	0x000087D400000000	1995-03-16 00:00:00	RAVI VACHANI, WESTON COMPONENTS LTD., VIJAYDROP, KHAR (W) BOM 52	12	0	175	VU/7002/1995	0	0	0	N	RAVI VACHANI, WESTON COMPONENTS LTD., VIJAYDROP, KHAR (W) BOM 52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545741	44	BAMBAI KA BABU SON THAM ZARA YAAR...	1995	120	6	VU-7003-MUM	5.1	0x000087D400000000	1995-03-16 00:00:00	RAVI VACHANI WESTORN COMPONANTS LTD., VIJAYDEEP, KHAR (W)B 52	12	0	175	VU/7003/1995	0	0	0	N	RAVI VACHANI WESTORN COMPONANTS LTD., VIJAYDEEP, KHAR (W)B 52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545742	61	SPIDREMAN : CAPTIVE TOWER 	1995	120	6	VU-7004-MUM	60	0x000087D800000000	1995-03-20 00:00:00	FRIES DISTRIBUTIONS COMPANY USA	12	0	187	VU-7004-	0	0	0	N	N. F. D. C. DISCOVERY OF INDIA NEHARU CENTER DR. A. B. ROAD WORLI BOMBAY18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545743	44	GADDAR SONG : TUMSE MILNE KO...	1995	120	6	VU-7005-MUM	5	0x000087D800000000	1995-03-20 00:00:00	SHETTY FILM ASSOCIATES B/28 105, MANISH NAGAR, 4 BUNGLOWS, ANDHERI (W) B58	12	0	175	VU/7005/1995	0	0	0	N	SHETTY FILM ASSOCIATES B/28 105, MANISH NAGAR, 4 BUNGLOWS, ANDHERI (W) B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545744	44	MERI MOHABBAT MERA NASEEBA SONG (HUM TO HAIN PAGAL...)	1995	120	6	VU-7007-MUM	5.55	0x000087D900000000	1995-03-21 00:00:00	HARIJINDER SINGH SALUJA	12	0	175	VU/7007/1995	0	0	0	N	HARIJINDER SINGH SALUJA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545745	44	ANDAZ TERA MASTANA SONG ISHQE NA LAGATE	1995	120	6	VU-7008-MUM	13	0x000087D900000000	1995-03-21 00:00:00	MUKESH DUGGAL PRIME AND PRIME INTERNATIONAL AZ	12	0	175	VU-7008-95-MUM	0	0	0	N	MUKESH DUGGAL PRIME AND PRIME INTERNATIONAL AZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545746	44	SAMBANDH SONG ( ITNABH	1995	120	6	VU-7009-MUM	5	0x000087D900000000	1995-03-21 00:00:00	SHRI SUDHAKAR BOKADE	12	0	175	VU/7009	0	0	0	N	SHRI SUDHAKAR BOKADE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545747	61	COMPETITIVE ANALYSIS AND STRATEGY	1995	120	6	VU-7010-MUM	56	0x000087D900000000	1995-03-21 00:00:00	VIDEO MANAGEMENT, BELGIUM	12	0	187	VU-7010-1995-MUM	0	0	0	N	N. E. & I. F. LTD., 67, MAKER CHEMBER III, NARIMAN POINT B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545748	61	COACHING  SKILKLS : THE SUPER VISIOR'S ROLE	1995	120	6	VU-7011-MUM	14	0x000087D900000000	1995-03-21 00:00:00	ADVANTAGES MEDIA (USA)	12	0	187	VU-7011-95-MUM	0	0	0	N	MULTI MEDIA HRD. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545749	61	PREVENTING FOOD  BORNE III NESS	1995	120	6	VU-7012-MUM	14	0x000087D900000000	1995-03-21 00:00:00	ADVANTAGE MEDIA (USA)	12	0	187	VU-7012-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD APOLLO BUNDER B39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545750	61	KEEPING MICROBES IN CHECK	1995	120	6	VU-7013-MUM	11	0x000087D900000000	1995-03-21 00:00:00	ADVANTAGE MEDIA (USA)	12	0	187	VU-7013-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545751	61	PERSONAL HYGINE IN FOOD SERVICE	1995	120	6	VU-7014-MUM	10	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA USA	12	0	187	VU-7014-1995-MUM	0	0	0	N	MULTY MEDIA HRD PVT LTD NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROADB=39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545752	61	LOCOMOTION	1995	120	6	VU-7015-MUM	5	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA (USA)	12	0	0	VU/7015/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545753	61	TELEPHONE COURTESY PAYS	1995	120	6	VU-7016-MUM	23	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA USA	12	0	187	VU-7016-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD NATIONAL HOUSE 1ST FLOOR 6 TULLOCH ROAD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545754	61	LISTENING UNDER PRESSURE 	1995	120	6	VU-7017-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA (USA)	12	0	187	VU-7017-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545755	61	DETERMINING CALLER NEEDS	1995	120	6	VU-7018-MUM	25	0x000087DA00000000	1995-03-22 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU/7018/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545756	61	HOW TO HANDLE THE IRATE CALLER	1995	120	6	VU-7019-MUM	10	0x000087DA00000000	1995-03-22 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU/7019/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545757	61	KEEP ON REACHING	1995	120	6	VU-7020-MUM	35	0x000087DB00000000	1995-03-23 00:00:00	EXCELLENCE IN TRAINING CORPN (USA)	12	0	187	VU/7020/1995	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545758	61	 STRESS ILLUSTRATED  	1995	120	6	VU-7021-MUM	23	0x000087DB00000000	1995-03-23 00:00:00	EXCELLENCE IN TRAINING CORPN . ( USA) 	12	0	187	VU-7021/1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545759	44	RATON KA RAJA  FROM THE ALBUM RAAZ KI BAATEN	1995	120	6	VU-7022-MUM	5.19	0x000087DB00000000	1995-03-23 00:00:00	MAGNASOUND (INDIA) PVT. LTD. 	12	0	175	VU-7022-95-MUM	0	0	0	N	MAGNASOUND (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545760	44	HA HA KAAR SONG GORE GORE GAAL 	1995	120	6	VU-7023-MUM	3.46	0x000087DB00000000	1995-03-23 00:00:00	RATTAN FILM 84 ADARSH NAGAR 1LINK ROAD JOGESHWARI 102	12	0	175	VU-7023-95-MUM	0	0	0	N	RATTAN FILM 84 ADARSH NAGAR 1LINK ROAD JOGESHWARI 102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545761	44	TEEN MOTI SONG : KITNA KITAN PAANI...	1995	120	6	VU-7024-MUM	5.15	0x000087DB00000000	1995-03-23 00:00:00	NIKITA FILMS, 204, KEVAL IND. ESTATE, S.B. ROAD, LOWER PAREL, BOM 13	12	0	175	VU/7024/1995	0	0	0	N	NIKITA FILMS, 204, KEVAL IND. ESTATE, S.B. ROAD, LOWER PAREL, BOM 13	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545762	44	KARTAVYA GANA (DHADAK TA....)	1995	120	6	VU-7025-MUM	5.57	0x000087DB00000000	1995-03-23 00:00:00	RAHUL GUPTA. PRIME INTERNATIONAL , 4 BUNGLOW ,ANDHERI,(W) B58	12	0	175	VU/7025	0	0	0	N	RAHUL GUPTA. PRIME INTERNATIONAL , 4 BUNGLOW ,ANDHERI,(W) B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545763	44	KARTAVYA SONG ADI TAPPA	1995	120	6	VU-7026-MUM	4	0x000087DB00000000	1995-03-23 00:00:00	RAHUL GUPTA PRIME INTERNATIONAL	12	0	175	VU-7026-95-MUM	0	0	0	N	RAHUL GUPTA PRIME INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545764	61	SPIDERMAN	1995	120	6	VU-7027-MUM	93	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY USA 	12	0	190	VU-7027-	0	0	0	N	NFDC DISCOVERY OPF INDIA NEHRU CENTER DR. A. B. ROAD WORLI BOMBAY 18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545765	61	SPIDERMAN: DEADLY DUST	1995	120	6	VU-7028-MUM	92	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY (USA)	12	0	162	VU/7028/1995	0	0	0	N	MFDC, DISCOVERY OF INDIA , NEHRU CENTER DR. A.B. ROAD , WORLI, BOMBAY400 018 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545766	61	 SPIDERMAN : CONCAPER/CURSE OF RAVA  	1995	120	6	VU-7029-MUM	96.14	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY (USA) 	12	0	162	VU-7029/1995-MUM	0	0	0	N	NFDC , DISCOVERY OF INDIA , NEHRU  CENTRE DR. A.B. DESAI , WORLI , BOMBAY  18 . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545767	61	SPIDERMAN:PHOTO FINISH/MATTER OF STATE	1995	120	6	VU-7031-MUM	95.8	0x000087DB00000000	1995-03-23 00:00:00	FRIES DIATRIBION COMPANY (USA)	12	0	162	VU-7031-1995-MUM	0	0	0	N	NFDC, DISCOVERY OF INDIA, NEHRU CENTRE DR, A. B. RS., WORLI, BOMBAY  18.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545768	61	SPIDERMAN :WOLFPACK /KIRKWOOD HAUNTING 	1995	120	6	VU-7032-MUM	92.37	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRUBUTION  COMPANY (USA)	12	0	190	VU/7032	0	0	0	N	N.F.D.C.DISCOVERY  OF INDIA ,NEHRU CENTRE,DR. A.B.ROAD, WORLI , B,BAY 18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545769	61	SPIDEMAN NIGHT OF THER NCLONES / ESSCORT TO DANGER	1995	120	6	VU-7033-MUM	93.21	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY (USA)	12	0	162	VU-7033-95-MUM	0	0	0	N	N. F. D. C. ., DISCOVERY OF INDIA , NEHRU CENTER DR. A. B. DESAI RD. WORLI . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545770	61	YOU CAN TAKE IT WITH YOU	1995	120	6	VU-7034-MUM	18	0x000087DC00000000	1995-03-24 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	0	187	VU/7034/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NATION / NOT READABLE, 6 TULLOCH ROAD, APOLLO BUNDER, BOM 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545771	61	DIRECTING TRAFFIC: THE BASICS 	1995	120	6	VU-7035-MUM	15	0x000087DC00000000	1995-03-24 00:00:00	CORONET / MTI FILMS VIDEO  21 USA	12	0	187	VU/7035/1995	0	0	0	N	N. E. AND I. E. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545772	61	OFF DUTY SURVIVAL	1995	120	6	VU-7036-MUM	18	0x000087DC00000000	1995-03-24 00:00:00	CORONET/MTI FILMS VIDEO USA	12	0	187	VU/7036	0	0	0	N	N.E.& .I.F LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545773	61	PATROL VEHICAL OPRATIONA DRIVERG TECCHNIQUES 	1995	120	6	VU-7037-MUM	10	0x000087DC00000000	1995-03-24 00:00:00	COASTAL VIDEO COMMUNICATION CORP. USA 	12	0	175	VU-7037	0	0	0	N	N. E. & F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545774	44	MUSICAL TRAILER OF ZAMAANA DEEWANA	1995	120	6	VU-7039-MUM	3	0x000087DC00000000	1995-03-24 00:00:00	NOT READABLE	12	0	184	VU/7039/1995	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545775	44	ZAMAANA DEEWANASONG: MAIN AGAR PYAAR...	1995	120	6	VU-7040-MUM	2.1	0x000087DC00000000	1995-03-24 00:00:00	SINNY FILMS 379 SATHE HOUSE,14TH ROAD KHAR SINNY FILMS 379 SATHE HOUSE,14TH ROAD KHAR 	12	0	175	VU-7040-	0	0	0	N	SINNY FILMS 379 SATHE HOUSE,14TH ROAD KHAR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545776	44	JAMANA DEWANA SONG: AB HAI NEEND 	1995	120	6	VU-7041-MUM	2.6	0x000087DC00000000	1995-03-24 00:00:00	SIPPY FILMS 	12	0	175	VU-7041-	0	0	0	N	SIPPY FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545777	51	PAULKHNA PART 2 EPI 7 TO 13 	1995	120	6	VU-7042-MUM	160	0x000087DF00000000	1995-03-27 00:00:00	POPULAR PRAKASHAN 35 M.M MALVIYA MARG TAVDE	12	0	0	VU-7042-95-MUM	0	0	0	N	POPULAR PRAKASHAN 35 M.M MALVIYA MARG TAVDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545778	61	SUSPICIOUS PACKAGES 	1995	120	6	VU-7043-MUM	9	0x000087DF00000000	1995-03-27 00:00:00	CORONET MTI FILM VIDEO USA	12	0	187	VU-7043-95-MUM	0	0	0	N	N.E.&.I.F.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545779	44	GANGSTER , SONG DILKASH HASEEN..	1995	120	6	VU-7045-MUM	4	0x000087E000000000	1995-03-28 00:00:00	NAVKETAN FILMS , ZIG ZAG ROAD 42 PALI HILL, BANDRA (W. ) BOMBAY50	12	0	175	VU/7045/1995	0	0	0	N	NAVKETAN FILMS , ZIG ZAG ROAD 42 PALI HILL, BANDRA (W. ) BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545780	61	 LASSIE 	2017	120	6	VU-7046-MUM	91.1	0x0000A74500000000	2017-03-29 00:00:00	LORNE MICHAELS, (USA)	12	0	162	VU-7046-95-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. CENTAR  2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545781	61	GILLETTE7O'CLOCK	1995	120	6	VU-7048-MUM	0.3	0x000087E200000000	1995-03-30 00:00:00	FAR VIDEO FILMS PVT. LTD. SHOP NO. 1,2 AND 3 GR. FLOOR, EVEREST BLDG, TAREDE, BOM 3	12	0	185	VU/7048/1995	0	0	0	N	FAR VIDEO FILMS PVT. LTD. SHOP NO. 1,2 AND 3 GR. FLOOR, EVEREST BLDG, TAREDE, BOM 3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545782	61	ZEUS JEANS WEDDING 	1995	120	6	VU-7049-MUM	0.3	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES PVT LTD	12	0	185	VU/7049	0	0	0	N	PINCER ENTERPRISES PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545783	61	ZEUS JEANSSYMPHONY	1995	120	6	VU-7050-MUM	0.3	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES PVT TLD	12	0	185	VU-7050	0	0	0	N	PINCER ENTERPRISES PVT TLD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545784	61	ZEUS JEANS CAF ETERIA	1995	120	6	VU-7051-MUM	0.3	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES PVT. LTD.,	12	0	185	VU-7051-95-MUM	0	0	0	N	PINCER ENTERPRISES PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545785	61	SONY TRINITRON TRIPLE BEAM 	1995	120	6	VU-7052-MUM	0.3	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES OVT LTD	12	0	0	VU-7052-95-MUM	0	0	0	N	PINCER ENTERPRISES OVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545786	61	MR. DESTINY	1995	120	6	VU-7053-MUM	106	0x000087E200000000	1995-03-30 00:00:00	JIM CRUICKSHANK JAMES ORR USA	12	0	0	VU-7053-95-MUM	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545787	44	COOLIE NO  SONG JAB JUBNA PEE AAYE....	1995	120	6	VU-7054-MUM	5.22	0x000087E600000000	1995-04-03 00:00:00	VASHU BHAGNANI PUJA FILM	12	0	0	VU-7054-95-MUM	0	0	0	N	VASHU BHAGNANI PUJA FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545788	82	COOLIE NO1 SONG JETH KI 	1995	120	6	VU-7055-MUM	4.34	0x000087E600000000	1995-04-03 00:00:00	VASHU BHAGNANI PUJA FILM	12	0	175	VU-7055-95-MUM	0	0	0	N	VASHU BHAGNANI PUJA FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545789	44	ANDAZ TERA MASTANA, SONG TUM MUJHE...	1995	120	6	VU-7056-MUM	6.3	0x000087E800000000	1995-04-05 00:00:00	MUKESH DUGGAL (PRINCE AND PRINCE INTERNAITONAL)A/2 SMEER, 7 BUNGLOWS., ANDHERI, BOMBAY58	12	0	175	VU/7056/1995	0	0	0	N	MUKESH DUGGAL (PRINCE AND PRINCE INTERNAITONAL)A/2 SMEER, 7 BUNGLOWS., ANDHERI, BOMBAY58	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545790	44	ANDAZ TERA MASTANA SONG (BABA BANDWALE)	1995	120	6	VU-7057-MUM	6.15	0x000087E800000000	1995-04-05 00:00:00	MUKESH DUGGAL (PRINCE AND PRINCE INTERNATIONAL) A/2SAMEER, 7 BUNGLOWS, ANDHERI, W, BOMBAY 58	12	0	175	VU/7057/1995	0	0	0	N	MUKESH DUGGAL (PRINCE AND PRINCE INTERNATIONAL) A/2SAMEER, 7 BUNGLOWS, ANDHERI, W, BOMBAY 58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545791	44	NIRBHAV SONG O CHANNA MRAE	1995	120	6	VU-7058-MUM	0	0x000087E900000000	1995-04-06 00:00:00	MR. T.C. DEWAN ,M /S MORDEN PICTURES RANEE VILLA 10TH RD. JUHU SCHEME BOMBAY 4 	12	0	175	VU-7058-	0	0	0	N	MR. T.C. DEWAN ,M /S MORDEN PICTURES RANEE VILLA 10TH RD. JUHU SCHEME BOMBAY 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545792	44	NIRBHAY SONGMA KYA KAREGI	1995	120	6	VU-7059-MUM	5.15	0x000087E900000000	1995-04-06 00:00:00	MR. T.C. DEWAN,M/S MODERN PICTURES RANEE VILLA,10TH RD.JUHU SCHEME,BOMBAY4	12	0	175	VU/7059-1995-MUM	0	0	0	N	MR. T.C. DEWAN,M/S MODERN PICTURES RANEE VILLA,10TH RD.JUHU SCHEME,BOMBAY4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545793	61	FUTURE PERFECT 	1995	120	6	VU-7060-MUM	22	0x000087E900000000	1995-04-06 00:00:00	VIDEO PUBLISHING HOUSE INC., USA	12	0	187	VU-7060-1995-MUM	0	0	0	N	N.E. & I. F. LTD 67 MAKER CHAMBERS III, NARIMAN PT., BOMBAY21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545794	44	NANDDAS	1995	120	6	VU-7061-MUM	2.45	0x000087E900000000	1995-04-06 00:00:00	CHARAJ FILMS	12	0	0	VU/7061/1995	0	0	0	N	AKSHAY KUMAR GOSWAMI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545795	44	SONGOF GANGSTER EK LADKI MILI	1995	120	6	VU-7063-MUM	5.31	0x000087EA00000000	1995-04-07 00:00:00	NAVKETAN FILMS, ZIGZAG RD., 42 PALI HILL, BANDRA (W) BOMBAY  50 	12	0	175	VU-7063-1995-MUM	0	0	0	N	NAVKETAN FILMS, ZIGZAG RD., 42 PALI HILL, BANDRA (W) BOMBAY  50 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545796	44	SONG OF GANGSTAR MAINE PYAR KISI SE KIYA 	1995	120	6	VU-7064-MUM	3.7	0x000087EA00000000	1995-04-07 00:00:00	NAVKETAN FILMS ZIGZAG RD., 42 PALI HILL BANDRA (W) BOMBAY50	12	0	175	VU-7064-1995-MUM	0	0	0	N	NAVKETAN FILMS ZIGZAG RD., 42 PALI HILL BANDRA (W) BOMBAY50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545797	44	DIL TERA HUA SONG   RISHTA TERA MERA  	1995	120	6	VU-7065-MUM	4	0x000087EA00000000	1995-04-07 00:00:00	RAVI VACHANI ( WEATON COMPONENTS LTD. ) VIJAYDEEP KHAR (W) , BOMBAY  52 . 	12	0	175	VU-7065/1995-MUM	0	0	0	N	RAVI VACHANI ( WEATON COMPONENTS LTD. ) VIJAYDEEP KHAR (W) , BOMBAY  52 . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545798	61	ASPEN EXTREME	1995	120	6	VU-7066-MUM	114	0x000087EA00000000	1995-04-07 00:00:00	LEONARD GOLDBERG USA	12	0	185	VU/7066	0	0	0	N	BUENA VIST T. V. (INDIA) PVT. LTD. NIRLON HSE. 3RD FL DR A.B. RD. WORLI, BOMBAY25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545799	61	OSCAR	1995	120	6	VU-7067-MUM	106	0x000087EA00000000	1995-04-07 00:00:00	LESLIE BELZBERG. USA	12	0	0	VU/7067/1995	0	0	0	N	BUENA VISTA T.V. (INDIA) PVT. LTD., NIRLON HSE, 3RD F1., DR. A. B. RD., WORLI, BOMBAY 25	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545800	61	WHEN THE WHALES CAME	1995	120	6	VU-7068-MUM	99	0x000087EA00000000	1995-04-07 00:00:00	20TH CENTURY FOXSIMON CANNING WILLIAMS	12	0	0	VU/7068/1995	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HS., 3RD FL., M.G. RD., BOMBAY20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545801	61	RAISING ARIZONA 	1995	120	6	VU-7069-MUM	94	0x000087EA00000000	1995-04-07 00:00:00	20TH CENTUREY FOX ETHAN COEN USA 	12	0	0	VU-7069	0	0	0	N	20TH CENTUREY FOX INDIA INC. METRO HS. 3RD FL. M. G. RD. BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545802	61	DON'T TELL HER IT'S ME	1995	120	6	VU-7070-MUM	10	0x000087EA00000000	1995-04-07 00:00:00	HEMADALE RELEASE GEORGE G. BRAUNSTEIN & RON HAMADY USA	12	0	0	VU-7070-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HS., 3RD FL., N.G. RD. BOMBAY20.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545803	85	PIANO BRAIN	1995	120	6	VU-7072-MUM	5	0x000087F500000000	1995-04-18 00:00:00	WESTORN COMPONENTS LTD.	12	0	175	VU/7072/1995	0	0	0	N	WESTORN COMPONENTS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545804	44	OBSESSION  ASHOK KHOSLA 	1995	120	6	VU-7073-MUM	0	0x000087F500000000	1995-04-18 00:00:00	WESTON COMPONENTS LTD .	12	0	175	VU-7073-1995-MUM	0	0	0	N	WESTON COMPONENTS LTD .	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545805	44	RAGHUVEER SONG. BINDIYA BOL	1995	120	6	VU-7074-MUM	5.37	0x000087F500000000	1995-04-18 00:00:00	INDRAJIT FILMS	12	0	175	VU/7074	0	0	0	N	INDRAJIT FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545806	44	INSIGHT JAGJEET SINGH GANA GARAJ BARAS	1995	120	6	VU-7075-MUM	5.15	0x000087F500000000	1995-04-18 00:00:00	WESTON COMPONENTS LTD VIJAYADEEP, XHAR W B52	12	0	175	VU-7075	0	0	0	N	WESTON COMPONENTS LTD VIJAYADEEP, XHAR W B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545807	61	TAPPING INTO YOUR CREATIVITY 	1995	120	6	VU-7076-MUM	30	0x000087ED00000000	1995-04-10 00:00:00	AMERICAN MANAGEMEN ASSCOIATION , USA	12	0	0	TAPPING INTO YOUR CREATIVITY	0	0	0	N	MULIT INTO HRD PVT.LTD.,NATIONAL HOUSE, APOLLO BUNDER, BOMBAY39 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545808	61	MOTIVATING OTHERS	1995	120	6	VU-7077-MUM	30	0x000087F800000000	1995-04-21 00:00:00	AMERICAN MANAGEMENT ASSOCIATION, USA	12	0	0	VU/7077/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545809	61	NOISES OFF	1995	120	6	VU-7079-MUM	106	0x000087FD00000000	1995-04-26 00:00:00	FRANK MARSHALL, U.S.A.	12	0	0	VU-7079-1995-MUM	0	0	0	N	BUENA VISTA TELEVISION (INDIA) P. LTD., NIRLON HOUSE, 3RD FL. DR. A. B. ROAD. WORLI, BOMBAY  25.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545810	134	TITEL SONG SUTA ISHQ DA	1995	120	6	VU-7080-MUM	5.36	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BOMBAY	12	0	0	VU-7080-95MUM	0	0	0	N	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545811	44	BHAJAN PATH HRUDAY BANA LO	1995	120	6	VU-7081-MUM	6	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	0	175	VU/7081/1995	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545812	44	RAM RAMAYA KRUSHNA KANHYA 	1995	120	6	VU-7082-MUM	6.28	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VIVOUS RECORDS END TIPS PVT LTD., 	12	0	175	VU/70822/1995	0	0	0	N	GANESH JAIN, VIVOUS RECORDS END TIPS PVT LTD., 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545813	44	GULFILM : MUJHE FIR WOH	1995	120	6	VU-7083-MUM	4.6	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD	12	0	175	VU/7083/1995	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., SHIVSAGAR, A.B. NAIR ROAD, JUHU, BAMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545814	44	VISHWAS GAHT SONG INTAJAR HAI	1995	120	6	VU-7084-MUM	5	0x000087FE00000000	1995-04-27 00:00:00	REWATI FILMS, SAGARIKA APARTMENT, JUHU TARA ROAD, BAMBAI49	12	0	175	VU/7084/1995	0	0	0	N	REWATI FILMS, SAGARIKA APARTMENT, JUHU TARA ROAD, BAMBAI49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545815	44	VISHWASGHAT KA GANA DIWANGI	1995	120	6	VU-7085-MUM	5	0x000087FE00000000	1995-04-27 00:00:00	REVTI FILMS, BAMABAI	12	0	175	VU/7085	0	0	0	N	REVTI FILMS, BAMABAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545816	44	VISHWASGHAAT KA GANA ''YE DIL KYON..''	1995	120	6	VU-7086-MUM	5.3	0x000087FE00000000	1995-04-27 00:00:00	REWATI FILMS, SAGARIKA APARTMENT, JUHU TRA ROAD BOMBAY 49.	12	366	0	VU/708	0	0	0	N	REWATI FILMS, SAGARIKA APARTMENT, JUHU TRA ROAD BOMBAY 49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545817	44	VISWASGHAT KA GANA JANEMAN JANE JA	1995	120	6	VU-7087-MUM	4.56	0x000087FE00000000	1995-04-27 00:00:00	REVATI FILMS SAGARIKA APARTMENT,JUHU TARA ROAD,MUMBAI 49.	12	0	175	VU/7087/1995-MUM	0	0	0	N	REVATI FILMS SAGARIKA APARTMENT,JUHU TARA ROAD,MUMBAI 49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545818	61	POLICE THE LEGAL DIMENSION: ADMISSIONS & CONFESSIONS 	1995	120	6	VU-7088-MUM	22	0x000087FF00000000	1995-04-28 00:00:00	CORONET/MTI FILMS VIDEO USA 	12	0	187	VU-7088-	0	0	0	N	N. E. & I. F. LTD. BOMBAY 67 MADER CHAMBER III NARIMAN POINT BOMBAY 21	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545819	61	POLICE  THE LEGAL DIMENSIONT SEARCH & SEIZURE 	1995	120	6	VU-7089-MUM	22	0x000087FF00000000	1995-04-28 00:00:00	CORONET/M.T. I. FILMS USA	12	0	187	VU/7089	0	0	0	N	N.E. & I. F. LTD. 67, MAKER CHAMBERSLLL NARIMAN PT. BOMBAY 400021.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545820	44	AHANKAR KA GAANA TERE BANDAR 	1995	120	6	VU-7090-MUM	4.1	0x000087FF00000000	1995-04-28 00:00:00	M SHAKTI SAMTA SHAKTI FILM BOMBAY	12	0	0	VU-7090-95MUM	0	0	0	N	M SHAKTI SAMTA SHAKTI FILM BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545821	44	AHANKAR KA GANA MUMMY NE PUCHA 	1995	120	6	VU-7091-MUM	5.2	0x000087FF00000000	1995-04-28 00:00:00	MR. SHAKTI SAMTA , SHAKTI FILMS 	12	0	175	VU-7091	0	0	0	N	MR. SHAKTI SAMTA , SHAKTI FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545822	44	AHANKAR KA GANA ''NAA SONA NA CHANDI''	1995	120	6	VU-7092-MUM	6.15	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI FILMS, BOMBAY	12	0	175	VU/7092	0	0	0	N	SHAKTI FILMS, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545823	44	AHANKAR KA GANA RAMA RAMA	1995	120	6	VU-7093-MUM	4.28	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI FILMS, MUMBAI	12	0	0	VU-7093-1995-MUM	0	0	0	N	SHAKTI FILMS, MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545824	44	AHANKAR KA GANA ''O BABA O BABA''	1995	120	6	VU-7094-MUM	6.5	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI FILMS, BOMBAY	12	0	175	VU/7094	0	0	0	N	SHAKTI FILMS, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545825	44	MULAKAT AAJ EK AJNABI  SE 	1995	120	6	VU-7096-MUM	6.34	0x0000880200000000	1995-05-01 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT.LTD.,JUHU ,BAMBAI 400049	12	0	0	V/U/7096	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT.LTD.,JUHU ,BAMBAI 400049	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545826	44	WELU NAYKAN GANA KHUSHI THI JIVAN ME	1995	120	6	VU-7097-MUM	4.3	0x0000880200000000	1995-05-01 00:00:00	MISS MADHU KE LALA, SHARDHA ENTERTENARS PVT. LTD. MUMBAI	12	0	175	VU-7097-1995-MUM	0	0	0	N	MISS MADHU KE LALA, SHARDHA ENTERTENARS PVT. LTD. MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545827	44	WELU NAYAKAN GANA CHAHA HAMNE TUZE 	1995	120	6	VU-7098-MUM	5.35	0x0000880200000000	1995-05-01 00:00:00	MISSES MADHU KE LLAL, SHRUDHA  ENTERTAINERS PVT. LTD., MUMBAI13.	12	0	0	VU-7098-95-MUM	0	0	0	N	MISSES MADHU KE LLAL, SHRUDHA  ENTERTAINERS PVT. LTD., MUMBAI13.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545828	44	WELL NAYAK GANA 'HAIYA HO'	1995	120	6	VU-7099-MUM	4.3	0x0000880200000000	1995-05-01 00:00:00	MISSES MADHU KE. LAL , SHRUDHA INTERPRISES PVT. LTD., 385387 SHAHA AND NAHAR INDUSTRIES A2 , BUILDING M DHANARAJ MIL COMPOUND , PAREL MUMBAI 13.	12	0	0	VU-7099-95-MUM	0	0	0	N	MISSES MADHU KE. LAL , SHRUDHA INTERPRISES PVT. LTD., 385387 SHAHA AND NAHAR INDUSTRIES A2 , BUILDING M DHANARAJ MIL COMPOUND , PAREL MUMBAI 13.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545829	44	SANJAY KA GANA HUM KO TUMSE PAYR HI	1995	120	6	VU-7100-MUM	4.3	0x0000880300000000	1995-05-02 00:00:00	TAS MIRJA , TAS MIRJA FILMS PVT. LTD. BOMBAI	12	0	175	VU/7100	0	0	0	N	TAS MIRJA , TAS MIRJA FILMS PVT. LTD. BOMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545830	44	CHAKRA 	1995	120	6	VU-7102-MUM	2.21	0x000087E700000000	1995-04-04 00:00:00	NEO FILMS G2 EVEREST TARDEO RD.,BOMBAY34	12	0	0	VU/7102/1995-MUM	0	0	0	N	NEO FILMS G2 EVEREST TARDEO RD.,BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545831	44	 PARSPAR 	1995	120	6	VU-7106-MUM	170.1	0x000087FD00000000	1995-04-26 00:00:00	A. J.  FILMS PVT. LTD. 	12	0	0	VU-7106-95-MUM	0	0	0	N	 A. J. FILMS PVT. LTD.  373 LINKING ROD KHAR MUMBAI 52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545832	44	DHARAM AUR KANOON	1995	120	6	VU-7107-MUM	156	0x000087FD00000000	1995-04-26 00:00:00	M/S PRATIMA FILMS, BOMBAY	12	0	175	VU-7107-1995-MUM	0	0	0	Y	M/S B.I.B. COMBINES, SAQUIB, 1ST FLOOR, 24TH ROAD, TURNER ROAD, BANDRA (W), BOMBAY50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545833	44	SHARABI	1995	120	6	VU-7116-MUM	179.4	0x0000883300000000	1995-06-19 00:00:00	MESARS CHUDHRY ENTERPRISE KING ENTERNATIONAL HOUS JOOH CHARCH BOMBAY 49	12	0	0	VU-7116-MUM	0	0	0	N	MESARS SHRI NAGAR FILM 2JI NAAJ BUILDING LAMITAN ROAD BOMBAY 4 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545834	44	NAAM	1995	120	6	VU-7121-MUM	140	0x0000883A00000000	1995-06-26 00:00:00	ARYAN FILMS, 7, PALI HILL, BANDARA (P) BAMBAI50	12	0	0	VU/7121/1995	0	0	0	N	ARYAN FILMS, 7, PALI HILL, BANDARA (P) BAMBAI50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545835	44	DO WAQT KI ROTI 	1977	120	6	VU-7122-MUM	140	0x00006E9400000000	1977-07-04 00:00:00	MI. M. R. AGARWAL ME. SATYRNDRA FILMS ROM. NO. B1	12	0	0	VU-7122-95-MUM	0	0	0	N	MI. M. R. AGARWAL ME. SATYRNDRA FILMS ROM. NO. B1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545836	44	JOSHILE 	1995	120	6	VU-7125-MUM	130	0x0000885200000000	1995-07-20 00:00:00	MS. NEW ENTERPRISES, 12A, SUNITA OP. KOLAMBA POST A., KOLAMBA, B5	12	0	0	VU/7125/1995	0	0	0	N	MS. NEW ENTERPRISES, 12A, SUNITA OP. KOLAMBA POST A., KOLAMBA, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545837	51	'' MAHANANDA ''	1995	120	6	VU-7127-MUM	13.55	0x0000885A00000000	1995-07-28 00:00:00	M/S. M. R. DESHPANDE AND CO. L/47, R. B. I. COLONY, M, M, MARG, MUMBAI CENTRAL	12	0	175	VU/7127	0	0	0	N	M/S. M. R. DESHPANDE AND CO. L/47, R. B. I. COLONY, M, M, MARG, MUMBAI CENTRAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545838	44	AKHARI GULAM 	1995	120	6	VU-7130-MUM	129.13	0x0000886B00000000	1995-08-14 00:00:00	I. A. DESAI AVM SALIM KHAN 	12	0	0	VU-7130	0	0	0	N	SURESH VASWANI 12 SHANTI NO.1 PENDAR ROAD BAMBAI 26	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545839	44	ANOKHI CHAAL	1995	120	6	VU-7140-MUM	127.5	0x0000889500000000	1995-09-25 00:00:00	SHRI TEJ NATH JHAR,JHAR ENTERNATIONAL COMBINE,301302 SHRI SOUND STUDIO, GOKUL PASTA ROAD,DADAR,BAMBAI14	12	0	0	VU-7140-	0	0	0	N	SHRI TEJ NATH JHAR,JHAR ENTERNATIONAL COMBINE,301302 SHRI SOUND STUDIO, GOKUL PASTA ROAD,DADAR,BAMBAI14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545840	44	SOLAH SATRAH	1995	120	6	VU-7143-MUM	140	0x0000889F00000000	1995-10-05 00:00:00	MR. KIRAN VOHRA	12	0	0	VU/7143/1995	0	0	0	N	M/S EXCEL VIDEO, 401, EMCA HSE., 289, SHAHID BHAGAT SINGH MARG, FORT,  BOMBAY  23	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545841	44	MAI AVARA HU	1995	120	6	VU-7150-MUM	156	0x000088BF00000000	1995-11-06 00:00:00	M/S SHAKTI SAMANTA, M/S SHAKTI FILMS 194 ARVIND CHAMBERS , NATRAJ STUDIO COMPOUNT ANDHERI KURLA ROAD, BAMBAI69	12	0	0	VU/7150/1995	0	0	0	N	M/S SHAKTI SAMANTA, M/S SHAKTI FILMS 194 ARVIND CHAMBERS , NATRAJ STUDIO COMPOUNT ANDHERI KURLA ROAD, BAMBAI69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545842	44	PYAAR DO PYAAR LO	1995	120	6	VU-7151-MUM	128.12	0x000088C100000000	1995-11-08 00:00:00	TASNIMA KAZI,45/3 MANISH NAGAR, TASNIMA FILMS, ANDHERI (W), BOMBAY53	12	0	0	VU-7151-1995-MUM	0	0	0	Y	TASNIMA KAZI,45/3 MANISH NAGAR, TASNIMA FILMS, ANDHERI (W), BOMBAY53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545843	44	ANDRA BAHER 	1995	120	6	VU-7159-MUM	128	0x000088CA00000000	1995-11-17 00:00:00	UTTAM CHITRA, RANAJEET STUDIO, DADAR MUMBAI 14	12	0	184	VU-7159	0	0	0	N	UTTAM CHITRA, RANAJEET STUDIO, DADAR MUMBAI 14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545844	44	SANJAY KA GANA HAM AUR TUM	1995	120	6	VU-7201-MUM	6	0x0000880300000000	1995-05-02 00:00:00	TASE MIRJA TASE MIRJA FILMS PVT.LTD.,MUMBAI	12	0	175	VU/7201/1995-MUM	0	0	0	N	TASE MIRJA TASE MIRJA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545845	44	JAY BHARAT KA GANA PYAAR MUJHE KAR LE 	1995	120	6	VU-7202-MUM	4.12	0x0000880300000000	1995-05-02 00:00:00	GANESH JAIN,VENUS RECORDS AND TAPES PVT.LTD.,BAMBAI	12	0	175	VU/7202	0	0	0	N	GANESH JAIN,VENUS RECORDS AND TAPES PVT.LTD.,BAMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545846	44	ACTION AND MUSIC TRAILER OF OH DARLING YE HAI INDIA	1995	120	6	VU-7203-MUM	3	0x0000880300000000	1995-05-02 00:00:00	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BOMBAY	12	0	175	VU-7203-95-MUM	0	0	0	N	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545847	44	JAY BHARAT KA GAANA YE CHAHARA JANAM KA 	1995	120	6	VU-7204-MUM	3.2	0x0000880300000000	1995-05-02 00:00:00	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BOMBAY	12	0	175	VU-7204-95-MUM	0	0	0	N	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545848	44	SARHAD FILMS OF SONG MUJHE TO TUM SE PYAR HEIN	1995	120	6	VU-7205-MUM	3.31	0x0000880400000000	1995-05-03 00:00:00	MAHENDRA SHAH, 4/3 SEEMA SOC., 4 BUNGLOW ROAD, ANDHERI (P) BAMBAI  53 ROOPA FILMS	12	0	175	VU/7205/1995	0	0	0	N	MAHENDRA SHAH, 4/3 SEEMA SOC., 4 BUNGLOW ROAD, ANDHERI (P) BAMBAI  53 ROOPA FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545849	44	FILM TALASHI KA GANA JEEVAN MAI PYASE KO	1995	120	6	VU-7206-MUM	5.2	0x0000880400000000	1995-05-03 00:00:00	M/S SILVRAJ FILMS ,38 UDYOG NAGAR,GOREGAON P, BAMABAI 62	12	0	175	VU/7206	0	0	0	N	M/S SILVRAJ FILMS ,38 UDYOG NAGAR,GOREGAON P, BAMABAI 62	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545850	44	FILM TALASHI KA GANA PYAR KAR LA NA RA BABA NA	1995	120	6	VU-7207-MUM	6.21	0x0000880400000000	1995-05-03 00:00:00	M/S SILVARAJ FILMS, UDOGNAGAR, GORAGAW (P) BOMBAY 62	12	0	175	VU/7207	0	0	0	N	M/S SILVARAJ FILMS, UDOGNAGAR, GORAGAW (P) BOMBAY 62	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545851	44	MADE IN INDIA FROM THE ALBUM 'MADE IN INDIA 	1995	120	6	VU-7208-MUM	4.16	0x0000880400000000	1995-05-03 00:00:00	MAGNASOUND (INDIA) PVT.LTD.,BAMBAI	12	0	0	V/U/7208	0	0	0	N	MAGNA SOUND PVT.LTD.,LORETTE VILLA.,25/E E=MEN AVENUE,SANTAKRUZ,(E) BAMBAI54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545852	44	MUJHE GALE LAGA LO: MAINE PAYA HAI SAJAN KA PYAAR 	1995	120	6	VU-7210-MUM	5	0x0000880400000000	1995-05-03 00:00:00	ASHOK KHANNA,KHANNA MOVIES INTERNATIONAL,F437/B,NEW RAJENDRA NAGAR,NEW DELHI	12	0	175	VU-7210	0	0	0	N	ASHOK KHANNA,KHANNA MOVIES INTERNATIONAL,F437/B,NEW RAJENDRA NAGAR,NEW DELHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545853	44	MUJHE GALE LAGA LO ROZ ROZ ITNA SATAYA NA KARO	1995	120	6	VU-7211-MUM	5	0x0000880400000000	1995-05-03 00:00:00	ASHOK KHANNA, KHANNA MOVIES INTERNTAIONAL, F437/B, NEW RAJENDRA NAGAR, NEW DELHI	12	0	175	VU/7211/1995	0	0	0	N	ASHOK KHANNA, KHANNA MOVIES INTERNTAIONAL, F437/B, NEW RAJENDRA NAGAR, NEW DELHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545854	61	ANNA ANNA	2017	120	6	VU-7212-MUM	76	0x0000A7BB00000000	2017-07-25 00:00:00	FAME FILMS AG. BERN	12	0	0	VU-7212-	0	0	0	N	FAME FILMS AG. BERN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545855	44	JAGJIT SINGH AB MAI RASHAN KO KATARO ME	1995	120	6	VU-7213-MUM	5.1	0x0000880500000000	1995-05-04 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD.,MUMBAI.	12	0	175	VU/7213/1995	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD.,MUMBAI.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545856	61	FUNGIFRIED AND FOE 	1995	120	6	VU-7214-MUM	30.1	0x0000880600000000	1995-05-05 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	VU-7214	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545857	61	CUSTOMER FOCUSED SELLING 	1995	120	6	VU-7215-MUM	16	0x0000880600000000	1995-05-05 00:00:00	ADVANTAGE MEDIA USA 	12	0	187	VU-7215-	0	0	0	N	MULTI MEDIA HRD. PVT. LTD. NATIONAL HOUSE 1ST FLOOR 6TUUOCH RD. BUNDER BOMBAY 39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545858	44	TALASHI KA GANA WAKT KO BHALA	1995	120	6	VU-7216-MUM	6	0x0000880600000000	1995-05-05 00:00:00	M/S SILVRAJ FILMS, VODOGNAAR , GORGAWA (P) BOMBAY62	12	0	175	VU/7216	0	0	0	N	M/S SILVRAJ FILMS, VODOGNAAR , GORGAWA (P) BOMBAY62	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545859	44	YAS KA GANA YARO NA JANE	1995	120	6	VU-7217-MUM	4.4	0x0000880600000000	1995-05-05 00:00:00	SUSHIL KUMAR AGARWAL, ALTRA TEL FILSMS, BOMBAY	12	0	175	VU/7217	0	0	0	N	SUSHIL KUMAR AGARWAL, ALTRA TEL FILSMS, BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545860	44	CHOTASA GHAR KA GANA SORRY..... SORRY	1995	120	6	VU-7220-MUM	3.23	0x0000880900000000	1995-05-08 00:00:00	SHUSHIL KUMAR AGARWAL, ALTRA TELE FILMS, 2C ,THAKKAR IND. ESTATE, 3RD FLOOR, N.M,JOSHI MARG, LOWER PAREL (E) BAMBAI11	12	0	175	VU/7220	0	0	0	N	SHUSHIL KUMAR AGARWAL, ALTRA TELE FILMS, 2C ,THAKKAR IND. ESTATE, 3RD FLOOR, N.M,JOSHI MARG, LOWER PAREL (E) BAMBAI11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545861	44	CHOTASA GHAR OF SONG CHA MUNDIYA MANDIR	1995	120	6	VU-7221-MUM	3.5	0x0000880900000000	1995-05-08 00:00:00	SUSHIL KUMAR AGARWAL, ULTRA TELE FILMS 2C THAKKAR IND. ESTATE, 3RD FLOOR, N.M. JOSHI ROAD, LOAR PAREL (P) MUMBAI11	12	0	175	VU/7221/1995	0	0	0	N	SUSHIL KUMAR AGARWAL, ULTRA TELE FILMS 2C THAKKAR IND. ESTATE, 3RD FLOOR, N.M. JOSHI ROAD, LOAR PAREL (P) MUMBAI11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545862	44	TAKDEERWALA KA GANA DIL CHURAKE NA JA 	1995	120	6	VU-7223-MUM	1.35	0x0000880900000000	1995-05-08 00:00:00	D. RAMANAIDU SURESH PRODUCTION PVT. LTD. 82295/82/J 111/6 RAMANAIDU STUDY JUBLT HILL HAYDERABAD 500034	12	0	175	VU-7223	0	0	0	N	D. RAMANAIDU SURESH PRODUCTION PVT. LTD. 82295/82/J 111/6 RAMANAIDU STUDY JUBLT HILL HAYDERABAD 500034	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545863	44	TAQDEER WALA KA TRL 	1995	120	6	VU-7224-MUM	1.3	0x0000880900000000	1995-05-08 00:00:00	D.RAMANAYD,SURESH PRODUCTIONS,8 RAMANAYDU STUDIO,JUBELLY HILL,HYDRABAD	12	0	184	VU/7224	0	0	0	N	D.RAMANAYD,SURESH PRODUCTIONS,8 RAMANAYDU STUDIO,JUBELLY HILL,HYDRABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545864	44	RAJA KA TRAILER 	1995	120	6	VU-7225-MUM	1.3	0x0000880A00000000	1995-05-09 00:00:00	ASHOK THAKARIYA , MASTI INTERNATIONAL, 32 ROCK GARDEN , NEW LINK ROAD , ANDHERI (W) BOMBAY 58	12	0	184	VU-7225-1995-MUM	0	0	0	N	ASHOK THAKARIYA , MASTI INTERNATIONAL, 32 ROCK GARDEN , NEW LINK ROAD , ANDHERI (W) BOMBAY 58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545865	44	KALI NO 1 KA SONG MAI TO RASTE SE JA RAHI THI 	1995	120	6	VU-7229-MUM	4.4	0x0000880A00000000	1995-05-09 00:00:00	VASU BHAGNANI POOJA FILM BOMBAY	12	0	175	VU-7229-95-MUM	0	0	0	N	VASU BHAGNANI POOJA FILM BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545866	61	THE FLORIDA POWER AND LIGHT MODEL: QUALITY IMPROVEMENT PROESS 	1995	120	6	VU-7230-MUM	24	0x0000880B00000000	1995-05-10 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	187	VU-723-95-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD NATIONAL HSE., 1ST FLOOR 6 TULLOCH RD., APPOLO BUNDERB DAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545867	61	MOTOROLAL SELLING WITH STYLE 	1995	120	6	VU-7231-MUM	28	0x0000880D00000000	1995-05-12 00:00:00	VIDEO PUBLISHING HOUSE INC.,USA	12	0	0	V/U 	0	0	0	N	N.E. & I .F. LTD.,67 ,MAKER CHAMERSILL NARIMAN PT.,BOMBAY21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545868	44	RAM SHASTRA SONG TERA CHEHRA NA DEKHU AGAR	1995	120	6	VU-7232-MUM	4.3	0x0000880B00000000	1995-05-10 00:00:00	FIROJ A. NASIYADWALA, BASE INDUSTRIES GROUP LOTIYA PLES, 373 LINKING ROAD ,KHAR B 52	12	0	175	VU/7232/1995	0	0	0	N	FIROJ A. NASIYADWALA, BASE INDUSTRIES GROUP LOTIYA PLES, 373 LINKING ROAD ,KHAR B 52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545869	44	RAM SHASTRA OF SONG : TUJHE MANGA THA	1995	120	6	VU-7233-MUM	2.17	0x0000880B00000000	1995-05-10 00:00:00	FEROJ NADIAWALA, BASE INDUSTRIES GROUP, 373 LOTIYA PLACE, LINKING ROAD, KHAR , B52	12	0	175	VU/7233/1995	0	0	0	N	FEROJ NADIAWALA, BASE INDUSTRIES GROUP, 373 LOTIYA PLACE, LINKING ROAD, KHAR , B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545870	63	BINANI HOV TO ESI PATANG UDA RA	1995	120	6	VU-7234-MUM	5	0x0000880B00000000	1995-05-10 00:00:00	HINGLAG MOVIES, A/404 WOODLAND APT.  LOKINDIWAL COMPALCAS ANDIRI B55	12	0	175	VU/7234	0	0	0	N	HINGLAG MOVIES, A/404 WOODLAND APT.  LOKINDIWAL COMPALCAS ANDIRI B55	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545871	63	BINANI HOVE TO ISI AAO JAMANO LUGAYA KO 	1995	120	6	VU-7235-MUM	5	0x0000880B00000000	1995-05-10 00:00:00	HINGLAJ MUVIJ ANDHERI MUMABI 	12	0	175	VU-7235-1995-MUM	0	0	0	N	HINGLAJ MUVIJ ANDHERI MUMABI 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545872	63	BINANI HOVE TO ISI MAHASE CHATINI BATAVE	1995	120	6	VU-7236-MUM	4	0x0000880B00000000	1995-05-10 00:00:00	HINGLA'S MOVIES, ANDHERI BOMBAY 	12	0	175	VU-7236-1995-MUM	0	0	0	N	HINGLA'S MOVIES, ANDHERI BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545873	44	SANJAY KA TRALEAR 	1995	120	6	VU-7237-MUM	1.3	0x0000880D00000000	1995-05-12 00:00:00	TAIS MIRZA A3/4 YAGNA NAGAR YAASI ROAD VARSOVA ANDHERI B.61. TIS MIRZA FILMS PVT LTD 	12	0	184	VU-7237-1995-MUM	0	0	0	N	TAIS MIRZA A3/4 YAGNA NAGAR YAASI ROAD VARSOVA ANDHERI B.61. TIS MIRZA FILMS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545874	44	FILM GUNDRAJ KA GANA I LOVE U 	1995	120	6	VU-7239-MUM	5.53	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD JOOHU BOMBAY	12	0	175	VU-7239-95-MUM	0	0	0	N	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD JOOHU BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545875	44	FILM AAG KA DARIYA  RISHTA YE MOHABAT KA 	1995	120	6	VU-7240-MUM	3.17	0x0000880D00000000	1995-05-12 00:00:00	GANESHA JEEN VINS RECORD AND TEPS PVT LTD JUHU MUMBAI	12	0	175	VU-7240-1995-MUM	0	0	0	N	GANESHA JEEN VINS RECORD AND TEPS PVT LTD JUHU MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545876	44	KULI NO. 1 KA TRAIERL	1995	120	6	VU-7241-MUM	1.3	0x0000880D00000000	1995-05-12 00:00:00	VASU BHAGANAI, POOJA FILMS, JUHU BASANT BAHAR JUHU, MUMBIA 49	12	0	175	VU/7241/1995	0	0	0	N	VASU BHAGANAI, POOJA FILMS, JUHU BASANT BAHAR JUHU, MUMBIA 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545877	44	SABSE BADA KHILADI KA SONG MUH KALA MUKABLA	1995	120	6	VU-7242-MUM	5.3	0x0000880D00000000	1995-05-12 00:00:00	VIDIO MASTER, 39/40 RATNAJYOT INDIA, ESTATE IRLA LEN, WILPARLE P, MUMBAI 56.	12	0	175	VU/7242/1995	0	0	0	N	VIDIO MASTER, 39/40 RATNAJYOT INDIA, ESTATE IRLA LEN, WILPARLE P, MUMBAI 56.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545878	44	AAG KA DARIYA KA GANA TERI HAR KADAM SE	1995	120	6	VU-7244-MUM	2.27	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN, VINUS RECORDS AND TAPS PVT. LTD., BAMBAY	12	0	175	VU-7244-1995-MUM	0	0	0	N	GANESH JAIN, VINUS RECORDS AND TAPS PVT. LTD., BAMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545879	61	CARRY ON CRUISING 	1995	120	6	VU-7245-MUM	88	0x0000881000000000	1995-05-15 00:00:00	ANGLO AMALGAMATED  PETER ROGERS.	12	0	0	VU/7245	0	0	0	N	20TH CENTURY FOX, INDIA INC. METRO HSE. , M.G.RD. BOMBAY  400020	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545880	51	SHALA AMCHI ANANDAYI	1995	120	6	VU-7246-MUM	23	0x0000881000000000	1995-05-15 00:00:00	COMMET MEDIA FOUNDATION, TOPIWALA LANE SCHOOL, LAMINNTON ROAD, BAMBAI 7	12	0	187	VU/7246/1995	0	0	0	N	COMMET MEDIA FOUNDATION, TOPIWALA LANE SCHOOL, LAMINNTON ROAD, BAMBAI 7	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545881	44	KISMAT OF SONG MEHBOOB SANAM	1995	120	6	VU-7247-MUM	2.1	0x0000881000000000	1995-05-15 00:00:00	HARMESH MALHOTRA, ESTERN FILMS, 204/B, ROSE APARTMENT, CHURACH ROAD, JUHU, BAMBAI 49	12	0	175	VU/7247/1995	0	0	0	N	HARMESH MALHOTRA, ESTERN FILMS, 204/B, ROSE APARTMENT, CHURACH ROAD, JUHU, BAMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545882	44	GUNDRAJ KA GANA NA JANE EK 	1995	120	6	VU-7248-MUM	6.29	0x0000881000000000	1995-05-15 00:00:00	GANESH JAIN,WINS RECORDS AND TIPS PVT LTD, BAMABAI.	12	0	175	VU-7248	0	0	0	N	GANESH JAIN,WINS RECORDS AND TIPS PVT LTD, BAMABAI.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545883	61	''EYE OF THE CUSTOMER RETAIL''	1995	120	6	VU-7249-MUM	7	0x0000881000000000	1995-05-15 00:00:00	ADVANTEGE MEDIA	12	0	187	VU/7249	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HSE., 1ST FLOOR, 6TULLOCH RD, APOLLO BUNDER, BOMBAY  400 039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545884	61	MOTYORLATCOCOMPETINGT FOR THE GOLD	1995	120	6	VU-7250-MUM	22	0x0000881000000000	1995-05-15 00:00:00	VIDEO PUBLISHING HHOUSE INC., USA	12	0	187	VU-7250-95-MUM	0	0	0	N	N.E. & I. LTD., , 67 MAAKER CHAMRESLL ARIMAN PVT. ,, BOMBAY 400 021	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545885	61	MOTOROLA SELLING CONCEPTS CLOSING CONCEPTS 	1995	120	6	VU-7251-MUM	16	0x0000881100000000	1995-05-16 00:00:00	VIDEO PUBLISHING HOUSE INC., USA	12	0	187	VU/7251/1995	0	0	0	N	N.E. & I.F. LTD., 67 , MAKER CHAMBERS III NARIMAN PT. ,BOMBAY 400 021	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545886	61	CUSTOMER SERVICE SELLING	1995	120	6	VU-7252-MUM	16	0x0000881100000000	1995-05-16 00:00:00	ADAVANTAGE MEDIA 	12	0	187	VU-4252-95-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HSE ., 1ST FLOOR 6TULLOCH ROAD , APPLO BURNER , B, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545887	61	AVOIDING COMPUTER ATRAINS AND PAINS	1995	120	6	VU-7253-MUM	15	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA	12	0	187	VU-7253-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT., NATIONAL., 1ST FIOOR, 6TULLOCH ROAD, APOLLO MUNDER, BOMBAY  39.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545888	61	''PREVENTING FALLS AND STRAINS''	1995	120	6	VU-7255-MUM	10	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA	12	0	187	VU/7255	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HSE., 1ST FLOOR 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400 039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545889	61	SAFEHANDLING OF KITCHAN EQUIPMENT 	1995	120	6	VU-7256-MUM	10	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA USA 	12	0	187	VU-7275-	0	0	0	N	MULTI MEDIA HRD PVT. LTD. NAT5IONAL HSE. 1ST FLOOR 6BUNDER , BAOMBAY 400039	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545890	61	UNSEEN COURAGE	1995	120	6	VU-7257-MUM	25	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA USA	12	0	187	VU-7257-	0	0	0	N	MULTI MEDIA HRD PVT LTD.,NATIONAL HSE.,1ST FLOOR, 6TULLOCH,ROAD,APOLLO BUNDER, B'DAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545891	61	EYE OF THE CUSTOMER FINANCE	1995	120	6	VU-7258-MUM	7	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA. USA	12	0	187	VU/7258	0	0	0	N	MULTI MEDIA, HRD P. LTD. NATIONAL HSO. 1ST FL. 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400039.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545892	61	MOTOROLA SELLING CONCEPTS: HANDLING & PREVENTING OBJECTIONS 	1995	120	6	VU-7260-MUM	28	0x0000881100000000	1995-05-16 00:00:00	VIDEO PUBLISHING HOUSE INC. USA.	12	0	187	VU/7260/1995	0	0	0	N	N.E. & I.F. LTD., 67 MAKERS CHAMBERS III NARIMAN PT., BOMBAY400 021	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545893	61	MOTROLA NEGOTIATING TO WIN 	1995	120	6	VU-7261-MUM	20	0x0000881200000000	1995-05-17 00:00:00	VIDEO PUBLISHING HOUSE INC 	12	0	187	VU-7261-95-MUM	0	0	0	N	N.E.&.I.F. LTD 67 MAKER CHAMBERS 111 NARIMAN POINT BOMBAY 400021	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545894	61	WORKPLACE TEAMS : BUILDING SUCCESSFUL TEAMS	1995	120	6	VU-7262-MUM	29	0x0000881200000000	1995-05-17 00:00:00	AMERICAN MANAGEMENT ASSOCIATION. USA	12	0	187	VU/7262/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HSE., 1ST FLOOR, 6TULLOCH ROAD, APOLLO BUNDER, B'BAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545895	61	QUALITY CASE STUDY SERIES :WALLACE ,INC EMPOWERING PEOPLE FOR QUALITY 	1995	120	6	VU-7263-MUM	23	0x0000881200000000	1995-05-17 00:00:00	ENCYCLOPEDIA BRITTANNICA EDUCATIONAL CORPORATION .USA	12	0	0	V/U/7263	0	0	0	N	MULTI MEDIA HRD  PVT.LTD.,NATIONAL HS.,1ST FLOOR, 6 TULLUCH ROAD, APOLLO BUNDER, B'BAY 39 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545896	61	EYE OF THE CUSTOMER: HEALTH CARE	1995	120	6	VU-7264-MUM	6	0x0000881200000000	1995-05-17 00:00:00	ADVANTAGE MEDIA USA	12	0	187	VU-7264	0	0	0	N	MULTI MEDIA HRD PVT LTD.,NATIONAL HSE.,1ST FLOOR,6TULLOCH ROAD,APOLO BUNDER B'DAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545897	61	WORK PLACE TEAMS: WHELPING YOUR TEAM SUCCED	1995	120	6	VU-7265-MUM	26	0x0000881200000000	1995-05-17 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	0	175	VU/7265/1995	0	0	0	N	MULTI MEDIA HRD PVT LTD., NATIONAL HSE., 1ST FLOOR 6 TULLOCH ROAD, APPOLO BUNDER, BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545898	44	FILM AAG KA DARIYA, SONG DILBAR DILBAR 	1995	121	6	VU-7266-MUM	3.54	0x0000881200000000	1995-05-17 00:00:00	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD. JUHU, BAMBAI 49	12	0	175	VU/7266/1995	0	0	0	N	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD. JUHU, BAMBAI 49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545899	44	AAG KA DARIYA SONG ROOP KA KUNDAN	1995	120	6	VU-7267-MUM	5.57	0x0000881200000000	1995-05-17 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., JUHU, MUMBAI	12	0	175	VU/7267/1995	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., JUHU, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545900	44	EK THA RAJA KA GANA TO TO TOPI TOPI	1995	120	6	VU-7268-MUM	4.4	0x0000881200000000	1995-05-17 00:00:00	RAMESH J. SHARMA, TRIPLAY R MOVIES, LAKSHMI SADAN, ROAD NO. 10, JUHU SKIM, MUMBAI 49.	12	0	175	VU-7268-1995-MUM	0	0	0	N	RAMESH J. SHARMA, TRIPLAY R MOVIES, LAKSHMI SADAN, ROAD NO. 10, JUHU SKIM, MUMBAI 49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545901	61	BATON DEFENSES & TECHNIQUES 	1995	120	6	VU-7270-MUM	20	0x0000881200000000	1995-05-17 00:00:00	CORONET/MTI FILMS VIDEO, USA	12	0	187	VU/7270	0	0	0	N	N.E. & I. F. LTD. 67, MAKER CHAMBERS II NARIMAN POINT, BOMBAY 400021	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545902	51	SASHYA SHAMALA	1995	120	6	VU-7271-MUM	28.5	0x0000881300000000	1995-05-18 00:00:00	INDIAN FARMERS FERTILIZER CO OP LIMI. 181, WATER FIELD ROAD, BANDRA (P) B50	12	0	187	VU/7271/1995	0	0	0	N	INDIAN FARMERS FERTILIZER CO OP LIMI. 181, WATER FIELD ROAD, BANDRA (P) B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545903	61	THE ADVENTURES OF TIN, TIN(ANIMATED) EP. 6 THE CIGARS OF THE PHARAOH PT. 2	1995	120	6	VU-7272-MUM	44	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION/NELVANA/ ELLIIPSE FRANCE	12	0	190	VU/7272	0	0	0	N	RDB ENTERPRISES (P) LTD. 45 LENIN SARANI, CALCUTTA 13.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545904	61	THE ADVENTRURES OF TINI TIN ANIMATED (EPISODE 5THE SHOOTING STAR)	1995	120	6	VU-7273-MUM	44	0x0000881400000000	1995-05-19 00:00:00	CANEL PLUS DISTRIBUTION NELVANA/E ELLIPSE 	12	0	190	VU-7273-95-MUM	0	0	0	N	ROB ENTERPRISES (P) LTD CALCULATE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545905	61	THE ADVENTURES OF TIN TIN (EPISODE 3THE SECRET OF THE UNICORN PART.1 EPISODE 4 THE SECRET OF THE UNICORN PT.2	1995	120	6	VU-7274-MUM	44	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION/NELVANA/ELLIPSE(FRANCE)	12	0	190	VU-7274-1995-KOL	0	0	0	N	RDB ENTERPRISE (P) LTD., CALCUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545906	61	THE ADVENCHER OF TIN TIN ANIMETED EPISODE 1THE CRAH WITH THE GOLDEN CLAWS PT. 1 EPISODE 2THE CRAB WITHTHE GOLDEN CLAWS PT. 2 	1995	120	6	VU-7275-MUM	44	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION NELVANA ELLIPES FRANCE	12	0	190	VU-7275-	0	0	0	N	ROB ENTERPRISES P. LTD. CALCUTTA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545907	61	THE ADVENTURES OF TIN TIN EPISODE 8 THE BLUE LUTUS PART 1 EPISODE 9 THE BLUE LOTUS PART 2	1995	120	6	VU-7276-MUM	44	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRUBUTION /NELWANA ELLIPSE (FRANCE)	12	0	188	V/U/7276	0	0	0	N	RDB ENTERPRISES (P) LTD.,CULCATTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545908	61	THE ADVENTURES OF TIN TIN (ANIMATED EPISODE 12 THE CALCULUS AFFAIR PT 1 EPISODE 12 THE CALCULUS AFFAIRS PT 2	1995	120	6	VU-7277-MUM	44	0x0000881700000000	1995-05-22 00:00:00	CANAL PLUS DISTRIBUTION NELVANA ELLIPSE FRANCE	12	0	0	VU-7277-1995-MUM	0	0	0	N	RDB ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545909	61	THE ADVENTURES OF TIN TIN EPISODE 15 TIN TIN AND THE BROKEN EAR PART I. EPISODE 16 TIN TIN AND THE BROKEN EAR PART II	1995	120	6	VU-7278-MUM	44	0x0000881700000000	1995-05-22 00:00:00	CANAL PLUS DISTRIBUTION / NELCANA / ELLIPSE (FRANCE)	12	0	175	VU/7278	0	0	0	N	RDB ENTERPRISES (P) LTD:	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545910	61	THE ADVENTURES OF TIN TIN (ANIMATED) EPISODE 17 KING OTTOKAR'S SCEPTRE PT	1995	120	6	VU-7279-MUM	44	0x0000881700000000	1995-05-22 00:00:00	CANAL PLUS DISTRIBUTION / NELVANA ELLIPSE FRANCE	12	0	0	VU/7279	0	0	0	N	RDB ENTERPRISES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545911	61	A KICK IN THE SEAT OF THE PANTS 	1995	120	6	VU-7280-MUM	20.1	0x0000881700000000	1995-05-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	0	187	VU-7280-95-MUM	0	0	0	N	MULTI MEIDA HRD PVT. LTD NATIONAL HOUSE 1ST FLOOR 6TUILOCH ROAD APOLLO BUNDER, BOMBAY 400 039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545912	61	QUALITY CASE STUDY SERIES : FIRST NATIONAL BANK OF CHICAGO : BANKING ON QUALITY	1995	120	6	VU-7281-MUM	20	0x0000881700000000	1995-05-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	187	VU-7281-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE, 1ST FLOOR 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY  400039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545913	61	COACHING FOR TOP PERFOMANCE	1995	120	6	VU-7282-MUM	26	0x0000881800000000	1995-05-23 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	0	187	VU/7282/95-KOL	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,NATIONAL HOUSE 1ST FLOOR 6TULOCH ROAD, APOLLO BUNDER BOMBY400039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545914	61	FACILITATE	1995	120	6	VU-7283-MUM	17	0x0000881800000000	1995-05-23 00:00:00	UNITED TRAINING MEDIA.USA	12	0	187	VU/7283/1995	0	0	0	N	MULTI MEDIA HRD PVT. LTD.,NATIONAL HOUSE, 1ST FLOOR, 6TULLOCH ROAD, APOLLO BUNDERM BOMBAY400 039.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545915	61	THE ADVENTRES OF TIN TIN EPISODE NO.19 & 20 TIN TIN TIBET PART 1 & 2 	1995	120	6	VU-7284-MUM	44	0x0000881800000000	1995-05-23 00:00:00	CANAL PLUS, DISTRUBUTION /NELWANA /ELLIPSE.,FRANCE	12	0	190	VU-7284-MUM	0	0	0	N	RDB ENTERPRISES (P) LTD.,45 LENIN SARANI, CALCUTTA700.13	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545916	61	THE ADVERNTURES OF TIN TIN 'EPISODE 10 & 11 THE BLACK ISLAND PART1 & 2	1995	120	6	VU-7285-MUM	44	0x0000881800000000	1995-05-23 00:00:00	CANAL PLUS DISTRUBUTION/ NELVANA/ ELLIPSE. FRANCE	12	0	190	VU/7285/1995	0	0	0	N	RDB ENTERPRISES (P) LTD., 45 LENIN SRANI, CALCUTTA700 013. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545917	61	THE ADVENTURES OF TIN TIN	1995	120	6	VU-7286-MUM	44	0x0000881900000000	1995-05-24 00:00:00	CANAL PLUS DISTRIBUTION/NELVANA ELLIPSE.	12	0	190	VU/7286	0	0	0	N	RDB ENTERPRISES (P) LTD. 45 LENIN SARANI, CALCUTTA  700013.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545918	61	THE ADVENTURES OF TIN TIN (ANIMATED ) (EPISODE35 DESTINATION MOON PART1) (EPISODE36DESTINATION MOON PART2) 	1995	120	6	VU-7287-MUM	44.1	0x0000881900000000	1995-05-24 00:00:00	CANAK PLUS DISTRIBUTION/NELVEA/ELLIPSE.	12	0	190	VU-7287-95-MUM	0	0	0	N	RDB ENTERPRISES (P) LTD., 45 LEN IN SARANI, CALUTTA  700 013 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545919	61	CROSS SERVICING : MAKING GOOD THINGS HAPPEN FOR YOUR CUSTOMERS	1995	120	6	VU-7288-MUM	31	0x0000881900000000	1995-05-24 00:00:00	1ST FINANCIAL/ BAI VIDEO SERVICE USA	12	0	187	VU/7288	0	0	0	N	MULTI MEDIA, HRD P. LTD. NATIONAL HSO. 1ST FL. 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400039.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545920	61	A MATTER OF INTEGRITY:AN ETHICS PROGRAM	1995	120	6	VU-7289-MUM	10	0x0000881900000000	1995-05-24 00:00:00	1ST FINANCIAL/BAI VIDEO SERVICE.	12	0	187	VU-7289-1995-MUM	0	0	0	N	MULTI MEDIA GRD PVT. LTD., NATIONAL HOUSE, 1ST FLOOR, 6FULLOCH ROAD, APOLLO BUNDER, BOMBAY  400 039.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545921	44	'' RAMSHASTRA '' KA TRAILER	1995	120	6	VU-7290-MUM	1.3	0x0000881A00000000	1995-05-25 00:00:00	FIROZ A. NZDIADWLA, BASE INDUSTRIES GROUP 373  LOTIYA PALACE, LINKING ROAD, KHAR, BOMBAY  52	12	0	175	VU/7290	0	0	0	N	FIROZ A. NZDIADWLA, BASE INDUSTRIES GROUP 373  LOTIYA PALACE, LINKING ROAD, KHAR, BOMBAY  52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545922	44	TAKKAR KA TRAILER 	1995	120	6	VU-7291-MUM	1.3	0x0000881A00000000	1995-05-25 00:00:00	MAHENDRA BOHARA MEENAKSHI PICTURES 142 FEMS CINE BUIDING E. MOSES ROAD MAHALAXMI BAMBAI  BAMBAI11	12	0	184	VU-7291-	0	0	0	N	MAHENDRA BOHARA MEENAKSHI PICTURES 142 FEMS CINE BUIDING E. MOSES ROAD MAHALAXMI BAMBAI  BAMBAI11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545923	44	ANGRAKSHAK KA TRAILER	1995	120	6	VU-7292-MUM	1.3	0x0000881A00000000	1995-05-25 00:00:00	VIVEK KUMAR, VICKY FILMS,1245 SHIFIELD TOWER, LOKHANDWALA COMPLEX, ANDHRI (W) BAMBAI58	12	0	184	V/U/4207	0	0	0	N	VIVEK KUMAR, VICKY FILMS,1245 SHIFIELD TOWER, LOKHANDWALA COMPLEX, ANDHRI (W) BAMBAI58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545924	44	KARTAVAY KA TRAILER 	1995	120	6	VU-7293-MUM	1.3	0x0000881A00000000	1995-05-25 00:00:00	RAHOOL GUPTA PRIME ENTERNATIONAL 2ANITA APARTMENT 4BANGALI ANDHERI POO BOMBAY 58	12	0	184	VU-7293-95-MUM	0	0	0	N	RAHOOL GUPTA PRIME ENTERNATIONAL 2ANITA APARTMENT 4BANGALI ANDHERI POO BOMBAY 58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545925	44	EK THA RAJA KA GANA HUM HAI KAHA	1995	120	6	VU-7294-MUM	2.22	0x0000881A00000000	1995-05-25 00:00:00	RAMESH J.SHARMA , TRIPLAY R MOVIES, 10TH RAOD, LAXHMI SADAN ,JUHU SCHEME, 49	12	0	175	VU/7294	0	0	0	N	RAMESH J.SHARMA , TRIPLAY R MOVIES, 10TH RAOD, LAXHMI SADAN ,JUHU SCHEME, 49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545926	61	THE ADVENTURES OF TIN TIN (ANIMATED) EPISODE 27&28  THE RED SEA SHARKS PART I & II	1995	120	6	VU-7295-MUM	44	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION / NELVANA / ELLIPSE. FRANCE	12	0	190	VU/7295/1995	0	0	0	N	RDB ENTERPRISES (P) LTD., 45 LENIN SARANI, CALCUTTA  700 013	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545927	61	THE ADVENTURES OF TIN TIN(ANIMATED)(EPISODE 31 & 32PRISONNERS OF THE SON PART I & II)	1995	120	6	VU-7296-MUM	44	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION/NELVANA/ELLIPSE	12	0	190	VU-7296-	0	0	0	N	RDB ENTERPRISES P LTD.,45 LENIN SARANI,CALCUTTA700 13	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545928	61	THE ADVENTURES OF TIN TIN (ANIMATED) EPISODE 39TINTIN IN AMERICA	1995	120	6	VU-7297-MUM	22	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION / NELVANA / ELLIPSE. FRANCE	12	0	190	VU/7297/1995	0	0	0	N	RDB ENTERPRISES (P) LTD., 45 LENIN SARANI, CALCUTTA  700 013	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546473	44	MALLIKA E HUSN ZEENAT AMAN 	1989	121	6	VUA-416-MUM	60	0x0000802A00000000	1989-10-31 00:00:00	M/S. VIDEO MASTER	12	0	175	VUA-416-19989-MUM	0	0	0	N	M/S. VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545929	61	THE ADVENTURES OF TIN TIN ( ANIMATED EPISODE 37  EXPLORERS ON THE MOON PAN EPISODE 38 EXPLORERS ON THE MOON PART	1995	120	6	VU-7298-MUM	44	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTON/NELVANA ELLIPSE.	12	0	190	VU/7298	0	0	0	N	RDB ENTERPRISES (P) LTD., 45 LENIN SARANI, CALCUTTA 700013.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545930	61	GO FOR THE GLOBLE 	1995	120	6	VU-7299-MUM	25	0x0000881A00000000	1995-05-25 00:00:00	MENTO MEDIA	12	0	187	VU/7299/1955	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE 1ST FLOOR, 6TULLOCH ROAD APOLLO BUNDER, BOMBAY400 039.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545931	61	FLEXIBLE THINKING	1995	120	6	VU-7300-MUM	33	0x0000881A00000000	1995-05-25 00:00:00	UNITED TRAINING MEDIA. USA	12	0	187	VU/7300	0	0	0	N	MULTI MEDIA, HRD P. LTD. NATIONAL HSO. 1ST FL. 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400039.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545932	61	MY CUSTOMERS LEFT ME FOR SOMEONE ELSE 	1995	120	6	VU-7303-MUM	12.1	0x0000881B00000000	1995-05-26 00:00:00	UNITED TRAINING MEDIA (USA)	12	0	187	VU-7303-95-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD NATIONAL HOSE, 1ST FLOOR, 6TULLOCH ROAD APOLLO BUNDER B DAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545933	61	''MANAGING AT THE SPEED OF CHANGE ''	1995	120	6	VU-7304-MUM	27	0x0000881B00000000	1995-05-26 00:00:00	MENTOR MEDIA (USA)	12	0	187	VU/7304	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE, 1ST FLOOR, 6  TULLOCH ROAD, APOLLO BUNDER BOMBAY  400 039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545934	61	THE ADVENTURES OF TIN TIN (EPISODE 25 & 26TIN TIN & THE PICAROS PART 1 & 2)	1995	120	6	VU-7305-MUM	44	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRUIBUTION/NELVANA ELLIPSE (FRANCE)	12	0	190	UV-7305/95/KOL	0	0	0	N	RDB ENTERPRISE (P) LTD.,45 LENIN SARAI CALCUTTA700013	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545935	61	THE ADVENTURES OF TIN TIN ANIMATED THE LAND OF BLACK GOLD PART 1 & 2	1995	120	6	VU-7306-MUM	44	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRIBUTION/NELVANA/ELLIPSE FRANCE	12	0	190	VU-7306	0	0	0	N	RDB ENTERPRISES P LTD..,45,LENIN SARANI,CALCUTTA700 13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545936	61	THE  ADVENTURES OF TIN TIN  EPICSODE 21& 22 FLIGHT 714 PART 1:2	1995	120	6	VU-7307-MUM	44	0x0000881B00000000	1995-05-26 00:00:00	ELLIPSE (FRANCE)	12	0	188	V/U/7307	0	0	0	N	ROB ENTERTERPRISES (P) LTD.,45,LENINI SARANI,CULTTA,700.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545937	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 29 & 30  THE SEYEN CRISTAL BALLS PART 1 & 2 ) 	1995	120	6	VU-7308-MUM	44	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ELLIPSE (FRANCE)	12	0	190	VU-7308-1995-MUM	0	0	0	N	RDB ENTERPRISES (P) LTD. 45 LENIN SARANI CALCUTTA  700 013 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545938	44	SUPUTRA SHANIDEV	1995	120	6	VU-7309-MUM	143	0x0000881E00000000	1995-05-29 00:00:00	GULSHAN KUMAR, SUPER CASETS INDUSTRIES LTD. BUMBAI53	12	0	0	VU-7309-1995-MUM	0	0	0	N	GULSHAN KUMAR, SUPER CASETS INDUSTRIES LTD. BUMBAI53	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545939	61	''QUALITY CASE STUDY SERIES : BAXTER : PARTNERS IN QUALITY''	1995	120	6	VU-7311-MUM	25	0x0000881E00000000	1995-05-29 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	187	VU/7311	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE, 1ST FLOOR, 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY  400 039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545940	61	THE FLOOR IS YOURS, NOW	1995	120	6	VU-7314-MUM	24	0x0000882100000000	1995-06-01 00:00:00	CONNAUGHT TRAINING (UK)	12	0	187	VU/7314/1996	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 1ST FL., 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400 039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545941	61	PARTICIPATIVE MANAGEMENT:WE LEARN FROM THE JAPANESE 	1995	120	6	VU-7315-MUM	28	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	187	VU/7315/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE, 1ST FL., 6TULLOCH RD. , APOLLO BUNDER, BOMBAY 400 039.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545942	61	''MEETINGS THAT WORK''	1995	120	6	VU-7316-MUM	21	0x0000882100000000	1995-06-01 00:00:00	UNITED TRAINING MEDIA (USA)	12	0	187	VU/7316	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., BUNDER, BOMBAY  400 039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545943	61	ROADMAP FOR CHANGE SERIES PART. 1:THE DEMING APPRAACHH	1995	120	6	VU-7318-MUM	29	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA COPORATION USA 	12	0	187	VU-7318-	0	0	0	N	MULTI MEDIA HRD. P. LTD. NATIONAL HSE. 1ST FI. 6TULLOCH RD.. APOLOO BUNDER BOMBAY 400039	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545944	61	ROADMAP FOR CHANGE SERIES PART 3 : COMMITMENT TO QUALITY	1995	120	6	VU-7319-MUM	30	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	187	VU/7319	0	0	0	N	MULTI MEDIA, HRD P. LTD. NATIONAL HSO. 1ST FL. 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400039.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545945	44	'' JIYALA '' KA TRAILER	1995	120	6	VU-7322-MUM	0.1	0x0000882100000000	1995-06-01 00:00:00	WAJEDA MUSIC, WAJEDA MUSIC HOUSE, GUL  MOHAR CROSS ROAD NO. 7, JUHU SCHEME, B49.	12	0	184	VU/7322	0	0	0	N	WAJEDA MUSIC, WAJEDA MUSIC HOUSE, GUL  MOHAR CROSS ROAD NO. 7, JUHU SCHEME, B49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545946	61	THE PICKUP ARTIST	1995	120	6	VU-7323-MUM	81	0x0000882100000000	1995-06-01 00:00:00	20TH CENTURY FOXDAVID L.MACEOD.	12	0	0	V/U/7323	0	0	0	N	20TH CENTRUY FOX INDIA INC.METRO HSE.3RD FL.,M.G.RD.,BOMBAY 400020.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545947	61	APPRAISEAL SKILLS	1995	120	6	VU-7325-MUM	45	0x0000882200000000	1995-06-02 00:00:00	CONNAUGHT TRAINING UK	12	0	187	VU-7325	0	0	0	N	MULTI MEDIA HRD P.LTD..,NATIONAL HOUSE 1ST FL.,6TULLOCH ROAD,APOLLO BUNDER, BOMBAY400 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545948	61	YOU CAN'T DO IT A II	1995	120	6	VU-7327-MUM	20	0x0000882200000000	1995-06-02 00:00:00	CONNAUGHT TRAINING (U.K.)	12	0	187	VU/7327	0	0	0	N	MULTI MEDIA HRD. P. LTD., NATIONAL HSE. 1ST FL. , 6 TULLOCH ROAD, APOLLO BUNDERM BOMBAY400 039.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545949	61	THE FLORIDA POWER AND LIGHT MODEL EMPLOYEE INVOLVEMENT 	1995	120	6	VU-7328-MUM	22	0x0000882200000000	1995-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	187	VU-7328-95MUM	0	0	0	N	MULTIMEDIA HRD P.LTD MATIONAL HSC 1ST FI 6TULLOCH RD APOLLO BUNDER BOMBAY 400039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545950	44	MAHAN BAL YOGI SANT DNYANESHVAR	1995	120	6	VU-7329-MUM	99	0x0000882200000000	1995-06-02 00:00:00	NORTH BOMBAY SOCIETY, JUHU, BAMBAI 49. MISSES RAJ CAVAR, BAMBAI	12	0	187	VU-7329-1995-MUM	0	0	0	N	NORTH T.V. AND VIDEO FILMS, 1/139,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545951	44	HUM DEEWANE PYAR KE GANA NO. 2 ''DEKHO DEKHO COLLEGE MEIN	1995	120	6	VU-7330-MUM	5	0x0000882500000000	1995-06-05 00:00:00	ANUP ALOTA, JALOTA FILMS, MOHAN NIWAS, SHIVAJI PARK, BOMBAY  28	12	0	175	VU/7330	0	0	0	N	ANUP ALOTA, JALOTA FILMS, MOHAN NIWAS, SHIVAJI PARK, BOMBAY  28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545952	44	HAM DIVANE PYAR KE GANA NO 3  HAMNE TUMKO APNA CANAYA 	1995	120	6	VU-7331-MUM	5.1	0x0000882500000000	1995-06-05 00:00:00	ANUP JALOTA, JALOTA PHILMS MOHAN NIVAS SHIVAJI PARK, MUMBAI28	12	0	175	VU-7331-95-MUM	0	0	0	N	ANUP JALOTA, JALOTA PHILMS MOHAN NIVAS SHIVAJI PARK, MUMBAI28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545953	61	PARADIGM PIONEERS	1995	120	6	VU-7332-MUM	30	0x0000882500000000	1995-06-05 00:00:00	CHARTHOUSE INTERNATIONAL (USA)	12	0	187	VU/7332/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 1ST FL., 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  400 039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545954	61	CHANGE MASTER COMPANIES : PUTTING THE THEORY INTO ACTION	1995	120	6	VU-7333-MUM	29	0x0000882500000000	1995-06-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPOTATION USA	12	0	187	VU/7333	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE. 1ST FL, 6TULLOCH RD. APOLLO BUNDER, BOMBAY 400039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545955	61	GETTING STARTED IN THE BENCHMARKING PROCESS 	1995	120	6	VU-7335-MUM	0	0x0000882500000000	1995-06-05 00:00:00	ENCYCLOPANAL CORPORATION USA 	12	0	187	VU-7335-	0	0	0	N	MULTI MEDIA HRD. P. LTD. NATIONAL HSE. 6 TULLOCH RD. APOLLO BUNDER BOMBAY 39 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545956	44	HUM DEWANE PYAAR KE  GANA NO.5 SAWAN AAYA BARSE GHATAO	1995	120	6	VU-7336-MUM	5	0x0000882600000000	1995-06-06 00:00:00	ANUP JALOTA ,JALOTA FILMS, MOHAN NIWAS, 56, KULUSKAR ROAD, SHIVAJI PARK, B28 	12	0	175	VU/7336	0	0	0	N	ANUP JALOTA ,JALOTA FILMS, MOHAN NIWAS, 56, KULUSKAR ROAD, SHIVAJI PARK, B28 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545957	44	HUM DIWANE PYAR KE GANA NO. 6 PYAR  MAJBUR HAI	1995	120	6	VU-7337-MUM	5	0x0000882600000000	1995-06-06 00:00:00	ANUP JALOTA, JALOTA FILMS, MOHAN NIVAS, 56KELUSKAR ROAD, SHIVAJIPARK, B28	12	0	175	VU-7337-1995-MUM	0	0	0	N	ANUP JALOTA, JALOTA FILMS, MOHAN NIVAS, 56KELUSKAR ROAD, SHIVAJIPARK, B28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545958	44	CHOTASA GHAR KA GANA YEH DIL KYON DHADKATA HAI	1995	120	6	VU-7338-MUM	4	0x0000882600000000	1995-06-06 00:00:00	SUSHIL MUMAR AGARWAL, ALTRA TELI FILMS,2/C THAKKAR INDU.IND.ESTATE,LOWER PAREL,B11	12	0	0	V/U/7338	0	0	0	N	SUSHIL MUMAR AGARWAL, ALTRA TELI FILMS,2/C THAKKAR INDU.IND.ESTATE,LOWER PAREL,B11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545959	61	EFFECTIVE BENCHMARKING	1995	120	6	VU-7339-MUM	17	0x0000882600000000	1995-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	187	VU/7339/19995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 1ST FL., 6 TULLOCH RD., APOLLO BUNDER, BOMBAY400 039.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545960	61	INTEGRATING BENCHMARKING DATA INTO THE STRATEGIC PROCESS	1995	120	6	VU-7340-MUM	16	0x0000882600000000	1995-06-06 00:00:00	EPCYCLOPEDIA BRITANNICA EDUCATIONS CORPORATION (USA)	12	0	187	VU/7349/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 1ST FL., 6  TULLOCH RD, APOLLO BUNDER BOMBAY  400 039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545961	61	IF AT FIRST....	1995	120	6	VU-7341-MUM	26	0x0000882600000000	1995-06-06 00:00:00	CHARTHOUSE INTERNATIONAL USA	12	0	187	VU-7341	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HSE.1ST FLOOR,6 TULLOCH RD.,APOLLO BUNDER BOMBAY400 039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545962	61	ASSERTIVE PROBLEM SOLVING	1995	120	6	VU-7342-MUM	15	0x0000882600000000	1995-06-06 00:00:00	ADVANTAGE MEDIA USA	12	0	187	VU/7342	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL BUNDER, BOMBAY 400 039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545963	61	THE LITTLE RASCALS	1995	120	6	VU-7344-MUM	82	0x0000882600000000	1995-06-06 00:00:00	MICHAEL KING & BILL CAKES	12	0	0	VU-7344-95-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B.V D8 COMMERCIAL ENTRE11 POORYI MERG VASANT VIHAL NEW DELHI110057	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545964	44	DUSHMAN KA GAANA MERI SALAM LE 	1995	120	6	VU-7346-MUM	7.3	0x0000882700000000	1995-06-07 00:00:00	MESARS GRAMOPHONE CO. OF INDIA LTD 3 MALA KESHVA BANDRA KULRA COMPOUND BANDRA POO BOMBAY 51	12	0	175	VU-7346-95-MUM	0	0	0	N	MESARS GRAMOPHONE CO. OF INDIA LTD 3 MALA KESHVA BANDRA KULRA COMPOUND BANDRA POO BOMBAY 51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545965	44	VEER KA GANA TERE HAI HUM 	1995	120	6	VU-7349-MUM	4.55	0x0000882700000000	1995-06-07 00:00:00	MRSS. SUREKHA JOCY FILMS 1/17 NEW SUJATA B;DG.JUHU TARA RD. SANTACRUZ W. E49	12	0	175	VU-7349	0	0	0	N	MRSS. SUREKHA JOCY FILMS 1/17 NEW SUJATA B;DG.JUHU TARA RD. SANTACRUZ W. E49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545966	61	WINNING CUSTOMWRS THROUGH SERVICE 	1995	120	6	VU-7350-MUM	18	0x0000882800000000	1995-06-08 00:00:00	ADVANTAGE MEDIA USA 	12	0	187	VU-7350-	0	0	0	N	MULTI MEDIA HRD. P. LTD. NATIONAL HSE. 6 TULLOCH RD. APOLLO BUNDAR BOMBAY39	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545967	61	WHAT  MAKES A TEAM	1995	120	6	VU-7351-MUM	25	0x0000882800000000	1995-06-08 00:00:00	CANNAUGHT TRAINING (UK)	12	0	0	V/U/7351	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HSE.,6 TULLOCH RD.,APOLLO BUNDER,BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545968	61	DO WE HAVE A DEAL	1995	120	6	VU-7352-MUM	25	0x0000882800000000	1995-06-08 00:00:00	CONNAUGHT TRAINING (UK)	12	0	187	VU-7352-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6TULLOCH RD., APOLLO BUNDER, BOMBAY39.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545969	61	EFFECTIVE TELEPHONE COMMUNICATION	1995	120	6	VU-7353-MUM	20	0x0000882800000000	1995-06-08 00:00:00	MULTI MEDIA HRD P LTD.,NATIONAL HSE.,6TULLOCH RD.APOLLO BUNEDER, BOMBAY39	12	0	187	VU/7353	0	0	0	N	MULTI MEDIA HRD P LTD.,NATIONAL HSE.,6TULLOCH RD.APOLLO BUNEDER, BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545970	61	ATM SECURITY...THE CRITICAL MOMENT	1995	120	6	VU-7355-MUM	17	0x0000882900000000	1995-06-09 00:00:00	1ST FINANCIAL/BAI VIDEO SERVICES (USA)	12	0	187	VU/7355/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6 TULLOCH RD., APOLLO BUNDER BOMBAY39	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545971	61	RESILIENCE: A CHANGE FOR BETTER 	1995	120	6	VU-7356-MUM	17	0x0000882900000000	1995-06-09 00:00:00	MENTOR MEDIA (USA)	12	0	187	VU/7356/1995	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HSE. 6TULLOCH RD., APOLLO BUNDER BOMBAY39	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545972	61	MANAGINING EMPOWAMENT 	1995	120	6	VU-7358-MUM	25	0x0000882900000000	1995-06-09 00:00:00	CONNAUGHT TRANINIG UK	12	0	187	VU-7358-	0	0	0	N	MULTI MEDIA HRD. P. LTD. NATIONAL HSE. 6TULLOCH RD. APOLO BUNDER BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545973	61	PROBLEM SOLVING IN GROUPS	1995	120	6	VU-7359-MUM	32	0x0000882900000000	1995-06-09 00:00:00	CONNAUGHT TRAINNING (UK)	12	0	187	VU-7359-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL 6TULLOCH RD., APOLLO BUNDER, BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545974	61	CUSTOMER SEEVICE: IT'S GOOD BUSINESS AND IT'S EVERYBODY'S BUSINESS	1995	120	6	VU-7361-MUM	32	0x0000882900000000	1995-06-09 00:00:00	1ST FINANCIAL/BAI VIDEO SEVICES USA	12	0	187	VU-7361	0	0	0	N	MULTI MEDIA HRD PVT. LTD.NATIONAL HSE 6TULLOCH ROAD,APOLLO BUNDER,BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545975	61	WOULD YOU DO NUSINESS WITH YOU 	1995	120	6	VU-7362-MUM	58	0x0000882900000000	1995-06-09 00:00:00	1ST FINANCIAL/BAI VIDEO SERVICES USA	12	0	187	VU/7362	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HSE 6TULLOCH RD. , APOLLO BUNDER BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545976	44	ALBUM AUTOMATIC LADKA LADAKI	1995	120	6	VU-7363-MUM	5.17	0x0000882900000000	1995-06-09 00:00:00	MESERS MUSIC 10 VA ROAD J V P D SCHEME JUHU BOMBAY49	12	0	175	VU-7363-1995-MUM	0	0	0	N	MESERS MUSIC 10 VA ROAD J V P D SCHEME JUHU BOMBAY49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545977	44	MOHINI KA GANA CHAHE JIS NAAM	1995	120	6	VU-7364-MUM	5.42	0x0000882900000000	1995-06-09 00:00:00	M/S ZEE MUSIC, 10 VA RD,J.V.P.D.SCEEM, JUHU, BAMBAI49	12	0	175	VU/7364	0	0	0	N	M/S ZEE MUSIC, 10 VA RD,J.V.P.D.SCEEM, JUHU, BAMBAI49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545978	44	MOHINI  KA GANA AADHA ADHURA	1995	120	6	VU-7365-MUM	6	0x0000882900000000	1995-06-09 00:00:00	M/S ZEE MUSIC, 10TH ROAD, J.V.P.D., SCHEME, JUHU., BOMBAY49	12	0	175	VU-7365-1995-MUM	0	0	0	N	M/S ZEE MUSIC, 10TH ROAD, J.V.P.D., SCHEME, JUHU., BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545979	44	ALBUM 'MAMMI TUMSE KEHNA HAI'	1995	120	6	VU-7366-MUM	5.15	0x0000882900000000	1995-06-09 00:00:00	M/S ZEE MUSIC , 10 VA ROAD , J.V. P.D. SKIM, JUHU, BAMBAI49	12	0	175	VU/7366/1995	0	0	0	N	M/S ZEE MUSIC , 10 VA ROAD , J.V. P.D. SKIM, JUHU, BAMBAI49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545980	61	EFFECTIVE CUSTUMER SERVISE	1995	120	6	VU-7367-MUM	22	0x0000882C00000000	1995-06-12 00:00:00	LST FINACIAL/BAT VIDEO SERVICES (USA)	12	0	187	VU-7367-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6 TULLECH RD., APOLLO, BUNDER BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545981	61	ON INCOMING CALLS	1995	120	6	VU-7368-MUM	18	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU-7368-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545982	61	ON OUTGOING CALLS	1995	120	6	VU-7369-MUM	17	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR (USA)	12	0	0	V/U/7369	0	0	0	N	MULTI MEDIA HRD.,P.LTD.,NATIONAL HSE.,6TULLOCH ROAD,APOLLO BUNDER,BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545983	61	SIX CARDINAL RULES OF CUSTUMER SERVICES	1995	120	6	VU-7370-MUM	20	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU-7370-1995-MUM	0	0	0	N	MULTI MEDAI HRD P. LTD., NATIONAL HSE., 6TULLOH ROAD, APOLLO BUNDER, BOMBAY  400 039	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545984	61	FIVE FORBIDDEN PHRASES	1995	120	6	VU-7371-MUM	18	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU/7371/1995	0	0	0	N	MULTI MEDIA HROD P. LTD., NATIONAL HSE., 6 TULLOCH ROAD, APOLLO BUNDER BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545985	61	PROACTIVE CUSTOMER SERVICE	1995	120	6	VU-7372-MUM	20	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU/7372/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545986	61	BASIC BASIC TELEPHONE SKILLS	1995	120	6	VU-7373-MUM	17	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR (USA)	12	0	187	VU/7373/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL. HSE., 6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY39	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545987	44	HUM SAB CHOR HAIN OF SONG SAWALI SALONI TERI	1995	120	6	VU-7374-MUM	4.58	0x0000882C00000000	1995-06-12 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., SHIV SAGAR, JUHU, MUMBAI 49	12	0	175	VU/7374/1995	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., SHIV SAGAR, JUHU, MUMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545988	44	YESH KA GANA : JINDAGI EK GEET HAI 	1995	120	6	VU-7375-MUM	4.31	0x0000882C00000000	1995-06-12 00:00:00	SUSHIL KUMAR AGARWAL ALTRA TELEVISION FILMS 2/S TKAKKAR IND. ESTES LOEAR PAREL B11	12	0	175	VU-7375	0	0	0	N	SUSHIL KUMAR AGARWAL ALTRA TELEVISION FILMS 2/S TKAKKAR IND. ESTES LOEAR PAREL B11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545989	44	CHOTA SA GHAR GANA 'TERI AKHIYO KI KASAM 	1995	120	6	VU-7376-MUM	3.55	0x0000882C00000000	1995-06-12 00:00:00	SUSHIL KUMAR AGARWAL ALTRA TELY FILMS 2/C THAKKAR IND. ESTATES LOAER PAREL BAMBAI 11 	12	0	175	VU-7376-	0	0	0	N	SUSHIL KUMAR AGARWAL ALTRA TELY FILMS 2/C THAKKAR IND. ESTATES LOAER PAREL BAMBAI 11 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545990	44	ALBUM AINA ''SHAKAL TO SAAF HAI''	1995	120	6	VU-7378-MUM	6.18	0x0000882C00000000	1995-06-12 00:00:00	MESORS ZEE MUSIC, 10TH ROAD, J. V. P. D. SCHEME JUHU, BOMBAY  49	12	0	175	VU/7378	0	0	0	N	MESORS ZEE MUSIC, 10TH ROAD, J. V. P. D. SCHEME JUHU, BOMBAY  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545991	44	HUM SAB CHOR HAI KA GANA TOTA SE LAD GAY	1995	120	6	VU-7379-MUM	4.4	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VINESH RECOREDS AND TIPS PVT. LTD.  JUHU, BOMBAY 49	12	0	175	VU/7379	0	0	0	N	GANESH JAIN, VINESH RECOREDS AND TIPS PVT. LTD.  JUHU, BOMBAY 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545992	44	''AKELE HUM AKELE TUM'' KA GANA ''RAJA KO RANI SE''	1995	120	6	VU-7380-MUM	4.58	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD. JUHU, BOMBAY	12	0	175	VU/7380	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD. JUHU, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545993	44	AKELE HUM AKELE TUM KA GANA AAYA HU YAARO	1995	120	6	VU-7381-MUM	6.37	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN,WINS RECORDS AND TIPS PVT LTD JUHU,BAMBAI 49	12	0	175	VU/7381	0	0	0	N	GANESH JAIN,WINS RECORDS AND TIPS PVT LTD JUHU,BAMBAI 49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545994	44	''HUM DONO'' KA GANA ''MERI WAFA MERI DUAA''	1995	120	6	VU-7382-MUM	4.3	0x0000882F00000000	1995-06-15 00:00:00	RAVI MALHOTRA, R. M. FILMS, NEEL  NANDINI  B, LINKING ROAD, KHAR, BOMBAY 52	12	0	175	VU/7382	0	0	0	N	RAVI MALHOTRA, R. M. FILMS, NEEL  NANDINI  B, LINKING ROAD, KHAR, BOMBAY 52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545995	44	''HUM DONO' KA GANA ''EK LADKI HAI DIWANI SI''	1995	120	6	VU-7383-MUM	2.5	0x0000882F00000000	1995-06-15 00:00:00	RAVI MALHOTRA, R.M. FILMS, NEEL  NANDINI  B, LINKING ROAD KHAR, BOMBAY 52	12	0	175	VU/7383	0	0	0	N	RAVI MALHOTRA, R.M. FILMS, NEEL  NANDINI  B, LINKING ROAD KHAR, BOMBAY 52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545996	44	''HUMSE HAI MUQABLA'' KA GANA ''SUN RE SAKHI''	1995	120	6	VU-7384-MUM	4.22	0x0000882F00000000	1995-06-15 00:00:00	VIDEO MASTER, 39/40 RATNJYOTI IND. ESTATE IRLA LANE, VILEPARLE (P) BOMBAY 56	12	0	175	VU/7384	0	0	0	N	VIDEO MASTER, 39/40 RATNJYOTI IND. ESTATE IRLA LANE, VILEPARLE (P) BOMBAY 56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545997	44	FILM AKELE HUM AKELE TUM, SONG TU MERA DIL 	1995	120	6	VU-7385-MUM	4.11	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD. , JUHU, BAMBAI 49	12	0	175	VU/7385/1995	0	0	0	N	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD. , JUHU, BAMBAI 49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545998	61	CORE : NURSES FILM 	1995	120	6	VU-7387-MUM	20	0x0000883000000000	1995-06-16 00:00:00	SANTANU BAGLCHI ,ILLUSIONS FILMS 	12	0	187	VU/7387	0	0	0	N	CORE HEALTHCARE LTD.,CORE HOUSE, C.G.RD. NR .PARIMAL GARDEN , AMBAVADI ,AHMEDABAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
545999	44	''HUM SE HAI MUQABLA'' KA GANA ''URVASHI URVASHI''	1995	120	6	VU-7388-MUM	4.55	0x0000883000000000	1995-06-16 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD. SHIVSAGAR, ALFRED CREDY ROAD, JUHU, B  49	12	0	175	VU/7388	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD. SHIVSAGAR, ALFRED CREDY ROAD, JUHU, B  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546024	61	MOTOROLA: LISTENING FOR RESULTS 	1995	120	6	VU-7418-MUM	20	0x0000883A00000000	1995-06-26 00:00:00	VIDEO PUBLISHIG HOUSE (USA)	12	0	187	VU/7418/1995	0	0	0	N	N.E. & I.F. LTD. , 67 , MAKER CHAMBERS III, NARIMAN POINT, BOMBAY 400 021	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546000	44	HUM DEEWANE PYAR KE OF SONG HUM DEEWANE PYAR YEH BHI NAA JANE	1995	120	6	VU-7389-MUM	10	0x0000883000000000	1995-06-16 00:00:00	ANOOP JALOTA, JALOTA FILMS, MOHAN NIWAS, SHIVAJI PARK, DADAR, BAMBAI 28	12	0	175	VU/7389/1995	0	0	0	N	ANOOP JALOTA, JALOTA FILMS, MOHAN NIWAS, SHIVAJI PARK, DADAR, BAMBAI 28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546001	44	HUM DIWANE PYAAR KE KA GANA HUM DIWANE PYAAR KE	1995	120	6	VU-7390-MUM	5	0x0000883000000000	1995-06-16 00:00:00	ANUP JALOTA,JALOTA FILMS,MOHAN NIWAS,SHIVAJI PARK,DADAR,MUMBAI28	12	0	175	VU-7390	0	0	0	N	ANUP JALOTA,JALOTA FILMS,MOHAN NIWAS,SHIVAJI PARK,DADAR,MUMBAI28	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546002	61	PAST+PRESENT=FUTURE OR DOSE IT	1995	120	6	VU-7391-MUM	62	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK USA	12	0	187	VU-7391-95-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD NATIONAL HSE 6TULLOCH RD APOLLO BUNDER BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546003	61	''SELLING IS A PROFESSION : THERE ARE NO MORE PEDDLERS''	1995	120	6	VU-7392-MUM	54	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK. (USA)	12	0	187	VU/7392	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE, 6  TULLOCH ROAD, APOLLO BUNDER, BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546004	61	WINWIN NEGOTIATIONG WORKS	1995	120	6	VU-7393-MUM	56	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK (USA)	12	0	187	VU/7393/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL USE. 6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY400 039.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546005	61	BETTER PRODUCTIVITY IS NOT BY CHANCE	1995	120	6	VU-7394-MUM	60	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK.(USA)	12	0	0	V/U/7394	0	0	0	N	MULTI MEDIA HRD.P.LTD.,NATIONAL HSE.,6 TULLOCH RD,.APOLLO,BUNDER, BOMBAY400039	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546006	44	 ALBUM  GUBAR  KA GANA  GUBAR DIL KA MERE  	1995	120	6	VU-7395-MUM	5.2	0x0000883300000000	1995-06-19 00:00:00	MSASRS ZI MUSIC , 10 VA ROAD , J . V. P. D. SKIM . JUHU , MUMBAI  49 	12	0	175	VU-7395/1995-MUM	0	0	0	N	MSASRS ZI MUSIC , 10 VA ROAD , J . V. P. D. SKIM . JUHU , MUMBAI  49 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546007	44	ALBUM LAGI HO LAGAN KA SONG BASURIYA	1995	120	6	VU-7396-MUM	7.5	0x0000883300000000	1995-06-19 00:00:00	MS ZEE MUSIC, 10ND ROAD, J. V. P. D SCEEM, JUHU, MUMBIA 49	12	0	175	VU/7396/1995	0	0	0	N	MS ZEE MUSIC, 10ND ROAD, J. V. P. D SCEEM, JUHU, MUMBIA 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546008	44	CHOTA SA GHAR KA GANA  BHUKHA LAGLA CHCHCA LE KHANA 	1995	120	6	VU-7397-MUM	8.25	0x0000883400000000	1995-06-20 00:00:00	SHUSHIL KUMAR AMARVAL ALTA TELI PHILMS 2/C THAKKR INDARSTRIS, NIAR PAREL MUMBAI11 	12	0	175	VU-7397-95-MUM	0	0	0	N	SHUSHIL KUMAR AMARVAL ALTA TELI PHILMS 2/C THAKKR INDARSTRIS, NIAR PAREL MUMBAI11 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546009	44	HUM DONO KA GANA AYA MOSAM	1995	120	6	VU-7398-MUM	2.16	0x0000883400000000	1995-06-20 00:00:00	RAVI MAHLOTRA, R.M. FILMS, NIL NANDINI  B, LIKING ROAD, KHAR, B52	12	0	175	VU/7398	0	0	0	N	RAVI MAHLOTRA, R.M. FILMS, NIL NANDINI  B, LIKING ROAD, KHAR, B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546010	44	HUM DONO KA GANA PYAR KI GADI	1995	120	6	VU-7399-MUM	3.3	0x0000883400000000	1995-06-20 00:00:00	RAVI MLHOTRA, R.M. FILMS, NIL NANDINI  B, LINKING ROAD, KHAR, B 52	12	0	175	VU-7399-1995-MUM	0	0	0	N	RAVI MLHOTRA, R.M. FILMS, NIL NANDINI  B, LINKING ROAD, KHAR, B 52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546011	61	THE BALANCE SHEET	1995	120	6	VU-7400-MUM	30	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PRODUCTIONS (UK)	12	0	187	VU/7400/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE, 6TULLOCH ROAD, APPOLLO BUNDER, BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546012	61	''BEYOND THE BOTTOM LINE''	1995	120	6	VU-7401-MUM	23	0x0000883600000000	1995-06-22 00:00:00	TV  CHOICE PRODUCTIONS (UK)	12	0	187	VU/7401	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE, 6  TULLOCH ROAD, APOLLO BUNDER, BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546013	61	MANAGEMENT ACCOUNTING AND DECISIONS MAKING	1995	120	6	VU-7402-MUM	20	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PRODUCTIONS UK	12	0	187	VU-7402	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HOUSE 6TULLOCH ROAD,APOLLO BUNDER,BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546014	61	FINANCIAL MANAGEMENT AND PLANNING	1995	120	6	VU-7403-MUM	20	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PROSUCTIONS (UK)	12	0	187	VU/7403/1995	0	0	0	N	6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY39.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546015	44	HUM DONO KA TRAILER 	2017	120	6	VU-7405-MUM	1.3	0x0000A7B800000000	2017-07-22 00:00:00	RAVI MAHLOTRA, R. M. FILMS, NIL NANDINI  B LIVING ROAD, KHAR B52	12	0	184	VU/7405	0	0	0	N	RAVI MAHLOTRA, R. M. FILMS, NIL NANDINI  B LIVING ROAD, KHAR B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546016	44	THE MUSICAL VIDEO OF BOLLYWOOD 95 VOLUME  2 OF SONG DUNIYA MEIN LOGO KO	1995	120	6	VU-7407-MUM	4.3	0x0000883600000000	1995-06-22 00:00:00	RAMESH S. TAURANI, TIPS CASETTES AND RECORD CO., AMRUT NIWAS, 3RD FLOOR, KHAR, B54	12	0	175	VU/7407/1995	0	0	0	N	RAMESH S. TAURANI, TIPS CASETTES AND RECORD CO., AMRUT NIWAS, 3RD FLOOR, KHAR, B54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546017	61	NICE IDEA WHAT ABOUT THE FINANCE	1995	120	6	VU-7409-MUM	19	0x0000883700000000	1995-06-23 00:00:00	TV CHOICE PRODUCTIONS UK	12	0	187	VU/74009	0	0	0	N	MULTI MEDIA HRD P LTD..,NATIONAL HOUSE 6TULLOCH RD.,APOLLO BUNDER BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546018	61	CONDUCTIONG ONBOARD DRILLS	1995	120	6	VU-7410-MUM	17	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA AND ASSOCIATES(USA)	12	0	187	VU/7410/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE 6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546019	61	PERSONAL FLOATATION DEVICES	1995	120	6	VU-7411-MUM	17	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES USA	12	0	187	VU-7411-95-MUM	0	0	0	N	MULTI MEDIA HRD P.LTD NATIONAL HOUSE 6TULLOCH ROED APOLLO BUNDER BOMBAY 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546020	61	EPIRBS EMERGENCE POSITION INDICATING RADIO BEACONS 	1995	120	6	VU-7412-MUM	16	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES USA 	12	0	187	VU-7412-	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HOUSE 6TULLOCH ROAD APOLLO BUNDAR B39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546021	61	INFLATABLE LIFE RAFTS	1995	120	6	VU-7413-MUM	17	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES(USA)	12	0	187	VU-7413-1995-MUM	0	0	0	N	MULTI MEDIA HRD P LTD NARIONAL HOUSE 6 TULLOCH ROAD APOLLO BUNDER BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546022	61	IMMERSION SUITS	1995	120	6	VU-7414-MUM	13	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES (USA)	12	0	187	VU/7414	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HOUSE ,6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY39Q	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546023	61	EMERGENCY RADIO PRODUCTIRES 	1995	120	6	VU-7415-MUM	19	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES (USA)	12	0	0	V/U/7415	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HOUSE 6 TULLUCH ROAD,APOLLO, BUNDER,BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546025	61	MANAGING CONFLICT	2017	120	6	VU-7419-MUM	19	0x0000A7B800000000	2017-07-22 00:00:00	SALENGER FILMS (USA)	12	0	187	VU-7419-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL.HSE., 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY 39.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546026	61	OVERMANAGEMENT HOW NOT TO MANAGE CREATIVITY AND INNOVATION	1995	120	6	VU-7420-MUM	10	0x0000883A00000000	1995-06-26 00:00:00	SALENGER FILMS USA	12	0	187	VU/7420	0	0	0	N	MULTI MEDIA HRD P LTD.,NATIONAL HSE.,6 TULLOCH RD.,APOLLO BUNDER, BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546027	61	THE INNER WINNER: THE THREE KEYS	1995	120	6	VU-7421-MUM	45	0x0000883A00000000	1995-06-26 00:00:00	VIDEO EDUDCATION NETWORK (USA)	12	0	187	VU/7421/1995	0	0	0	N	MULTI MEDIA HRO P. LTD., NATIONAL HOUSE 6 TULLOCH ROAD, APOLLO BUNDER , BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546028	61	FAIL SAFE NEGOTIATING 	1995	120	6	VU-7422-MUM	40	0x0000883A00000000	1995-06-26 00:00:00	VIDEO EDUCATION NETWORK (USA)	12	0	187	VU/7422	0	0	0	N	MLUTIMEDIA HRD P.LTD,NATIONAL,HSE.6TULLOCH  ROAD, AOLLO BUNDER , BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546029	61	MOTORALA SELLING CONCEPTS : IDENTIFYING NEEDS & OPPORTUNITIES	1995	120	6	VU-7423-MUM	17	0x0000883B00000000	1995-06-27 00:00:00	VIDEO PUBLISHING HOUSE INC. USA	12	0	187	VU/7423	0	0	0	N	N.E. & I.F. LTD. 67 NAKER CHAMBERS NARIMAN POINT, BOMBAY 400021	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546030	61	FLATTENING THE ORGANISATION 	1995	120	6	VU-7424-MUM	40	0x0000883B00000000	1995-06-27 00:00:00	TV CHOINE PRODUCTION UK	12	0	187	VU-7424	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HSE. 6TULLOCH ROAD APOLLO BUNDAR BOMBAY 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546031	61	MAKING THE DIFFERENCE 	1995	120	6	VU-7425-MUM	25	0x0000883B00000000	1995-06-27 00:00:00	TV CHOICE PRODUCTIONS (UK)	12	0	187	VU-7425-1995-MUM	0	0	0	N	MULTI MEDIA HRD P.LTD., NATIONAL HOUSE 6 TULLOCH ROAD, APPLLO BUNDER BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546032	61	A QUALITY REVOLUTION	1995	120	6	VU-7426-MUM	25	0x0000883B00000000	1995-06-27 00:00:00	TV CHOICE PRODUCTIONS (UK)	12	0	187	VU-7426-1995-MUM	0	0	0	N	MULTIMEDIA HRD P. LTD., NATIONAL HOUSE, 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546033	44	VEER KA GANA TAKE IT EASY	1995	120	6	VU-7428-MUM	5.25	0x0000883B00000000	1995-06-27 00:00:00	SUREKHA, JACKY FILMS, 1/17 NEW SUJATA BUILDI. JUHU TARA ROAD, SATAKUJ P, BAMBAI 49	12	0	175	VU-7428-1995-MUM	0	0	0	N	SUREKHA, JACKY FILMS, 1/17 NEW SUJATA BUILDI. JUHU TARA ROAD, SATAKUJ P, BAMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546034	44	KALYUG KE AVTAR KA GANA :DIL KAHE DUNIYA KI	1995	120	6	VU-7429-MUM	6.44	0x0000883B00000000	1995-06-27 00:00:00	ZEE MUSIC, 10TH ROAD, J. V. P. D. JUHU, MUMBAI49	12	0	175	VU-7429-1995-MUM	0	0	0	N	ZEE MUSIC, 10TH ROAD, J. V. P. D. JUHU, MUMBAI49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546035	44	KALYUG KE AVTAR KA GANA I LOVE YOU	1995	120	6	VU-7430-MUM	6.15	0x0000883B00000000	1995-06-27 00:00:00	M/S ZEE MUSIC, 10TH ROAD, JVPD SCHEME, JUHU, BOMBAY49	12	0	175	VU-7430-1995-MUM	0	0	0	N	M/S ZEE MUSIC, 10TH ROAD, JVPD SCHEME, JUHU, BOMBAY49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546036	44	JAMANA DEEWANA OF SONG O RABBA..	1995	120	6	VU-7432-MUM	2.5	0x0000883B00000000	1995-06-27 00:00:00	M/S SIPPY FILMS, 3G, NAAZ BUILDING, LAMINTON ROAD, MUMBAI 4	12	0	175	VU/7432/1995	0	0	0	N	M/S SIPPY FILMS, 3G, NAAZ BUILDING, LAMINTON ROAD, MUMBAI 4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546037	61	 MOTOROLA SELLING CONCEPTS  DEMONSTRATING FEATURES & BENEFITS  	1995	120	6	VU-7433-MUM	16	0x0000883B00000000	1995-06-27 00:00:00	VIDEO PUBLISHING HOUSE  INC. ( USA) 	12	0	187	VU-7433/1995-MUM	0	0	0	N	N. E. &  F. LTD. 67, MAKER CHAMBERS I I I NARIMAN POINT , BOMBAY 400 021 . 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546038	61	SEEING ACCINDENTS BEFORE THEY HAPPEN	1995	120	6	VU-7434-MUM	19	0x0000883B00000000	1995-06-27 00:00:00	E R I SAFETY VIDEOS (USA)	12	0	187	VU-7434-1995-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HSE 6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546039	61	ERGONOMICS,YOU AND YOUR V.D.T.	1995	120	6	VU-7436-MUM	22	0x0000883B00000000	1995-06-27 00:00:00	ERI SAFETY VIDEOS USA	12	0	187	VU-7436	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HOUSE 6TULLOCH ROAD,APOLLO BUNDER,BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546040	61	PERMIT REQUIRED CONFINED SPACED 	1995	120	6	VU-7437-MUM	24	0x0000883400000000	1995-06-20 00:00:00	E R I SAFTY VIDEO USA 	12	0	187	VU-7437-	0	0	0	N	MULI MEDIA HRD. P. LTD. NATIONAL HOUSE 6 TULLOCH RAOD APPOLLO BUNDER BOMBAY 39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546041	44	KALUG KA AVATAR KA GANA SHAM BABA TARI	2017	120	6	VU-7440-MUM	10.45	0x0000A7BB00000000	2017-07-25 00:00:00	M/S ZEE MUSIC , 10TH ROAD, J.V. P.D. SICIM, JUHU BOMBAY49	12	0	175	VU/7440	0	0	0	N	M/S ZEE MUSIC , 10TH ROAD, J.V. P.D. SICIM, JUHU BOMBAY49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546042	44	KALYUG KE AVATAR SONG KYA HUAA TUZE	1995	120	6	VU-7441-MUM	7.24	0x0000883D00000000	1995-06-29 00:00:00	M/S Z MUSIC, 10 VA ROAD, J.V.P.D. SKIM , JUHU, BAMBAI49	12	0	175	VU/7441/1995	0	0	0	N	M/S Z MUSIC, 10 VA ROAD, J.V.P.D. SKIM , JUHU, BAMBAI49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546043	44	BARSAAT OF SONG HUMKO SIRF TUMSE PYAR HAIN	1995	120	6	VU-7442-MUM	1.3	0x0000883D00000000	1995-06-29 00:00:00	DHARMENDRA, VIJAYATA FILMS, SUNNY VILLA, GANDHI GRAM ROAD, JUHU, BAMBAI 49	12	0	175	VU/7442/1995	0	0	0	N	DHARMENDRA, VIJAYATA FILMS, SUNNY VILLA, GANDHI GRAM ROAD, JUHU, BAMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546044	44	BARASAT KA TRAILER	1995	120	6	VU-7443-MUM	1.3	0x0000883D00000000	1995-06-29 00:00:00	DHARMANDER VIJAYTA FILMS, SUNNY VILA, GANDI GRAM ROD, JUHU BOMBAY 49	12	0	184	VU/7443	0	0	0	N	DHARMANDER VIJAYTA FILMS, SUNNY VILA, GANDI GRAM ROD, JUHU BOMBAY 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546045	44	MARI VAFAY KA GANA TUNE KYON BADNAAM KIYA	1995	120	6	VU-7444-MUM	6	0x0000883D00000000	1995-06-29 00:00:00	VIDEO MASTER ,39/40, RATANJYOT IND.ESTATE,EARLA LANE,VILLEPARLE(W) ,BAMBAI56	12	0	0	V/U/7444	0	0	0	N	VIDEO MASTER ,39/40, RATANJYOT IND.ESTATE,EARLA LANE,VILLEPARLE(W) ,BAMBAI56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546046	44	AAG LAG MAI KA GANA LAMBO PAY	1995	120	6	VU-7445-MUM	5	0x0000883D00000000	1995-06-29 00:00:00	VIDEO MASTER, RATNA JOJA IN. ESTATE, ERLA LANI, VIRLAPARAL (P) BOMBAY 56	12	0	175	VU/7445	0	0	0	N	VIDEO MASTER, RATNA JOJA IN. ESTATE, ERLA LANI, VIRLAPARAL (P) BOMBAY 56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546047	44	JAY JAGANNATH	1995	120	6	VU-7446-MUM	83	0x0000883D00000000	1995-06-29 00:00:00	GULSHAN KUMAR, SUPER CASETTES INDUSTRIES LIMI. BAMBAI 53	12	0	0	VU/7446/1995	0	0	0	N	GULSHAN KUMAR, SUPER CASETTES INDUSTRIES LIMI. BAMBAI 53	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546048	42	PRIVATE SONG RAJNI PRABHATA HOLO	1995	120	6	VU-7447-MUM	2.1	0x0000883E00000000	1995-06-30 00:00:00	M/S ZEE MUSIC,10TH ROAD, J.V.F.D. SCHEME,JUHU, BOMBAY400 049	12	0	187	VU-7447	0	0	0	N	M/S ZEE MUSIC,10TH ROAD, J.V.F.D. SCHEME,JUHU, BOMBAY400 049	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546166	61	PROGRAMMING VIDEOS PC050 USING VISUA BASIC 2.0 	1995	120	6	VU-7599-MUM	71	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7599	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L 2/22, NON MAHAL, SIR R.T. RD., TARDEO, BOMBAY  34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546049	61	ROAD TO THE ACADEMY AWARDS	1995	120	6	VU-7448-MUM	26	0x0000883E00000000	1995-06-30 00:00:00	CINEWISE ENTERPRISES (USA)	12	0	182	VU/7448/1995	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION , KRISHNA KUNJ ANNEXE 1ST FL., 2MAIN AVENUE SANTACRUZ (W), BOMBAY400054	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546050	54	ROYAL MUSIC COMPANY SONG: MUQABLA MUQABLA PYAAR DEE	1995	120	6	VU-7449-MUM	5.25	0x0000883E00000000	1995-06-30 00:00:00	HARISH ROYAL MUSIC COMPANY 4/RUEMA HOUSE 16TH RODA , KHAR BOMBAY 52	12	0	175	VU-7449-	0	0	0	N	HARISH ROYAL MUSIC COMPANY 4/RUEMA HOUSE 16TH RODA , KHAR BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546051	42	ROYAL MUSIC COMPANY  PRESENTS SONG  BHOJPARA	1995	120	6	VU-7450-MUM	5.25	0x0000883E00000000	1995-06-30 00:00:00	HARISH ( ROYAL MUSIC COMPANY), 1/RUEMA HOUSE, 16TH ROAD, KHAR, BOMBAY 52	12	0	175	VU/7450	0	0	0	N	HARISH ( ROYAL MUSIC COMPANY), 1/RUEMA HOUSE, 16TH ROAD, KHAR, BOMBAY 52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546052	61	INSTRUMENTION BASICS GROUPPROCESS VARIABALE	1995	120	6	VU-7457-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA(USA)	12	0	0	V/U/7457	0	0	0	N	MR.B.K.GODBOLE ,ISA INTERNATIONAL ,910, SAPNA COOP.HSG.SOC.,SECTOR4 VASHI,NEW BOMBAY400703	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546053	61	INSTRUMENTATION BASICS PROCESS CHARACTERSTICKS	1995	120	6	VU-7458-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMWNT SOCIETY OF AMERICA USA	12	0	0	VU-7458-95-MUM	0	0	0	N	MR B K GODBOLE ISA INTERNATIONAL 910 SAPNA CO OP HSG SOCITY SECTOR 4 VASHI NEW BOMBAY400703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546054	61	INSTRUMENTATION BASICS GROUPPROCESS CONTROL	1995	120	6	VU-7460-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	187	VU/7460/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L,910, SAPNA COOP. HSG. SOC., SECTOR 4, VASHI, NEW BOMBAY  400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546055	61	INSTRUMENTATION BASICS GROUPFEEDBACK CONTROL	1995	120	6	VU-7461-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	187	VU-7461	0	0	0	N	MR.B.K.GOBOLE,ISA INTERNATIONAL,910 SAPNA COOP. HSG.SOC.,SECTOR4,VASHI NEW BOMBAY400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546056	61	INSTRUMENTATION BASICS GROUP PROCESS & INSTRUMENTATIONA DIAGRAS	1995	120	6	VU-7462-MUM	30.1	0x0000884300000000	1995-07-05 00:00:00	INSTUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU/7462/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L , 910 , SAPNA COOP, HSG, SOC. SECTOR 4 ,VASHI NEW BOMBAY 400703	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546057	61	INSTRUMENTATION BASIC GROUPMECHANICA CONNECTIONS 	1995	120	6	VU-7463-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU/7463/1995	0	0	0	N	MR.B.K. GODBOLE , ISA INT'L., 910, SAPNA COOP. HSG. SOC., SECTOR4 , VASHI NEW BOMBAY400703.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546058	61	INSTUMENTATION BASICS GROUP  EDLCTRICAL CONNECTION	1995	120	6	VU-7464-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU/7464/1995	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L 910 SAPNA COOP. HSG. SOC., SECTOR4 VASHI NEW BOMBANY 400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546059	61	INSTRUMENTATION BASICS GROUP  PRIMARY CALIBRATION STANDARD	1995	120	6	VU-7465-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU/7465/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L., 910, SAPNA COOP. HSG., SECTOR  4, VASHI, NEW BOMBAY4703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546060	61	INSTRUMENTATION BASICS GROUPINSTRUMENT LOOP DIAGRAMS	1995	120	6	VU-7466-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU-7466-1995-MUM	0	0	0	N	MR. B.K. GODBOLE, ISA INT'1., 910 SAPNA COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY400703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546061	61	INSTRUMENTATION BASICS GROUP INSTRUMENT CALIBRATION	1995	120	6	VU-7467-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	0	VU/7467	0	0	0	N	MR.B.K.GODBOLE,ISA INTERNATIONAL,910 SAPANA COOP. HSE.SOC.,SECTOR4 VASHI NEW BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546062	61	ELCTRONIC MAINTENANCE GROPS TRANSDUCERS 	1995	120	6	VU-7472-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCITY OF AMERICAN USA 	12	0	175	VU-7472	0	0	0	N	MR. B. K. GODBOLE ISA INT I, 910 SAPNA COOP.HSG. SOC SECTOR 4 VASAI NEW BOMBAY 400703	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546063	61	ELECTRONIC MAINTENANCE GROUP INTEGRATED CIRCUITS & OP AMPS	1995	120	6	VU-7475-MUM	30.1	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMEICA (USA) 	12	0	0	VU-7475-95-MUM	0	0	0	N	MR. B.K. GODBOLE, ISA INT'1 910 SAPNA, COOP. HSG. SOC. SECTOR4 VASBI, NEW BOMBAY400703	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546064	61	ELECTRONIC MAINTENANCE GROUP CONTROLLERS INDICATORS AND RECORDS	1995	120	6	VU-7477-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	0	VU-7477-95-MUM	0	0	0	N	B K GODBOLE ISA INTERNATIONAL 910 SAPNA CO OP HSG SOC SECTOR4 VASHI NEW BOMBAY400703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546065	61	ELECTRONIC MAINTENANCE GROUPTUNING	1995	120	6	VU-7478-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	175	VU/7478	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L 910 SAPN CO OP. HSG., SOC, SECTOR4 VASHI NEW BOMBAY 400703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546066	61	ELECTRONIC MAINTENANCE GROUP  GAS CHROMOTOGRAPH OVERS & CONTROLLERS	1995	120	6	VU-7480-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU/7480/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L., 910, SAPNA COOP. HSG. SOC., SECTOR4, VASHI NEW BOMBAY 400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546067	61	ELECTRONIC MAINTENANCE GROUP SPECTROSCOPIC ANALYSERS	1995	120	6	VU-7481-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	187	VU-7481-1995-MUM	0	0	0	N	MR. B.K.GODBOLE, ISA INTL, 910, SAPNA, COOP. HSG. SOC., SECTOR4 VASHI, NEW BOMBAY400703	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546068	61	ELECTRONIC MAINTENANCE GROUPELECTRO CHEMICAL ANALKYSERS	1995	120	6	VU-7482-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERCA (USA)	12	0	0	VU-7482-1995-MUM	0	0	0	N	MR. B. K. GODBOLE ISA INTERNATIONAL, 910 SAPNA COOP. HSG. SOC SECTOR4 VASHI NEW BOMBAY 400703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546069	61	ELECTRONIC MAINTENANCE GROUP  INSTRUMENT LOOP TROUBLE SHOOTING	1995	120	6	VU-7483-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	187	VU/7483/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L,910, SAPNA COOP. HSG. SOC., SECTOR 4, VASHI, NEW BOMBAY  400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546070	61	MICROPROCESSORS & DIGITAL DEVICES GROUPDIGITAL DEVICE FUNDAMENTAL 	1995	120	6	VU-7484-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTUMENT SOCITY OF AMERICA USA 	12	0	0	VU-7484-	0	0	0	N	MR. B. K. GODBOLE ISA INT, L 910 SALNA COOP. HSC. SECTORY 4 VASAI NEW BOMBAY 400 703	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546071	61	MICROPROCESSORS & DIGITAL DEVICES GROUP MICROPROCESSORS 	1995	120	6	VU-7485-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTURMENT SOCEITY OF AMEIRICA(USA)	12	0	0	V/U/7485	0	0	0	N	MR.B.K.GODBOLE ,USA INT'L.,910,SAPNA COOP.HSG.SOC.,SECTOR4 ,VASHI.NEW BOMBAY400703	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546072	61	MICROPROCESSORS & DIGITAL DEVICES GROUPMICROCOMPUTERS	1995	120	6	VU-7486-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU-7486-1995-MUM	0	0	0	N	MR. B.K. GOBELE, ISA INTERNATIONAL, 910 SAPNA COOP. HSG. SCO., SECTOR4 VASHI, NEW BOMBAY 400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546073	61	MICROPROCESSORS & DIGITAL DEVICES GROUP TROUBLE SHOOTING PLCS	1995	120	6	VU-7487-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	187	VU-7487	0	0	0	N	MR.B.K.GODBOLE,ISA INT'1.,910,SAPANA COOP.HSG.SOC.,SECTOR4 VASHI NEW BOMBAY400 703.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546074	61	''MICROPROCESSORS & DIGITAL DEVICES GROUP  PROGRAMMING PLCS''	1995	120	6	VU-7488-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	175	VU/7488	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L., 910, SAPNA, COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY  400 703.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546075	61	''MICROPROCESSORS & DIGITAL DEVICES GROUP  PROGRAMMABLE LOGIC CONTROLLERS''	1995	120	6	VU-7489-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	175	VU-7489	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L., 910, SAPNA, COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY  400 703.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546076	61	''MICROPROCESSORS & DIGITAL DEVICES GROUP  DIGITAL CONTROLLERS''	1995	120	6	VU-7490-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	175	VU-7490	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L., 910, SAPNA, COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY  400 703.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546077	61	''MICROPROCESSORS & DIGITAL DEVICES GROUP  FIBRE OPTICS''	1995	120	6	VU-7491-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	175	VU/7491	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L., 910, SAPNA, COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY  400 703.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546078	61	''MICROPROCESSORS & DIGITAL DEVICES GROUPDATA COMMUNICATIONS''	1995	120	6	VU-7492-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	175	VU/7492	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L., 910, SAPNA, COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY  400 703.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546079	61	''MICROPROCESSORS & DIGITAL DEVICES GROUP  DATA COMMUNICATIONS MAINTENANCE''	1995	120	6	VU-7493-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	175	VU/7493	0	0	0	N	MR. B. K. GODBOLE, ISA INT'L., 910, SAPNA, COOP. HSG. SOC., SECTOR  4, VASHI NEW BOMBAY  400 703.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546080	61	MICROPROCESSORS & DIGITAL DEVICES GROUP VIBRATION MEASUREMENT	1995	120	6	VU-7494-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	0	VU/7494/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L., 910, SAPNA COOP. HSG. SOC, SECTOR4 VASHI, NEW BOMBAY 400 703.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546081	61	MICROPROCESSORS & DIGITAL DEVICES GROUP  PRACTICAL VIBRATION MONITORING 	1995	120	6	VU-7495-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	175	VU/7495	0	0	0	N	MR. B.K. GODDBOLE, ISA INT'L 9 10 , SA COOP, HSG. SOC., SECTOR  4 VASH NEW BOMBAY  400	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546082	61	MICROPROCESSORS & DIGITAL DEVICESGROUP DCS MAINTANCE 	1995	120	6	VU-7496-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCEITY OF AMERICA(USA)	12	0	0	V/U/7496	0	0	0	N	MR.B.K.GODBOLE, ISA INT'L 910, SAPNA,COOP HSG.SOC., 4 VASHI,NEW BOMBAY400403	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546083	61	MICROPROCESSORS & DIGITAL DEVICEGROUP  INTRODUCTION TO DISTRIBUTED CONTROL	1995	120	6	VU-7497-MUM	30	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	187	VU/7497/1995	0	0	0	N	MR. B.K. GODBOLE, ISA INT'L., 910, SAPNA COOP., HSG. SOC., SECTOR  4 VASHI, NEW BOMBAY  400 703	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546084	44	SHREE SATYNARAYAN VRAT KATHA	1995	120	6	VU-7498-MUM	135.5	0x0000884400000000	1995-07-06 00:00:00	GULSHAN KUMAR,SUPER CASSETTES INDUSTRIES LTD, BAMBAI	12	0	0	VU-7498	0	0	0	N	GULSHAN KUMAR,SUPER CASSETTES INDUSTRIES LTD, BAMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546085	44	SKAILARAK SALT 	1995	120	6	VU-7499-MUM	30.1	0x0000884400000000	1995-07-06 00:00:00	MATHUR KOLANI NAVRANGPUR AHAMDABAD 380009 	12	0	185	VU-7499-95-MUM	0	0	0	N	PHENDES ADVARTAIJMENT 307 ASHVMEDHA ANVENUE MATHUR KOLANI NAVRANGPUR AHAMDABAD 380009 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546086	44	EK THA RAJA , SONG MERE KHWABOWALE RAJA	1995	120	6	VU-7500-MUM	4.31	0x0000884800000000	1995-07-10 00:00:00	RAMESH J. SHARMA , TRIPLE OUR MOVIES, LAKSHMI SADAN, 10 VA ROAD, JUHU SKIM , BAMBAI49	12	0	175	VU/7500/1995	0	0	0	N	RAMESH J. SHARMA , TRIPLE OUR MOVIES, LAKSHMI SADAN, 10 VA ROAD, JUHU SKIM , BAMBAI49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546087	61	PETROLEUM FIRE	1995	120	6	VU-7501-MUM	19	0x0000884800000000	1995-07-10 00:00:00	NATIONAL FIRE PROTION ASSOCIATION (NFPA) BOSTON USA	12	0	187	VU-7501-1995-MUM	0	0	0	N	INSTITUTE OF PETROLEUM & ENVIRDMENT MANAGEMENT OIL & NATURAL GAS CORL LTD 84/C LAYMATI P.U NAVELIM SALCETE GOA403707	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546088	61	FIRE COUNTDOWN TO DISASTER	1995	120	6	VU-7502-MUM	16	0x0000884800000000	1995-07-10 00:00:00	NATIONAL FIRE PROTECTION ASSOCATION BOSTOM USA	12	0	187	VU-7502-1995-MUM	0	0	0	N	INSTITUTE OF PETROLEUM SAFETY & ENVIRONMENT MANAGEMENT ONGS LTD GOA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546089	61	EMERGENCE RESPONDERS 	1995	120	6	VU-7503-MUM	30	0x0000884100000000	1995-07-03 00:00:00	NATIONAL FIRE PRODUCTION ASSOCATION BOSTON USA	12	0	187	VU-7503-	0	0	0	N	INSTITUTE OF PETROLEUM SAFETY & ENVIRNMENT MANAGEMENT .ONGC LTD. GOA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546090	44	ALBUM SUPER REEMA NEEND NAHI AAYE 	1995	120	6	VU-7505-MUM	3.47	0x0000884800000000	1995-07-10 00:00:00	BAPPI ;AHIRI SANIREPA AUDEO PVT. LTD. THE TONE 101, A. B. NAIR ROAD JUHU B49	12	0	175	VU-7505	0	0	0	N	BAPPI ;AHIRI SANIREPA AUDEO PVT. LTD. THE TONE 101, A. B. NAIR ROAD JUHU B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546091	44	ALBUM SUPER REEMA TU HI TU	1995	120	6	VU-7506-MUM	4.23	0x0000884800000000	1995-07-10 00:00:00	BAPPI LAHARI, SA NI RE MA AUDIO PVT LTD JUHU,BAMBAI49	12	0	175	VU/7506	0	0	0	N	BAPPI LAHARI, SA NI RE MA AUDIO PVT LTD JUHU,BAMBAI49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546092	44	SANAM HARJAI KA GEET SANAM HARJAI 	1995	120	6	VU-7507-MUM	4	0x0000884800000000	1995-07-10 00:00:00	SAVAN KUMAR PRODUCTION FILM PVT LTD 11 DAKSHINA PARK 10TH ROAD JOOHU	12	0	175	VU-7507-95-MUM	0	0	0	N	SAVAN KUMAR PRODUCTION FILM PVT LTD 11 DAKSHINA PARK 10TH ROAD JOOHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546093	44	SANAM HARJAI KA GEET ALLAH HAY ALLAH 	1995	120	6	VU-7509-MUM	4.3	0x0000884800000000	1995-07-10 00:00:00	SAVAN KUMAR PRODUCTION FILM PVT LTD 11 DAKSHINA PARK 10TH ROAD JOOHU BOMBAY 49	12	0	175	VU-7509-95-MUM	0	0	0	N	SAVAN KUMAR PRODUCTION FILM PVT LTD 11 DAKSHINA PARK 10TH ROAD JOOHU BOMBAY 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546235	44	HIMMAT KA TRAILER 	1995	120	6	VU-7718-MUM	0.9	0x0000888F00000000	1995-09-19 00:00:00	AARTI ENTERPRISES , 1005 PRASAD CHEMBERS, OPERA HOUSE , BAMBAI4	12	0	184	VU/7718	0	0	0	N	AARTI ENTERPRISES , 1005 PRASAD CHEMBERS, OPERA HOUSE , BAMBAI4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546094	44	VEERGATI , SONG KHUD SE HAR KOI..	1995	120	6	VU-7510-MUM	5.1	0x0000884900000000	1995-07-11 00:00:00	M/S. B. K. COMBIENS, 22 , SHIVA , TERNER ROAD, BANDRA (P) , BAMBAI	12	0	175	VU/7510/1995	0	0	0	N	M/S. B. K. COMBIENS, 22 , SHIVA , TERNER ROAD, BANDRA (P) , BAMBAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546095	44	VEERGEET KA SONG TU NAMKING HAI	1995	120	6	VU-7511-MUM	4.4	0x0000884900000000	1995-07-11 00:00:00	MS B. K. COMBINES, 22 SHIVA TOURNER TURNER ROAD BANDRA (W), MUMBAI 50	12	0	175	VU/7511/1995	0	0	0	N	MS B. K. COMBINES, 22 SHIVA TOURNER TURNER ROAD BANDRA (W), MUMBAI 50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546096	44	SAMBANDH OF SONG MAIN PYAR TUMSE TO KARTA	1995	120	6	VU-7513-MUM	5.12	0x0000884900000000	1995-07-11 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL, 1/21, SEEMA APARTMENT, 4 BUNGLOW, ANDHERI, BAMBAI  53	12	0	175	VU/7513/1995	0	0	0	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL, 1/21, SEEMA APARTMENT, 4 BUNGLOW, ANDHERI, BAMBAI  53	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546097	61	FATHER OF THE BRIDE	1995	120	6	VU-7515-MUM	105	0x0000884B00000000	1995-07-13 00:00:00	NANCY MEYERS USA	12	0	0	VU-7515-95-MUM	0	0	0	N	BUENA VISTA TELEVISION INDIA PVT LTD NIRLON HSE DR A B RD WORLI BOMBAY25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546098	44	VEERGATI OF SONG MAUSAM NE BADAL SE	1995	120	6	VU-7516-MUM	4.15	0x0000884C00000000	1995-07-14 00:00:00	M/S. B.K. COMBINES, SHIVA 22, TURNER ROAD, BANDRA (P) BAMBAI  50	12	0	175	VU/7516/1995	0	0	0	N	M/S. B.K. COMBINES, SHIVA 22, TURNER ROAD, BANDRA (P) BAMBAI  50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546099	44	''VEERGATI'' KA GANA ''JAHA DIL NE''	1995	120	6	VU-7517-MUM	4.57	0x0000884C00000000	1995-07-14 00:00:00	M/S. B. K. COMBINES, 22, SHIVA, TURNER ROAD, BANDRA (P), BOMBAY  50	12	0	175	VU/7517	0	0	0	N	M/S. B. K. COMBINES, 22, SHIVA, TURNER ROAD, BANDRA (P), BOMBAY  50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546100	44	SANAM HARJAI KA GANA WAIT WAIT WAIT FOR MI	1995	120	6	VU-7518-MUM	4.5	0x0000884C00000000	1995-07-14 00:00:00	SAWAN KUMAR PRODUCTION FILMS PVT. LTD. A / 11, DASHINA PARK, 10VA ROAD, JUHU BOMBAY 49	12	0	175	VU/7518	0	0	0	N	SAWAN KUMAR PRODUCTION FILMS PVT. LTD. A / 11, DASHINA PARK, 10VA ROAD, JUHU BOMBAY 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546101	61	ACTIVITY BASED MANAGEMENT PARTII	1995	120	6	VU-7520-MUM	43	0x0000884C00000000	1995-07-14 00:00:00	HARVARD BUSINESS SCHOOL MANAGEMENT PRODUCTIONS (USA)	12	0	187	VU-7520-1995-MUM	0	0	0	N	S.P. JAIN, INSTITUTE OF MANG. & RESEARCH, MUNSHI NGR., J.P. RDANDHERI (W), BOMBAY  58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546102	61	FIRST RESPONSE TO FIRE	1995	120	6	VU-7521-MUM	12	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFTY VIDEOS USA	12	0	187	VU-7521-95-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD NATIONAL HSE 6TULLOCH RD APOLLO BUNDER BOBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546103	61	GENERAL ELECTRICAL SAFELY IN THE WORKPLACE 	1995	120	6	VU-7524-MUM	16	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFELY VIDEOS ,(USA)	12	0	187	VU/7524	0	0	0	N	MULTI MEDIA HRD.P.LTD.,NATIONAL HOUSE , 6 TULLUCH  RD, APOLLO BUNDER ,BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546104	61	SAFETY RULES FOR GAS WELDING 	1995	120	6	VU-7525-MUM	14	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS USA	12	0	187	VU/7525	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOU 6TULLOCH RD., APOLLO BUNDER, BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546105	61	SAFETY  RULES FOR ARC WELDING	1995	120	6	VU-7526-MUM	14	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS. (USA)	12	0	187	VU-7526-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6TULLOCH RD, APOLLO BUNDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546106	61	SOME MISTAKES LAST FOREVER	1995	120	6	VU-7529-MUM	16	0x0000884F00000000	1995-07-17 00:00:00	ERI SAFETY VIDEOS USA	12	0	187	VU/7529	0	0	0	N	MULTI MEDIA HRD P LTD.,NATIONAL HOUSE,6TULLOCH RD APOLLO BUNDER BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546107	61	MANAGING WITH TEAMS	1995	120	6	VU-7530-MUM	25	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS UK	12	0	187	VU-7530	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL,HOUSE 6TULLOCH ROAD,APOLLO BUNEDR,BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546108	61	CUSTOMER CARE ON TRIAL 	1995	120	6	VU-7531-MUM	28	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS UK	12	0	187	VU-7531-	0	0	0	N	MULTI MEDIA HRD. PVT. LTD. NATIONAL HOUSE 6TULLOCH ROAD APOLO BUNDER BOMBAR 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546109	61	THE INTERNAL CUSTOMER 	1995	120	6	VU-7532-MUM	2.3	0x0000884F00000000	1995-07-17 00:00:00	MULTI MEDIA HRDP. LTD. TV CHOICE PRODUCTION UK	12	0	175	VU-7532-	0	0	0	N	MULTI MEDIA HRDP. LTD. NATIONAL HES. 6 TILLOCH ROAD APOLLO BUNDAR BOMBAY39 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546110	61	MARKETING IN THE REAL WORLD	1995	120	6	VU-7533-MUM	23	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS (UK)	12	0	187	VU/7533/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6TULOCH RD., APOLLO BUNDER, BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546111	61	NEWSIES	1995	120	6	VU-7534-MUM	117	0x0000884F00000000	1995-07-17 00:00:00	MICHAEL FINNEL (USA)	12	0	0	VU-7534-1995-MUM	0	0	0	N	BUENA VISTA TELEVISION (INDIA) P.LTD., NIRLON HSE., DR. A.B.RD.,WORLI BOMBAY25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546112	61	UNCOVER YOUR CREATIVELY	1995	120	6	VU-7537-MUM	6	0x0000885000000000	1995-07-18 00:00:00	SALENGER FILMS. (USA)	12	0	187	VU-7537-1995-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE 6TULLOCH ROAD, APOLLO BUNDER, BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546113	61	ACTIVITYBASED MANAGEMENT PART1 	1995	120	6	VU-7538-MUM	29	0x0000885000000000	1995-07-18 00:00:00	HARWARD BUISNESS SHCOOL MANAGEMENT PRODUCTIONS (USA)	12	0	0	V/U/7538	0	0	0	N	S.P.JAIN INSTITUTE OF MANAGEMENT AND REASEARCH MUNSHI NAGAR,J.P.ROAD,ANDHERI(W) ,BOMBAY58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546114	61	THE BALANCE SCORECARD 	1995	120	6	VU-7539-MUM	26	0x0000885000000000	1995-07-18 00:00:00	HARVARD BUSINESS SCHOOL MANAGEMENT PRODUCTIONS (USA)	12	0	187	VU/7539/1995	0	0	0	N	S. P. JAIN INSTITUTE OF MANAGEMENT AND REASEARCH , MUNSHI NAGAR, J.P. ROAD, ANDHERI BOMBAY 58/	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546115	61	''THE BIG PROJECT''	1995	120	6	VU-7540-MUM	13	0x0000885100000000	1995-07-19 00:00:00	SALENGER FILMS  USA	12	0	187	VU/7540	0	0	0	N	MULTI MEDIA HRD P. LTD. , NATIONAL HOUSE 6  TULLOCH ROAD, APOLLO BUNDER BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546116	61	HENRY, OR THE MAN WHO HATED CHANGE 	1995	120	6	VU-7541-MUM	9	0x0000885100000000	1995-07-19 00:00:00	SALENGER FILMS (USA)	12	0	187	VU/7541/1995	0	0	0	N	MULTI MEDIA HRD P. LTD. , NATIONAL HOUSE 6 TULLOCH ROAD , APPLLO BUNDER BOMBAY39	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546117	61	PRESENTATION SKILLS FOR NON MEDIA EVENTS ( HOOK, LINE...SINKER) 	1995	120	6	VU-7542-MUM	50	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK, USA	12	0	187	VU/7542	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HOUSE 6  TULLOCH ROAD, APOLLO BUNDER, BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546474	44	EVERGREEN DEVANAND VOL 	1989	121	6	VUA-417-MUM	69	0x0000804500000000	1989-11-27 00:00:00	VIDEO PLACE BOMBAY PVT. L;TD. 	12	0	175	VUA/417/89	0	0	0	N	VIDEO PLACE BOMBAY PVT. L;TD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546118	61	THE MOST COMMON AREAS OF MANAGEMENT FAILURE	1995	120	6	VU-7543-MUM	40	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK (USA)	12	0	187	VU/7543/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE 6 TULLOCH ROAD, APOLLO BUNDER BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546119	61	HOW TO PICK THE BEST	1995	120	6	VU-7544-MUM	48.1	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK (USA)	12	0	187	VU-7544-95-MUM	0	0	0	N	MULTI MEDIA HRD P. LTD NATIONAL HOUSE,6 TULLOCH ROAD, APOLLO BUNDER BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546120	61	MOTIVATING/DIRECTING/LEADING  THE BASICS OF WINNING WITH PEOPLE 	1995	120	6	VU-7545-MUM	29	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK USA	12	0	187	VU/7545	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUS TULLOCH ROAD, APOLLO BUNDER, BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546121	44	AAJ KA ROMEO KA GANA METRO CHANNEL	1995	120	6	VU-7546-MUM	5.1	0x0000885100000000	1995-07-19 00:00:00	M/S.MAGNA SOUND (INDIA) PVT.LTD.,LORETO VILLA,25 E MEN AVENUE,SANTACRUTZ,BAMBAI54	12	0	198	V/U/7543	0	0	0	N	M/S.MAGNA SOUND (INDIA) PVT.LTD.,LORETO VILLA,25 E MEN AVENUE,SANTACRUTZ,BAMBAI54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546122	61	THE SUNDAY TIMES BUSINESS SKILLS VID ACHEIVING BS E M ISO 9000 	2017	120	6	VU-7547-MUM	73	0x0000A7B800000000	2017-07-22 00:00:00	T.TAYLOR UK	12	0	187	VU/7547	0	0	0	N	MR. M.S. BATHEJA, INSTITUTE, FOR INDEPE NDENT BUSINESS, SHOP 29, ZARINA CSS S. V. R. BANDRA (W) , BOMBAY  50.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546123	61	THE CEMETRY CLUB	1995	120	6	VU-7548-MUM	103.1	0x0000885200000000	1995-07-20 00:00:00	DAVID BROWN, SOPHIE HURST (USA)	12	0	0	VU/7548/1995	0	0	0	N	BUENA VISTA TELEVISION (INDIA) P. LTD., NIRLON HSE, DR. A. B. RD., WORLI, B'BAY25	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546124	44	ALANKAR KA GANA  NASHA NASHA	1995	120	6	VU-7549-MUM	6	0x0000885200000000	1995-07-20 00:00:00	M/S SHAKTI FILMS ARVIND CHAMBERS NATRAJ STUDIO COM. ANDHERI KURLA ROAD ANDHERI P. BAMBAI 69	12	0	175	VU-7549-	0	0	0	N	M/S SHAKTI FILMS ARVIND CHAMBERS NATRAJ STUDIO COM. ANDHERI KURLA ROAD ANDHERI P. BAMBAI 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546125	44	TRAILER NO. 2 GUDDU	1995	120	6	VU-7551-MUM	1.3	0x0000885300000000	1995-07-21 00:00:00	PREM LALWANI, VEETRAG FILMS LEGENDS PVT. LTD., BAMBAI	12	0	184	VU/7551/1995	0	0	0	N	PREM LALWANI, VEETRAG FILMS LEGENDS PVT. LTD., BAMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546126	44	GDDU KA TRL NO 5 	1995	120	6	VU-7554-MUM	1.3	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANI MAY VITRAG FILM LANGES PVT LTD BOMBAY	12	0	184	VU-7554-95-MUM	0	0	0	N	PREM LALVANI MAY VITRAG FILM LANGES PVT LTD BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546127	44	GUDDU TRAILER NO 6 	1995	120	6	VU-7555-MUM	1.3	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANI MAY VITRAG FILM LANGES PVT LTD BOMBAY	12	0	184	VU-7555-95-MUM	0	0	0	N	PREM LALVANI MAY VITRAG FILM LANGES PVT LTD BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546128	44	''JALLAD'' KA GANA ''BICHWA BOLE''	1995	120	6	VU-7556-MUM	4.47	0x0000885300000000	1995-07-21 00:00:00	RAQJIV BABBAR, BOMBAY.	12	0	175	VU/7556	0	0	0	N	R. T. MALKANI, ZEE MUSIC, 10 VA ROAD JVPD SCHEME, JUHU, BOMBAY 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546129	44	MERI BIWI KA JAWAB NAHI KA GANA HAMARA SUNG THA 	1995	120	6	VU-7557-MUM	3.3	0x0000885900000000	1995-07-27 00:00:00	J.K.CREATIONS ,12,THIRUGADSWAMI STREET,KANNIBHIRAN COLANY,SAALIGRAM,MADRAS93	12	0	0	V/U/7557	0	0	0	N	J.K.CREATIONS ,12,THIRUGADSWAMI STREET,KANNIBHIRAN COLANY,SAALIGRAM,MADRAS93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546130	44	'' RANGEELA '' KA GANA '' KYA KARE..''	1995	120	6	VU-7558-MUM	0.5	0x0000885900000000	1995-07-27 00:00:00	VARMA CREATIONS, 7/A GARDEN ARPA. 4 BUNGALOE ANDHERI (P) BOMBAY  58	12	0	175	VU/7558	0	0	0	N	VARMA CREATIONS, 7/A GARDEN ARPA. 4 BUNGALOE ANDHERI (P) BOMBAY  58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546131	61	''BETSY'S WEDDING''	1995	120	6	VU-7559-MUM	98	0x0000885400000000	1995-07-22 00:00:00	MARTIN BREGMAN, LOUIS A. STROLLER (USA)	12	0	0	VU/7559	0	0	0	N	BUENA VISTA TELEVISION (INDIA) P. LTD., NIRLON HOUSE, DR. A. B. ROAD, WORLI, BOMBAY  400 025	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546132	44	RANGEELA KA GANA YAARON SUNLO JARA	1995	120	6	VU-7562-MUM	1.2	0x0000885900000000	1995-07-27 00:00:00	VERMA CREATIONS ,7A GARDEN ROSE APT. 4 BUNLOW, ANDHRI(W) BAMBAI 58	12	0	175	VU/7562	0	0	0	N	VERMA CREATIONS ,7A GARDEN ROSE APT. 4 BUNLOW, ANDHRI(W) BAMBAI 58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546133	44	''MERI BIWI KA JAWAB NAHI KA GANA SAARI SAARI RATIYAN	1995	120	6	VU-7563-MUM	4	0x0000885D00000000	1995-07-31 00:00:00	J. K. CREATIONS, 12, TIRUWANGADASWAMI STREET SALGRAMAM, MADRAS	12	0	175	VU/7563	0	0	0	N	J. K. CREATIONS, 12, TIRUWANGADASWAMI STREET SALGRAMAM, MADRAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546134	44	''DILWALE DULHANIYA LE JAYENGE'' KA TRAILER	1995	120	6	VU-7564-MUM	0.9	0x0000885D00000000	1995-07-31 00:00:00	YASH CHOPRA, YASHRAJ FILMS, 17 VIKAS PARK JALPANKHI CO. OP. HA. SOCIE. JUHU, BOMBAY 49	12	0	184	VU/7564	0	0	0	N	YASH CHOPRA, YASHRAJ FILMS, 17 VIKAS PARK JALPANKHI CO. OP. HA. SOCIE. JUHU, BOMBAY 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546135	61	OPERATING SYSTEMS PC0001 BEGINNERS GUIDE TO WINDOWS 3.01	1995	120	6	VU-7565-MUM	76	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7565/1995	0	0	0	N	MR. J.DANTAS, MARKET LINKS INT'L., 2/22. NOOR MOHAL, SIR R.R.RD. , TARDEO, BOMBAY 34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546136	61	OPERATING SYSTEMS PC0002 ADVANCED GUIDE TO WINDOWS 3.1	1995	120	6	VU-7566-MUM	72	0x0000885F00000000	1995-08-02 00:00:00	BURGES VIDEO GROUP (UK)	12	0	187	VU-7566-1995-MUM	0	0	0	N	MR. J. DANTAS, MARKET LINKS INT'1., 2/22, NOOR MAHAL, SIR R.T.RD., TARDEO, BOMBAY400 034	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546137	61	WORD PROCESSING VIDEOS PC0115 INTRODUCTION TO WORD 6.0 FOR WINDOWS	1995	120	6	VU-7567-MUM	83	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7567	0	0	0	N	MR.J.DANTAS ,MARKET LINKS INT'1 .,2/22 NOOR MAHAL, SIR R.T.RD.,TARDEO.BOMBAY400 O34.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546138	61	SPREADSHEET VIDEOS PCO120 INTRODUCTION TO EXCEL 5.0	1995	120	6	VU-7568-MUM	73	0x0000885F00000000	1995-08-02 00:00:00	BURGES VIDEO GROUP (UK)	12	0	187	VU-7568-1995-MUM	0	0	0	N	MR. J. DANTAS, MARKET LINK INT'1., 2/22, NOOR MAHAL, SIR R.T.RD., TARDEO, BOMBAY  400 034	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546139	61	DATABASE VIDEOS PC0127 BEGINNERS GUIDE TO ACCESS 2.0	1995	120	6	VU-7569-MUM	81	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7569/1995	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'L., 2/22 , NOOR MAHAL, SIR R.T. RD., TARDEO, BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546140	61	WORD PROCESSING VIDEOS PC0116 ADVANCED GUIDE TO WORD 6.0 FOR WINDOWS 	1995	120	6	VU-7570-MUM	90	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	0	U/U/7570	0	0	0	N	MR.J.DANTAS,MKT.LINK,INT'L .,2/22,NOOR MAHAL,SIR.,R.T.RD.,TARDEO,B'BAY34 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546141	61	OPERATING SYSTEMS PC0004 BEGINNERS GUIDE TO DOS 6.0	1995	120	6	VU-7571-MUM	76	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7571	0	0	0	N	MR. J. DANTAS, MK. LINK INT'L , 2/22 NO MAHAL , SIR R.T. RD. TARDEO, B.BAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546142	61	DATABASE VIDEO PCO 128 INTERMEDIATE GUODE TO ACCESS 2. 0 	1995	120	6	VU-7572-MUM	75	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7572-	0	0	0	N	MR. J. DANTAS MKT. LINK INT. L. 2/ 22 NOOR MAHAL SIR R. RD. TARDEO B; BBAY43	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546143	61	SPREADSHEET VIDEOS PC0123 USING EXCEL 5.0 FORMULAS AND FUNCTIONS	1995	120	6	VU-7573-MUM	78	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7573	0	0	0	N	MR.J.DANTAS MKT.LINK INT'1.,2/22,NOOR MAHAL,SIR R.T.RD.,TARDEO,BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546144	61	WORD PROCESSING VIDEOS PC0117 WORD 6.0 WINDOWS SECRETS, HINTS & TIPS	1995	120	6	VU-7574-MUM	74	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7574/1995	0	0	0	N	MR. J. DANTAS, MKT.LINK INT'L , 2/22, NOOR MAHAL, SIR R.T.RD., TRADEO, BOMBAY34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546145	61	WORD PROCESSING VIDEOS PC0031 LEARNING AMIPRO 3.0	1995	120	6	VU-7575-MUM	74	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7575	0	0	0	N	MR.J.DANTAS, MKT.LINK, INT'L,2/22,NOOR MAHAL, SIR RT.RD., TARDEO, BOMBAY34	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546146	61	WORD PROCESSING VIDEOS PC0093 ADVANED GUIDE TO WORDPERFECT FOR WINDOWS 6, O 	1995	120	6	VU-7576-MUM	85	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7576	0	0	0	N	MR. J. DANTAS, MKT. LINK, INT'L ,2/22, NO MAHAL, SIR R.T. RD., TARDEO, BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546147	61	''GENERAL VIDEOS PC0126 WORKS FOR WINDOW 3.0''	1995	120	6	VU-7577-MUM	90	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	175	VU/7577	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEO, BOMBAY  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546148	61	PROGRAMMING VIDEOS PC0048 PROGRAMMING IN C	1995	120	6	VU-7578-MUM	90	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7578/1995	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'L., 2/22 , NOOR MAHAL, SIR R.T. RD., TARDEO, BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546149	61	DESKTOP PUBLISHING PC0055 ADVANCED GUIDE TO PAGEMAKER 5.0	1995	120	6	VU-7579-MUM	90	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7579/1995	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'L, 2/22, NOOR MAHAL, SIR R.T. RD. TARDEO, BOMBAY34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546150	61	GENERAL VIDEO PCOO63 INTRODUCTION TO MS PROJECT 	1995	120	6	VU-7580-MUM	81	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7580-	0	0	0	N	MR. J. DANTAS, MK. LINK INT'L . 2/22 NOOR MAHAL ,SIR R. T. RD. TARDEO BOMBAY 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546151	61	DATABASE VIDEOS PC0112 INTRODUCTION TO LOTUS APPROACH 3.0 	1995	120	6	VU-7582-MUM	82	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	0	V/U/7582	0	0	0	N	MR.J.DANTAS,MKT.LINK  INT'L ,2/22,NOOR MAHAL,SIR R.T.RD.,TARDEO ,BOMBAY,38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546152	61	SNREADSHEET VIDEOS PCO107 ADVANCED GUIDE TO QUATTROPRO FOR WINDOWS 	1995	120	6	VU-7584-MUM	84	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP, UK	12	0	187	VU-7584-1995-MUM	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'1., 2/22, NOOR MAHAL, SIR R.T. RD TARDEO, BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546153	61	SNREADSHEET VIDEOS PC0143 LEARNING ACT 2.0 FOR WINDO ADVANCED	1995	120	6	VU-7585-MUM	73	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP, UK	12	0	187	VU/75858	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'I 2/22, NOOR MAHAL, SIR R.T. TARDEO, BOMBAY 34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546154	61	WORD PROCESSING VIDEOS PC0092 BEGINNERS GUIDE TO WORDNERFECT 6.0 FOR WINDOWS	1995	120	6	VU-7586-MUM	78	0x0000885F00000000	1995-08-02 00:00:00	NURGESS VIDEO GROUP (UK)	12	0	187	VU/7586/1995	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'L., 2/22, NOOR MAHAL, SIR R.T. RD., TARDEO, BOMBAY  34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546155	61	GRAPHICS AND PRESENTATION VIDEOS PCO101 ADVANCED GUIDE TO CORELDRAW 4.0 	1995	120	6	VU-7587-MUM	75	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU-7587-95-MUM	0	0	0	N	MR. J. DANTAS, MKT, LINK INT'1., 2/22 NOOR MAHAL, SIR R. T. RD TARDEO, BOMAY 34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546156	61	DATABASE VIDEOS PCO129 ADVANCED VIDEO FILM TO ACCESS 2.0	1995	120	6	VU-7588-MUM	70	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP(U.k)	12	0	187	VU-7588-95-MUM	0	0	0	N	J. DANTAS MKT. LINKS LNT'1.,2/22, NOORMAHAL, SIR R. T. RD., TARDEO, BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546157	61	GENERAL VIDEO PC0006 LEARNING ABOUT DOS COMPUTERS	1995	120	6	VU-7590-MUM	57	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7590	0	0	0	N	MR.J.DANTAS, MARKET LINKS INT'L .,1.,2/22,NOOR MAHAL,SIR R.T.RD TARDEO,BOMBAY34.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546158	61	''SPREADSHEET VIDEOS PC0034 BEGINNERS GUIDE TO LOTUS 123''	1995	120	6	VU-7591-MUM	47	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7591	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEO, BOMBAY  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546159	61	SPREADSHEET VIDEOS PCO122 LARNING EXCEL 5.0 INTRODUCTION	1995	120	6	VU-7592-MUM	51	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	0	VU-7592-1995-MUM	0	0	0	N	MR. J. DANTAS, MKT. LINK INT'1., 2/22,NOOR MAHAL, SRI R. T. RD., TARDEO, BOMBAY 34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546160	61	OPERATING SYSTEMS PC0005 LEARNING DOS 6.0 ADVANCED	1995	120	6	VU-7593-MUM	62	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7593/1995	0	0	0	N	MR.  J. DANTAS, MKT. LINKS INT'L., 2/22, NOOR MAHAL, SIR R.T. RD., TARDEO BOMBAY  34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546161	105	PROGRAMMING VIDEOS PCO154 USING BASIC VISUAL 3.0	1995	120	6	VU-7594-MUM	68	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7594/1995	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT.'L., 2/22, NOOR MAHAL, SIR R.T.RD., TARDEO BOMBAY34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546162	61	GRAPHICS & PRESENTATION VIDEOS PC0150 LEARNING POWERPOINT 4.0 INTRODUCTION	1995	120	6	VU-7595-MUM	62	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7595	0	0	0	N	MR.J DANTAS,MKT.LINKS INT'L.,2/22,NOOR MAHAL,SIR R.T.RD.,TARDEO,BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546163	61	PROGRAMMING VIDEO PCO 144 LEARNING VIOSUAL BSIC FOR ACCESS 	1995	120	6	VU-7596-MUM	65	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK 	12	0	187	VU-7596-	0	0	0	N	MR. J. DANTAS MKTS LINKKS INTS. 2/ 22 NOOR MAHAL SIR R. T. RD. TARDEO BOMBAY 34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546164	61	WORD PROCESSING VIDEOS PC0022 JOURNE THROUGH WORDPERFECT VOL. 1	1995	120	6	VU-7597-MUM	58	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7597	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L , 2/22 , NO MAHAL, SIR R.T. RD., TARDEO, BOMBAY 3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546165	61	GRAPHICS & PRESENTATION VIDEOS PCO151 POWERPOINT 4.0 ADVANCED 	1995	120	6	VU-7598-MUM	67	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7598/1995	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L ., 2/22, NOOR MAHAL , SIR R.T. RD. ,TARDEO BOMBAY 34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546167	61	SPREADSHEET VIDEOS PCO0110 INTRODUCTION TO LOTUS 123 RELEASE 4 	1995	120	6	VU-7600-MUM	67	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP(UK)	12	0	187	VU-7600-1995-MUM	0	0	0	N	MR.J. DANTAS MKT. LINKS INT'L.. 2/22 NOOR MAHAL, SIR R.T. RD TARDEO, BOMBAY34 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546168	61	SPREADSHEET VIDEO PCOO 39 INTRODUCTION TO EXCAL VERSION 4 O' 	1995	120	6	VU-7601-MUM	63.1	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO  GROUP UK	12	0	187	VU-7601-	0	0	0	N	J. DANTAS MKT. LINKS INT'L , 2/22 NOOR MAHAL SIR R. T. RD. TARDEO BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546169	61	GENERAL VIDEIOS PCOO62 LEARNING MICRSOFT WORKS FOR DOS	1995	120	6	VU-7603-MUM	60	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	0	V/U/7603	0	0	0	N	J.DANTAS ,MKT,LINKS,INT'L,2/22,NOOR MAHAL ,SIR R.T.RD.,TARDEO ,BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546170	61	NETWORKING AND COMMUNICATIONS LEARNING LOTUS NOTES VOL.1	1995	120	6	VU-7605-MUM	48	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7605/1995	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L, 2/22. NOOR MAHAL, SIR R.T. RD., TARDEO BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546171	61	NETWORKING AND COMMUNICATIONS PCO086 USING NETWARE 3.X SET UP 	1995	120	6	VU-7607-MUM	46	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7607-95-MUM	0	0	0	N	MR J DANTES NKT LINKS INTERNATIONAL 2/22 NOOR MAHAL SIR R T ROAD TARDEO BOMBAY 34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546172	61	OPERATING SYSTEM PCO169 GETTING STAR TED WITH WINDOWS 95	1995	120	6	VU-7608-MUM	60	0x0000885F00000000	1995-08-02 00:00:00	BURGES VIDEO GROUP UK	12	0	187	VU-7608-95-MUM	0	0	0	N	MR J DANTES MKT LINKS INTERNATIONAL 2/22 NOOR NAHAL SIR R T RD TARDEO BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546173	61	DATABASE VIDEO PC0020 INTRODUCTION TO DBASE IV 2.0	1995	120	6	VU-7609-MUM	62	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU-7609	0	0	0	N	MR.J.DANTAS,MKT.LINKS INT'.,2/22,NOOR MAHAL,SIR R.T.RD.,TARDEO BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546174	61	PROGRAMMING VIDEOS PCOO49 PROGRAMMING IN C++	1995	120	6	VU-7611-MUM	47	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU-7611-1995-MUM	0	0	0	N	MR.J.DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL SIR R.T.RD., TARDEO BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546175	61	SPREADSHEET VISEOS PCOO40 USING EXCEL ADVANCED VERSION4.0	1995	120	6	VU-7613-MUM	65	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7613/1995	0	0	0	N	MR. J. DATAS, MKT.LINKS INT'L., 2/22, NOOR MAHAL, SIR R.T.RD., TARDEO, BOMBAY34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546176	61	PROGRAMMING VIDEOS  PC0145 LEARNING VISUAL BASIC FOR EXCEL 	1995	120	6	VU-7614-MUM	70	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7614	0	0	0	N	MR. J. DANTAS, MKT, LINKS, INT'L 2/22 NO. MAHAL, SIR R.T. RD. TARDEO, BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546177	61	SWALLOWS AND AMAZONS	1995	120	6	VU-7615-MUM	0	0x0000886500000000	1995-08-08 00:00:00	EMI (NAT COHEN) THEATRE PROJECTS  RICHARD PILBROW (U.K.)	12	0	162	VU-7615-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HSE M.G.ROAD, BOMBAY400 020	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546178	44	BAMBAI KA BABU SONG MAIN HUN BAMBAI KA BABU	1995	120	6	VU-7617-MUM	6	0x0000886600000000	1995-08-09 00:00:00	SWEETY WACHANI, WESTON COMPONENTS LTD	12	0	175	VU-7617-1995-MUM	0	0	0	N	WESTON COMPONENTS LTD., VIJAYDEEP BLDG JUNCTION OF 9 & 12 ROAD, KHAR (W), BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546179	44	''GAMBLER'' KA GANA ''MERI MARZI''	1995	120	6	VU-7618-MUM	7.4	0x0000886800000000	1995-08-11 00:00:00	VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), BOMBAY56	12	0	175	VU/7618	0	0	0	N	VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546180	44	''GAMBLER'' KA GANA ''HUM UNSE MOHABBAT..''	1995	120	6	VU-7619-MUM	9	0x0000886800000000	1995-08-11 00:00:00	VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), BOMBAY56	12	0	175	VU/7619	0	0	0	N	VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546181	44	''GAMBLER'' KA GANA ''CHUPKE CHUPKE GHUR..''	1995	120	6	VU-7620-MUM	6.2	0x0000886800000000	1995-08-11 00:00:00	VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), BOMBAY56	12	0	175	VU/7620	0	0	0	N	VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546182	44	ALBUM MADE IN INDIA KA GANA LOVER GIRL	1995	120	6	VU-7621-MUM	4.41	0x0000884900000000	1995-07-11 00:00:00	MAGNA SOUND INDIA PVT. LTD. LOREST VILL 25 E. MEN AWNEW SANTA CRUZ W. B54	12	0	175	VU-7621	0	0	0	N	MAGNA SOUND INDIA PVT. LTD. LOREST VILL 25 E. MEN AWNEW SANTA CRUZ W. B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546183	44	FILM TAAJ, SONG DUHAI HAI RAB KI DUHAI HAI	1995	120	6	VU-7626-MUM	3.3	0x0000886E00000000	1995-08-17 00:00:00	AANIK FILMS, TULSIII , FLAT NO. 204, BON BON LANE, 4 NBVANGLO, ANDHERI (P) B 58	12	0	175	VU/7626/1995	0	0	0	N	AANIK FILMS, TULSIII , FLAT NO. 204, BON BON LANE, 4 NBVANGLO, ANDHERI (P) B 58	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546184	54	ALBUM ''BOLO TA RA RA..'' KA GANA '' BOLO TA RA RA.. ''	1995	120	6	VU-7627-MUM	5.8	0x0000886E00000000	1995-08-17 00:00:00	M/S. MAGNA SOUND INDIA PVT. LTD., LORET VILA 25/E MEN AVENUE ,SANTRACRUZ (P) B54	12	0	175	VU/7628	0	0	0	N	M/S. MAGNA SOUND INDIA PVT. LTD., LORET VILA 25/E MEN AVENUE ,SANTRACRUZ (P) B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546185	44	'' FAUJI '' KA GANA ''HOGI TERI MAJBOORIYA''	1995	120	6	VU-7628-MUM	4.6	0x0000886E00000000	1995-08-17 00:00:00	M/R. GAGAN CHADDA, M/S. GAGAN FILM COMBINES, 2, GRAS ARPA., N. S. ROAD 13, J.V. P.D. SCHEME, JUHU, B49	12	0	175	VU/7628	0	0	0	N	M/R. GAGAN CHADDA, M/S. GAGAN FILM COMBINES, 2, GRAS ARPA., N. S. ROAD 13, J.V. P.D. SCHEME, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546186	44	FAUJI KA GANA KABHI AANKH MILAY 	1995	120	6	VU-7629-MUM	4.45	0x0000886E00000000	1995-08-17 00:00:00	MR.GAGAN CHADDA ,MR.GAGAN FILM COMBINE,2 GAAS APT.,N.S.ROAD,13,J.V.P.D.SCHEME,SCHEME,JUHU,BAMBAI49	12	0	198	V/U/7629	0	0	0	N	MR.GAGAN CHADDA ,MR.GAGAN FILM COMBINE,2 GAAS APT.,N.S.ROAD,13,J.V.P.D.SCHEME,SCHEME,JUHU,BAMBAI49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546187	44	''FAUJI'' KA GANA ''WO MERI JANI HAI''	1995	120	6	VU-7630-MUM	5.38	0x0000886F00000000	1995-08-18 00:00:00	M/R. GAGAN CHADDA, M/S. GAGAN FILM COMBINES, 2, GRAS ARPA., N. S. ROAD 13, J.V. P.D. SCHEME, JUHU, B49	12	0	175	VU/7630	0	0	0	N	M/R. GAGAN CHADDA, M/S. GAGAN FILM COMBINES, 2, GRAS ARPA., N. S. ROAD 13, J.V. P.D. SCHEME, JUHU, B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546188	44	AB GUSSA NAHI AATA	1995	120	6	VU-7632-MUM	35	0x0000886F00000000	1995-08-18 00:00:00	CAMERA CADDER OF MEDIA RESOURCE AND ACTION BAMBAI	12	0	182	VU-7632	0	0	0	N	FILIP PADCHIRI,CAMERA CADDER OF MEDIA RESOURCE AND ACTION BAMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546259	61	5TH INTERCONTINENTAL HOCKEY CUP:INDIA V/S SPAIN	1995	120	6	VU-7748-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-7748-1995-MUM	0	0	0	N	H.T. ENTERPRISES, 2MAIN AVENUE, SANTACRUZ (W), BOMBAY54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546189	44	BEKABO KA TRAILER	1995	120	6	VU-7633-MUM	1.3	0x0000886F00000000	1995-08-18 00:00:00	N.CHANDRA, N.CHANDRA PRODUCTIONS, FLAT2, PLOT 123, GULMOHAR ROAD, J.V.P.D. SCREEN ,MUMBAI49	12	0	184	VU-7633-1995-MUM	0	0	0	N	N.CHANDRA, N.CHANDRA PRODUCTIONS, FLAT2, PLOT 123, GULMOHAR ROAD, J.V.P.D. SCREEN ,MUMBAI49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546190	44	MUKKA KA GAN MOHABBAT JO TUMSE 	1995	120	6	VU-7635-MUM	5.19	0x0000887200000000	1995-08-21 00:00:00	GANESH JAIN , VENUS RECORDS AND TAPES PVT.LTD.. SHVISAGAR ,ALFRED CREDO ROAD, JUHU , B49	12	0	175	VU/7635	0	0	0	N	GANESH JAIN , VENUS RECORDS AND TAPES PVT.LTD.. SHVISAGAR ,ALFRED CREDO ROAD, JUHU , B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546191	44	MUKKA KA GANA TARI CHARI PAY	1995	120	6	VU-7636-MUM	4.51	0x0000887200000000	1995-08-21 00:00:00	GANESH JAI, VINES RECORDES AND TIPS PVT. LTD. SHIVSAGAR , ALFILED CRADO, JUHU B 49	12	0	175	VU/7636	0	0	0	N	GANESH JAI, VINES RECORDES AND TIPS PVT. LTD. SHIVSAGAR , ALFILED CRADO, JUHU B 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546192	44	BEKABU OF SONG PEHLI NAZAR MEIN	1995	120	6	VU-7638-MUM	1.3	0x0000887400000000	1995-08-23 00:00:00	N. CHANDRA, N. CHANDRA PROD.FLAT NO. 2, PLOT 123, GULMOHAR ROAD, JVPD SCHEME, BAMBAI 43	12	0	198	VU/7638/1995	0	0	0	N	N. CHANDRA, N. CHANDRA PROD.FLAT NO. 2, PLOT 123, GULMOHAR ROAD, JVPD SCHEME, BAMBAI 43	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546193	44	BAMBAI MERA MAY BAAP HAI	1995	120	6	VU-7639-MUM	3.27	0x0000887600000000	1995-08-25 00:00:00	BOMBAY PROJECT, MIDDAY PUBLICATIONS, BAMBAI.	12	0	175	VU/7639/1995	0	0	0	N	MIDDAY PUBLICATIONS, 156 D.J. DADAJI ROAD, TADDEV, BAMBAI34	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546194	44	BAMBAI HUM KO JAN GAYI	1995	120	6	VU-7640-MUM	5.42	0x0000887600000000	1995-08-25 00:00:00	 BOMBAY PROJECT, MIDDAY PUBLICATIONS, BAMBAI	12	0	175	VU/7640/1995	0	0	0	N	MIDDAY PUBLICATIONS LTD., 156 D.J. DADAJI ROAD, TAADDEV, BAMBAI. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546195	44	JURMANA KA GANA DIL DIWANA...	1995	120	6	VU-7641-MUM	5.45	0x0000887600000000	1995-08-25 00:00:00	VIDEO MASTER,39/40 RATNJYOT IND.ESATATE, ERLA LANE,VILEPARLE P, B56	12	0	175	VU/7641	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT IND.ESATATE, ERLA LANE,VILEPARLE P, B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546196	44	ALBUM YAMMA YAMMA KA GANA : PYAR KE MEETHE BOL : CHOCALET	1995	120	6	VU-7643-MUM	4.3	0x0000887600000000	1995-08-25 00:00:00	GANESH JAIN VENUS RECORDS AND TEPS PVT. LTD. SHIV SAGAR JUHU BAMBAI	12	0	175	VU-7643	0	0	0	N	GANESH JAIN VENUS RECORDS AND TEPS PVT. LTD. SHIV SAGAR JUHU BAMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546197	61	''CONFESSIONS OF A BOMBAYWALA''	1995	120	6	VU-7644-MUM	3.47	0x0000887600000000	1995-08-25 00:00:00	THE BOMBAY PROJECT, C/O MIDDAY PUBLICATIONS. LTD	12	0	0	VU/7644	0	0	0	N	MIDDAY PUBLICATIONS LTD., 156, D.J. DADAJEE RD., TARDEO, BOMBAY  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546198	61	BOMBAY CITY 	1995	120	6	VU-7645-MUM	4.31	0x0000887600000000	1995-08-25 00:00:00	THE BOMBAY PROJECT, C/O MIDDAY PUBLICATIONS, LTD.	12	0	175	VU/7645	0	0	0	N	MID DAY PUBLICATIONS LTD. 156 D.J. DAJEE RD., TARDEO, BOMBAY 34.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546199	44	DILWALE DULHNIYA LE JAYENGE KA TRAILER 	1995	120	6	VU-7646-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	YASH CHOPRA, YASHRAJ FILMS, 7 VIKAS PARK JUHUTARA ROAD, JUHU, BAMBAI 49	12	0	184	VU-7646-1995-MUM	0	0	0	N	YASH CHOPRA, YASHRAJ FILMS, 7 VIKAS PARK JUHUTARA ROAD, JUHU, BAMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546200	85	TASTE OF BOMBAY	1995	120	6	VU-7647-MUM	0.55	0x0000887C00000000	1995-08-31 00:00:00	MID DAY PUBLICATIONS LTD 156 D.J DADAJEE RD TARDEO BOMBAY 34	12	0	175	VU-7647-95-MUM	0	0	0	N	MID DAY PUBLICATIONS LTD 156 D.J DADAJEE RD TARDEO BOMBAY 34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546201	61	SILENCE PLEASE	1995	120	6	VU-7648-MUM	1.75	0x0000887C00000000	1995-08-31 00:00:00	THE BOMBAY PROJECT,BOMBAY	12	0	0	V/U/7648	0	0	0	N	MIDDAY PUBLICATIONS LTD.,156 D.J. DADAJEE RD.,TARDEO,BOMBAY34 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546202	45	MORIAD	1995	120	6	VU-7649-MUM	115	0x0000888100000000	1995-09-05 00:00:00	BONIFACIO DIAS,HOUSING COLONY, DOVORLIM, BUNGLOW 462, MARGAOGOA	12	0	0	VU-7649-	0	0	0	N	BONIFACIO DIAS,HOUSING COLONY, DOVORLIM, BUNGLOW 462, MARGAOGOA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546203	44	''DIYA AUR TUFAN KA GANA  ODHE LAL CHUNARIYA'	1995	120	6	VU-7650-MUM	4	0x0000888700000000	1995-09-11 00:00:00	M. M. B. MUSIC AVAM MAGNETIC LTD., A/7 ASHA COLONY, JUHUTARA ROAD, JUHU, BOMBAY  49	12	0	175	VU/7650	0	0	0	N	M. M. B. MUSIC AVAM MAGNETIC LTD., A/7 ASHA COLONY, JUHUTARA ROAD, JUHU, BOMBAY  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546204	44	ASHIQ MASTANE KA GANA  HUM ASHIQ HAI MASTANE 	1995	120	6	VU-7651-MUM	4.3	0x0000888800000000	1995-09-12 00:00:00	B. M. B MUSIC AND MAGNETIC LTD., A/7 ASHA COLONY, JUHUTARA ROAD, JUHU B49	12	0	175	VU-7651-1995-MUM	0	0	0	N	B. M. B MUSIC AND MAGNETIC LTD., A/7 ASHA COLONY, JUHUTARA ROAD, JUHU B49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546205	44	''NIRMA PREMIUM''	1995	120	6	VU-7652-MUM	0.67	0x0000888800000000	1995-09-12 00:00:00	ROHINI DEVI, FAR  COMERCIALS., 11/21 EVREST, TADDEV BOMBAY 34.	12	0	185	VU/7652	0	0	0	N	ROHINI DEVI, FAR  COMERCIALS., 11/21 EVREST, TADDEV BOMBAY 34.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546206	44	HAKIKAT  KA TRAILER	1995	120	6	VU-7653-MUM	1.3	0x0000888800000000	1995-09-12 00:00:00	N.R. PACHISIA, RATAN INTERNATIONAL, 633/2 HARIKUNJ, KHAR PALI ROAD, KHAR, BOMBAY52	12	0	184	VU-7653-1995-MUM	0	0	0	N	N.R. PACHISIA, RATAN INTERNATIONAL, 633/2 HARIKUNJ, KHAR PALI ROAD, KHAR, BOMBAY52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546207	44	BAL VIKAS (EARLY CHILDHOOD) PART1 & 2	1995	120	6	VU-7657-MUM	45.5	0x0000888800000000	1995-09-12 00:00:00	MR. KUNWAR SINHA, BOMBAY	12	0	175	VU-7657-1995-MUM	0	0	0	N	SMT RANJAN AMIN, NIDESHAK, PRAKRITI WOMENS CENTRE, COLLEGE OF HOME SCIENCE, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546208	61	ON THE ROAD	1995	120	6	VU-7658-MUM	20.1	0x0000888800000000	1995-09-12 00:00:00	MRS. UMA BAGLA.	12	0	182	VU-7658-1995-MUM	0	0	0	N	DINESH LAKHNPAL, E1/401,NEW KUNJ VIHAR JAI BHAWANI MATA RD., REMESH NAGAR, AMBOLI, ANHERI (W), BOMBAY  58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546209	61	''NARMADA DIARY''	1995	120	6	VU-7659-MUM	60	0x0000888800000000	1995-09-12 00:00:00	SIMANTI DHURU, 3, NAVALKAR BLDG., 29  B OPERA HOUSE, BOMBAY  4	12	0	182	VU/7659	0	0	0	N	SIMANTI DHURU, 3, NAVALKAR BLDG., 29  B OPERA HOUSE, BOMBAY  4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546210	61	OLIVER WEIGHT COMPLETE LIBRA INTRODUCION TO THE OLIVER WEIGHT VIDEO LIBERARY QUIDE	1995	120	6	VU-7661-MUM	38	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION, USA	12	0	175	VU/7661	0	0	0	N	SANDOZ INDIA LTD. SANDOZ HOUSE, WORLI, BOMBAY 18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546211	61	OLIVER WEIGHT COMPLETE LIBRARY LEAD TIMES, CASE STUDIES, DETAILS CASE STUDIES, 3 SIDE EFFECTS DETAIL 	1995	120	6	VU-7662-MUM	51	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODN USA	12	0	0	VU/7662	0	0	0	N	SADDOZ INDIA LTD. SANDO HOUSE, WORLI, BOMBAY  18 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546212	61	OLIVER WEIGHT COMPLETE LIBRARY	1995	120	6	VU-7663-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTIONS, USA	12	0	0	VU-7663-1995-MUM	0	0	0	N	SAMDOZ (INDIA) LTD, SANDOZ HOUSE, WORLI, BOMBAY18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546213	61	OLIVER WEIGHT COMPLETE LIBRARY MRP/MRP TI SURVEY RESULTS (OVERVIEW )EXECUTIVE BRIETHING (DETAIL) 	1995	120	6	VU-7664-MUM	39	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PROSUCTION, U.S.A.	12	0	0	VU/7664/1995	0	0	0	N	SANDOZ (INDIA) LIMITED, SANDOZ HOUSE, WORLI BOMBAY18	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546214	61	''OLIVER WEIGHT COMPLETE LIBRARY DETAILED SALES PLANING : PART  1 (DETAILS) DETAILED SALES PLANNING PART 2 (DETAILS)	1995	120	6	VU-7680-MUM	42	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WEIGHT VIDEO PRODUCTION, U.S.A	12	0	0	VU/7680	0	0	0	N	SANDOZ (INDIA) LIMITED, SANDOZ HOUSE, WORLI, BOMBAY  18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546215	61	OLIVER WEIGHT COMPLETE LIBRARY ENGINEEREDTOORDER MPS, CAPACITY ONLY MPS (DETAIL) MPS DESIGN, MRS IMPLEMENTATION (DETAIL)	1995	120	6	VU-7684-MUM	40	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WEIGHT VIDEO PRODUCTION, USA	12	0	0	VU/7684/1995	0	0	0	N	SANDOZ (INDIS) LIMITED, SANDOZ HOUSE WORLI, BOMBAY  18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546216	61	OLIVER WIEGHT COMPLITE LIBRORY FINACIAL INTEGRATION ; OVERDIWE (OVERVIEW) FINACIAL INTEGRATION : INVERTRY COSTING & BUDGETING DETAILS 	1993	120	6	VU-7693-MUM	35	0x000085B100000000	1993-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION USA 	12	0	0	VU-7693-MUM	0	0	0	N	SANSOZ INDIA LIMITED SANDOZ HOUSE WORLI BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546217	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY THE PROBLEM IN DISTRIBUTION	1995	120	6	VU-7695-MUM	28	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WEIGHT VIDEO PRODUCTION, USA	12	0	0	VU/7695/1995	0	0	0	N	SANDOZ (SANDIS) LIMITED, SANDOZ HOUSE, WORLI, BOMBAY  18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546218	61	NOT READABLE	1995	120	6	VU-7696-MUM	25	0x0000888B00000000	1995-09-15 00:00:00	NOT READABLE	12	0	0	VU-7696-1995-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546219	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY TRANSPORTATION PLANNING SIMULATIONS,DISTRIBUTION CENTRE FORCECASTING 	1995	120	6	VU-7698-MUM	19	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WEIGHT VIDEO PRODUCTION,USA	12	0	0	VU-7698-	0	0	0	N	SANDOR INDIA UNITED, SONDAR HONOS WORDS,BONTON18 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546220	61	OLIVER WIGHT DISTUBRUTION RECORVIE PLANNING LIBRARY PURCHASE PLANNING FOR PROFESSIONAL	1995	120	6	VU-7699-MUM	20	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION U.S.A	12	0	0	V/U/7699	0	0	0	N	SONDEZ INDIS LIMITED,SONDES HOUSE,WORLO, BOMBAY18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546221	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRORY ORP PLANNING INFORM ATION 	1995	120	6	VU-7701-MUM	22	0x0000888B00000000	1995-09-15 00:00:00	OLIVER, USA	12	0	175	VU/7701	0	0	0	N	SONDOZ ( INDIA) LTD. SONDOZ HOUSE, WORLI BOMBAY 18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546222	61	OLIVER WEITHT DSTRIBUTION REBOUREE PLANNING LIBRARY DEALING WITH SPECIFIC DISTRIBUTION SITHATIONS 	1995	120	6	VU-7702-MUM	19	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WITHT WIDEO PRODUCTION U.S.A.	12	0	0	VU/7702/	0	0	0	N	SANDOZ (INDIA) LIMITED , SANDOZ HOUSE WORLD, BOMBAY18	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546223	61	OLIVER WEIGHT DISTRUBUTORS RESOURCE PLANNING LIBRARY IMPLEMENTING ORP : PART 1	1995	120	6	VU-7703-MUM	23	0x0000888B00000000	1995-09-15 00:00:00	OLIVER  WIGHT VIDEO PRODUCTION, USA.	12	0	0	VU/7703	0	0	0	N	SANDOX (INDIA) LIMTED, SONDEZ, WORLI ,BOMBAY18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546224	61	OLIVER WEIGHT DISTRIBUTION RESOURSE PLANNING LIBRARY IMPLEMENTING DRP: PART2	1995	120	6	VU-7704-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVE WIGHT NDRO PRODUCTION, USA	12	0	0	VU-7704-1995-MUM	0	0	0	N	SONDOZ (INDIA) LIMITED, SARDOR HOUSE WORK, BOMBAY18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546225	106	ALBUM BABA SAIGAL SD.J. MIX	1995	120	6	VU-7705-MUM	5.12	0x0000888E00000000	1995-09-18 00:00:00	ROYAL MUSIC COMPANY, 4, RUIME HOUSE, 16VA ROAD OPO. B.P.M. HIGHSCHOOL, KHAR (P) B52	12	0	175	VU/7705/1995	0	0	0	N	ROYAL MUSIC COMPANY, 4, RUIME HOUSE, 16VA ROAD OPO. B.P.M. HIGHSCHOOL, KHAR (P) B52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546226	44	HIMMAT KA GANA HABIB TWISTS	1995	120	6	VU-7707-MUM	5.58	0x0000888E00000000	1995-09-18 00:00:00	ARTI ENTERPRISES ,1005 PRASAD CHEMBARS OPERA HOUSE BOMBAY4	12	0	175	VU-7707-1995-MUM	0	0	0	N	ARTI ENTERPRISES ,1005 PRASAD CHEMBARS OPERA HOUSE BOMBAY4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546227	44	HIMMAT KA GAANA MATHE KI BINDIYA 	1995	120	6	VU-7708-MUM	5.45	0x0000888E00000000	1995-09-18 00:00:00	ARTI ENTERPRISES 1005 PRASAD CHEMBARS OPERA HOUSE BOMBAY 4	12	0	175	VU-7708-95-MUM	0	0	0	N	ARTI ENTERPRISES 1005 PRASAD CHEMBARS OPERA HOUSE BOMBAY 4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546228	44	TRIMURTI KA TRAILER 	1995	120	6	VU-7709-MUM	1.3	0x0000888E00000000	1995-09-18 00:00:00	SUBHASH GHAI,MUKTA ARTS PVT.LTD.,6,BASHIRAN ,28 VA RAOD,T.P.S.111 ,BANDRA ,BAMBAI50	12	0	0	V/U/7709	0	0	0	N	SUBHASH GHAI,MUKTA ARTS PVT.LTD.,6,BASHIRAN ,28 VA RAOD,T.P.S.111 ,BANDRA ,BAMBAI50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546229	44	JURMANA KA GANA SARD RATON MAI...	1995	120	6	VU-7710-MUM	4.19	0x0000888E00000000	1995-09-18 00:00:00	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE,ERLA LANE,VILEPAN P, BAMBAY56	12	0	175	VU/7710	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE,ERLA LANE,VILEPAN P, BAMBAY56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546230	44	JURMANA KA GANA SUN MERI JANE 	1995	120	6	VU-7711-MUM	5.34	0x0000888E00000000	1995-09-18 00:00:00	VIDEO MASTER,39/40 RATNJYOT INDIA.ESTATE, ELAR LANE,VILAPALE P, BAMBAI 56,	12	0	175	VU-7711	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT INDIA.ESTATE, ELAR LANE,VILAPALE P, BAMBAI 56,	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546231	183	NAVRATRI UTSAV 95	1995	120	6	VU-7712-MUM	0.9	0x0000888F00000000	1995-09-19 00:00:00	VEDIO MASTER39/40 RATNAJYOT IND. ESTEST ILA LAIN VILEPARLE P. BAMBAI 56	12	0	175	VU-7712-	0	0	0	N	VEDIO MASTER39/40 RATNAJYOT IND. ESTEST ILA LAIN VILEPARLE P. BAMBAI 56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546232	183	NAVRATRI UTSAV 95 NO  2	1995	120	6	VU-7713-MUM	0.9	0x0000888F00000000	1995-09-19 00:00:00	VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE EARLA VILEPALE MUMBAI 56 	12	0	187	VU-7713-1995-MUM	0	0	0	N	VIDEO MASTER 39/40 RATNAJYOT IND. ESTATE EARLA VILEPALE MUMBAI 56 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546233	44	''ANYAY HI ANYAY KA GANA  KAHI PHOOL HONGE''	1995	120	6	VU-7714-MUM	5.2	0x0000888F00000000	1995-09-19 00:00:00	LAHARSHATA CREATION, D 11/1, FLOT NO. 104, YAMUNANAGAR, MILLAT NAGAR KE VIRUDH KE VIRUDH, OSHIVAR ANDHERI LINK ROAD, ANDHERI (P) BOMBAY  58	12	0	175	VU/7714	0	0	0	N	LAHARSHATA CREATION, D 11/1, FLOT NO. 104, YAMUNANAGAR, MILLAT NAGAR KE VIRUDH KE VIRUDH, OSHIVAR ANDHERI LINK ROAD, ANDHERI (P) BOMBAY  58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546234	44	ANYAY HI ANYAY OF SONG  SIDHI RAAH CHALA	1995	120	6	VU-7715-MUM	3	0x0000888F00000000	1995-09-19 00:00:00	LAHSHARTA CREATION, D 11/1 PLT NO. 104, YAMUNA NAGAR, MILLAT NAGAR KE VIRUDDH, ANDHERI LINK ROAD, ANDHERI (P), BAMBAI 58	12	0	175	VU/7715/1995	0	0	0	N	LAHSHARTA CREATION, D 11/1 PLT NO. 104, YAMUNA NAGAR, MILLAT NAGAR KE VIRUDDH, ANDHERI LINK ROAD, ANDHERI (P), BAMBAI 58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546236	44	 HAKIKAT  KA GANA  LE PPIYA 	1995	120	6	VU-7719-MUM	1.3	0x0000888F00000000	1995-09-19 00:00:00	N. R. PCHCIYA, RATAN INTERNATIONAL 633/2 HARI KUNJ , KHAR PALI ROAD , KHAR, MUMBAI 52 	12	0	175	VU-7719/1995/MUM	0	0	0	N	N. R. PCHCIYA, RATAN INTERNATIONAL 633/2 HARI KUNJ , KHAR PALI ROAD , KHAR, MUMBAI 52 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546237	61	WORLD CUP 94... AMERICAN STYLE	1995	120	6	VU-7720-MUM	49.17	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATIONS USA	12	0	182	VU/7720	0	0	0	N	INNOVISION FILM & TV DIST, KRISHNAKUMAR ANNEXE, 2  MAIN AVENUE, SANTACRUZ (W) BOMBAY  54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546238	61	WORLD CUP/ PREVIEW EPD. NO. 1	1995	120	6	VU-7721-MUM	18	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION (USA)	12	0	182	VU/7721/1995C	0	0	0	N	INNOVISION FILM & TV DIST. , KRISHNAKUNJ ANNEXE, 2MAIN AVENUE, SANTACRUZ (W) BOMBAY 54	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546239	61	WORLD CUP /PREVIEW EPD. NO .2	1995	120	6	VU-7722-MUM	22	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION (USA)	12	0	175	VU-7722-1995-MUM	0	0	0	N	INNOVISION FILMS & TV DIST. KRISHANKUNJ ANNEXE, 2MAIN AVENUE , SANTACRUZ (W) BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546240	61	WORLD CUP PREVIEW EPD. NO. 3	1995	120	6	VU-7723-MUM	22	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION (USA)	12	0	182	VU/7723/1995	0	0	0	N	INNOVISION FILM &TV DIST., KRISHNAKUNJ ANNEXE, 2MAIN AVENUE, SANTACRUZ (W), BOMBAY 54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546241	61	WORLD CUP/ PREVIWE EPO. NO. 4 	1995	120	6	VU-7724-MUM	22	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CIRPORATION USA 	12	0	182	VU-7724-	0	0	0	N	INNOVISION FILMS & T. V. DIST. KRISHNAKUNJ ANNEXE ,2 MAIN AVNUE SANTACRUZ W. BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546242	61	WORLD CUP SOCCER PREVIEW EPD.NO.5 	1995	120	6	VU-7725-MUM	21	0x0000889100000000	1995-09-21 00:00:00	INNOVISION FILM & TV DIST.,KRISHNAKUNJ ANNEXE,2MAIN AVENUE,SANTACRUZ(W),BOMBAY54	12	0	0	V/U/7725	0	0	0	N	INNOVISION FILM & TV DIST.,KRISHNAKUNJ ANNEXE,2MAIN AVENUE,SANTACRUZ(W),BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546243	61	WORLD CUP SOCCER PREVIEW EPD. NO. 6 	1995	120	6	VU-7726-MUM	22	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION USA	12	0	182	VU/7726	0	0	0	N	INNOVISION FILM & TV DIST. KRISHNAK ANNEXE, 2MAIN AVENUE, SANTACRUZ BOMBAY  54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546244	106	CHOKRA 	1995	120	6	VU-7727-MUM	4	0x0000889100000000	1995-09-21 00:00:00	CRESENDO MUSIC AND MARKETING , ANAND ASHRAM 2 RA MALA FLAT NO 437 , 18 VA ROAD KHAR (P) BOMBAY 52	12	0	175	VU-7727-1995-MUM	0	0	0	N	CRESENDO MUSIC AND MARKETING , ANAND ASHRAM 2 RA MALA FLAT NO 437 , 18 VA ROAD KHAR (P) BOMBAY 52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546245	44	FOOL BANE PATHAR KA GAAMA MUZE TERI ADAYE NE 	1995	120	6	VU-7728-MUM	5	0x0000889200000000	1995-09-22 00:00:00	TALVAR COMBAIN 663  ADARSH NAGAR NEWLINK ROAD JOGESHWAR P BOMBAY 102	12	0	175	VU-7728-95-MUM	0	0	0	N	TALVAR COMBAIN 663  ADARSH NAGAR NEWLINK ROAD JOGESHWAR P BOMBAY 102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546246	44	ANYAY HI ANNYAY KA GANA MAI SAATH CHAL RAHI HU	1995	120	6	VU-7729-MUM	5	0x0000889200000000	1995-09-22 00:00:00	LHARSHTA CREATION D 11/1 PLOT NO. 104 YMUNA NAGAR MILLAT NAGAR K. VIRUDDH ANDHERI OSHIWARA LINK ROAD ANDHERI W. B58	12	0	175	VU-7729	0	0	0	N	LHARSHTA CREATION D 11/1 PLOT NO. 104 YMUNA NAGAR MILLAT NAGAR K. VIRUDDH ANDHERI OSHIWARA LINK ROAD ANDHERI W. B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546247	44	FILM AAJ KA TOMIYO, SONG CHORI CHORI CHALI HAI	1995	120	6	VU-7730-MUM	4.42	0x0000889200000000	1995-09-22 00:00:00	M/S. MAGNA SOUND (BHARAT) PVT. LTD., LORED VILAA 25 E., MAIN AVENU , SANTACURZ (P) B 54	12	0	175	VU/7730/1995	0	0	0	N	M/S. MAGNA SOUND (BHARAT) PVT. LTD., LORED VILAA 25 E., MAIN AVENU , SANTACURZ (P) B 54	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546248	61	CINDRELLA	1995	120	6	VU-7731-MUM	10	0x0000889200000000	1995-09-22 00:00:00	PRIMROSE PRODUCTIONS. LONDON (UK)	12	0	190	VU/7731/1995	0	0	0	N	N'CYP, F.D. COMPLEX, 24, DR. G. DESHMUKH MARG, BOMBAY  26	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546249	61	ERNEST GOES TO CAMP	1995	120	6	VU-7734-MUM	93	0x0000889500000000	1995-09-25 00:00:00	STACY WILLIAMS (USA)	12	0	0	VU/7734/1995	0	0	0	N	BUENA VISTA TV (INDIA) P. LTD., NIRLONHSE, DR.A.B. RD., WORLI, BOMBAY  25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546250	44	SAGAR SE GAHARA PYAAR KA GANA EK STEP AAGE NAHI BADHANA 	1995	120	6	VU-7735-MUM	4.11	0x0000889600000000	1995-09-26 00:00:00	KIRTI MALINI FILMS, RANJEET SINGH,RAJAN A.KAKKAR,302,CROUN PALACE,23 ROAD, BANDRA P BAMBAI50.	12	0	175	VU-7735	0	0	0	N	KIRTI MALINI FILMS, RANJEET SINGH,RAJAN A.KAKKAR,302,CROUN PALACE,23 ROAD, BANDRA P BAMBAI50.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546251	44	SAGAR SE GAHARA PYAR OF SONG ARE YAAR GUSSA JAANE DE	1995	120	6	VU-7736-MUM	4	0x0000889600000000	1995-09-26 00:00:00	KIRTI MALINI FILMS, RANJIT SINGH, RAJAN A. KAKKAR, 302 CROWN PALACE, 23VA ROAD, BANDARA, BAMBAI 50	12	0	175	VU/7736/1995	0	0	0	N	KIRTI MALINI FILMS, RANJIT SINGH, RAJAN A. KAKKAR, 302 CROWN PALACE, 23VA ROAD, BANDARA, BAMBAI 50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546252	44	SAGAR SE GAHARA PYAR KA GANA DARANE KA KYA BAT	1995	120	6	VU-7737-MUM	0	0x0000889600000000	1995-09-26 00:00:00	KIRTI MALINI FILMS, RANJEET SINGH, RAJAN A. KAKKAR, 302 CROWN PALES, 23 VA ROAD, BANDARA P, BAMBAI  50	12	0	175	VU-7737-1995-MUM	0	0	0	N	KIRTI MALINI FILMS, RANJEET SINGH, RAJAN A. KAKKAR, 302 CROWN PALES, 23 VA ROAD, BANDARA P, BAMBAI  50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546253	44	SAGAR SE GAHARA PYAR KA GANA PYAAR JAB SE DABE 	1995	120	6	VU-7738-MUM	5.5	0x0000889600000000	1995-09-26 00:00:00	KIRTI MALINI FILMS, RANJEET SINGH,RAJAN A.KAVKAR,302 KAUN PALACE, 23 ROAD,BANDRA P, BAMBAI50.	12	0	175	VU-7738	0	0	0	N	KIRTI MALINI FILMS, RANJEET SINGH,RAJAN A.KAVKAR,302 KAUN PALACE, 23 ROAD,BANDRA P, BAMBAI50.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546254	85	PAPAGENO	1995	120	6	VU-7742-MUM	11	0x0000889600000000	1995-09-26 00:00:00	LOTTE REINIGER FILM BERLIN	12	0	190	VU/7742	0	0	0	N	N'CYP,F.D.,24,DR.G.DESHMUKH MARG,BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546255	85	THE ADVENTURES OF PRINCE ACHMED	2017	120	6	VU-7743-MUM	65	0x0000A7B800000000	2017-07-22 00:00:00	COMENIUS FILM PRODUKION, BERLIN. GERMANY	12	0	190	VU/7743	0	0	0	N	N' CYP, F.D., 24DR. G. DESHMUKH MARG, BOMBAY 26.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546256	61	5TH INTER CONTINENTAL HOCKEY CUPT INDIA V/S ARGENTINA 	2017	120	6	VU-7744-MUM	20	0x0000A7B800000000	2017-07-22 00:00:00	WEST COAST ENTERTAINMENT CANADA	12	0	182	VU/7744	0	0	0	N	H.T. ENTERPRISES, 2MAIN AVENUE, SANTACRUZ (W), BOMBAY  54	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546257	61	5TH INTERCONTINENTEAL HOCKEY CUP INDIA V/S FRANCE	1995	120	6	VU-7745-MUM	20	0x0000889700000000	1995-09-27 00:00:00	WEST CIAST ENTERTAINMENT CANADA 	12	0	182	VU-7745-	0	0	0	N	H..T. ENTERPRISES ,2MAIN AVENUE SANTACRUZ  W. BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546258	61	5TH INTERCONTINENTIAL HOCKEY CUP: INDIA V/S SOUTH AFRICA	1995	120	6	VU-7747-MUM	20	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU/7747/1995	0	0	0	N	H.T. ENTERPRISES, 2MAIN AVENUE, SANTACRUZ (W), BOMBAY  54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546260	61	5TH INTERCONTINENTAL HOCKEY CUP: INDIA V/S POLAND	1995	120	6	VU-7749-MUM	20	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT (CANADA)	12	0	182	VU-7749-1995-MUM	0	0	0	N	H.T. ENTERPRISES, 2MAIN AVENUE, SANTACRUZ (W), BOMBAY54.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546261	44	SONG OF JAGRATA AAJ JAGRATA HAIN...	1995	120	6	VU-7750-MUM	4.22	0x0000889700000000	1995-09-27 00:00:00	BABA ENTERTAINMENT LTD., BABA HOUSE, 86 M. V. ROAD, ANDHERI (P) , BAMBAI  93	12	0	175	VU/7750/1995	0	0	0	N	BABA ENTERTAINMENT LTD., BABA HOUSE, 86 M. V. ROAD, ANDHERI (P) , BAMBAI  93	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546262	44	JAGRAATA KA GANA KHULE E GAPPE	1995	120	6	VU-7751-MUM	3.14	0x0000889700000000	1995-09-27 00:00:00	BABA ENTERTAINMENT LTD.,BABA HOSE,86,M.V.ROAD,ANDHERI(E) ,BAMBAI93	12	0	0	V/U/7751	0	0	0	N	BABA ENTERTAINMENT LTD.,BABA HOSE,86,M.V.ROAD,ANDHERI(E) ,BAMBAI93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546263	44	PLAY BOY KA GANA KYA MAAL HAI	1995	120	6	VU-7752-MUM	4.1	0x0000889700000000	1995-09-27 00:00:00	BABA ENTERTAINMENT LTD.,BABA HOUSE,86 M ,V.ROAD,ANDHERI (E) ,BAMBAI93	12	0	0	V/U/7752	0	0	0	N	BABA ENTERTAINMENT LTD.,BABA HOUSE,86 M ,V.ROAD,ANDHERI (E) ,BAMBAI93	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546264	61	MAX DUGAN RETURNS	1995	120	6	VU-7753-MUM	98	0x0000889E00000000	1995-10-04 00:00:00	HERBERT ROSS/NEIL SIMON (20TH CENTURY FOX INDIA INC.) (USA)	12	0	0	VU-1753-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HSE., M. G. RD., BOMBAY  20.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546265	61	GLEAMING THE CUBE	1995	120	6	VU-7754-MUM	105	0x0000889E00000000	1995-10-04 00:00:00	LAWRENCE TURMAN (RANK/GLADDEN ENTERTAINMENT) USA	12	0	184	VU/7754	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HS. MAHATMA GANDHI RD., BOMBAY 20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546266	44	 DIYA OR TUFAN  KA GANA  DHUN TARA TARA  	1995	120	6	VU-7756-MUM	3.57	0x0000889E00000000	1995-10-04 00:00:00	B. M.B. MUSIC END MAGNETIC LTD. Y/7 ASHA COLONY , JUHUTARA ROAD , JUHU  B49 	12	0	175	VU-7756/1995-MUM	0	0	0	Y	B. M.B. MUSIC END MAGNETIC LTD. Y/7 ASHA COLONY , JUHUTARA ROAD , JUHU  B49 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546267	44	RAMJANE KA GANA PAHALA LOVE SONG	1995	120	6	VU-7758-MUM	5.35	0x000088A000000000	1995-10-06 00:00:00	PARVESH MEHARA , EGALE FILMS 	12	0	175	VU-7758-1995-MUM	0	0	0	N	EGALE FILMS , MINWA CINEMA BUILDING LAMINTAN ROAD BOMBAY 7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546268	61	COMPETING FOR THE FUTURE	1995	120	6	VU-7763-MUM	40	0x000088A300000000	1995-10-09 00:00:00	HAVARD BUSINESS SCHOOL MANAGEMENT PRODUCTION,USA	12	0	175	VU-7763-	0	0	0	N	JOHNSON & JOHNSON LTD.,BOMBAY. 30 FERJETT STREET,P.O. SER NO.9301 BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546269	44	TRAILER OF TRIMURTI NO.2	1995	120	6	VU-7764-MUM	1.3	0x000088A400000000	1995-10-10 00:00:00	M/S.MUKTA ARTS P.LTD.,6,BASHIRON,28TH RD.,T.P.S.III ,BANDRA(W) ,BOMBAY50	12	0	184	V/U/7764	0	0	0	N	M/S.MUKTA ARTS P.LTD.,6,BASHIRON,28TH RD.,T.P.S.III ,BANDRA(W) ,BOMBAY50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546270	44	FILM SMUGLER KA GANA TAN TANA TAN HO GAYA.. 	1995	120	6	VU-7765-MUM	6.36	0x000088A400000000	1995-10-10 00:00:00	B.S.SHAAD,BRAR PROD.,61,SEA SIDE,S.P.RD.,VERSOVA BOMBAY61	12	0	175	VU-7765	0	0	0	N	B.S.SHAAD,BRAR PROD.,61,SEA SIDE,S.P.RD.,VERSOVA BOMBAY61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546271	44	FILM SMGLAR KA GANA YE TERE PYAR KA KAISA HUA ASAR...OF THE FILM SMUGGLER	1995	120	6	VU-7766-MUM	0	0x000088A400000000	1995-10-10 00:00:00	B.S. SHAAD, BRAR PROD., 61, SEA SIDE, S.P. RD., VERSOVA, BOMBAY  61	12	366	175	VU-7766-1995	0	0	0	N	B.S. SHAAD, BRAR PROD., 61, SEA SIDE, S.P. RD., VERSOVA, BOMBAY  61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546272	44	SONG KITNA HASEEN HAI SHABAAB... OF FILM SMUGGLER	1995	120	6	VU-7767-MUM	4.38	0x000088A400000000	1995-10-10 00:00:00	B.S. SHAAD, BRAR PROD. 61, SEA SIDE, J.P. RD. VERSOVA, BOMBAY 61	12	0	175	VU/7767	0	0	0	N	B.S. SHAAD, BRAR PROD. 61, SEA SIDE, J.P. RD. VERSOVA, BOMBAY 61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546273	44	ALBUM. BOMBAY MERI JAAN  SONG: CHAND TARE BHUL GAYA 	1995	120	6	VU-7768-MUM	5.2	0x000088A400000000	1995-10-10 00:00:00	VENUS RECORDS & TAPTES PVT. LTD. SHIVSAGAR CIRNER OF A. B. NAIR RD. OPP. CHAND. SOCIETY JUHU BOMBAY 49 GANESG JAIN 	12	0	175	VU-7768-	0	0	0	N	VENUS RECORDS & TAPTES PVT. LTD. SHIVSAGAR CIRNER OF A. B. NAIR RD. OPP. CHAND. SOCIETY JUHU BOMBAY 49 GANESG JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546274	44	RAJKUMAR KA TRAILER 	1995	120	6	VU-7769-MUM	1.3	0x000088A400000000	1995-10-10 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,SHIV SAGAR, CORNER OF A .B.NAIR RD.,OPP. CHAND SOCEITY , JUHU,BOMBAY49	12	0	184	VU/7769	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,SHIV SAGAR, CORNER OF A .B.NAIR RD.,OPP. CHAND SOCEITY , JUHU,BOMBAY49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546275	54	SONG ''BUS ANKHIYAN...OF THE ALBUM' ISHQE DA ROG''	1995	120	6	VU-7770-MUM	5.38	0x000088A400000000	1995-10-10 00:00:00	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD., SHIV SAGAR, ALFRED CREADORD., JUHU, BOMBAY  49.	12	0	175	VU/7770	0	0	0	N	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD., SHIV SAGAR, ALFRED CREADORD., JUHU, BOMBAY  49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546276	43	SONG OF RASIYO UAALAM MARI PICHKARI	1995	120	6	VU-7771-MUM	5	0x000088A400000000	1995-10-10 00:00:00	RAMBHAI PATEL, 1/1 DIVYA VASUNDHARA COMMERICIAL CENTRE, OPP. NEW CIVIL COURT, MIRZAPUR, AHMEDABAD.380001	12	0	175	VU-7771-1995-MUM	0	0	0	N	RAMBHAI PATEL, 1/1 DIVYA VASUNDHARA COMMERICIAL CENTRE, OPP. NEW CIVIL COURT, MIRZAPUR, AHMEDABAD.380001	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546277	44	PRIYANKA (THODA THODA PYAAR)	1995	120	6	VU-7772-MUM	1.12	0x000088A500000000	1995-10-11 00:00:00	VIDEO MASTER,39/40,RATNA JYOT IND.EST.IRLA LANE,VILEPARLE(W) ,BOMBAY56	12	0	0	V/U/7772	0	0	0	N	VIDEO MASTER,39/40,RATNA JYOT IND.EST.IRLA LANE,VILEPARLE(W) ,BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546278	44	''PRIYANKA'' (KOI YAHAN BHANUMATI...)	1995	120	6	VU-7773-MUM	1.18	0x000088A500000000	1995-10-11 00:00:00	VIDEO MASTER, 39/40, RATNA JYOT IND. EST. IRLA LANE, VILEPARLE (W), B'BAY  56	12	0	175	VU/7773	0	0	0	N	VIDEO MASTER, 39/40, RATNA JYOT IND. EST. IRLA LANE, VILEPARLE (W), B'BAY  56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546279	44	SONG ''MERA AASHARA OF THE ALBUM ''ULFAT''	1995	120	6	VU-7774-MUM	5.55	0x000088A500000000	1995-10-11 00:00:00	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD., SHIV SAGAR; ALFRED CREADO RD., JUHU, BOMBAY  49	12	0	175	VU/7774	0	0	0	N	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD., SHIV SAGAR; ALFRED CREADO RD., JUHU, BOMBAY  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546280	61	SONG WHEN LOOK AT OF THE ALBUM EYES	1995	120	6	VU-7775-MUM	4	0x000088A600000000	1995-10-12 00:00:00	GANESH JAIN VENUS RECORDS AND TAPES PVT LTD	12	0	175	VU-7775-19995-MUM	0	0	0	N	GANESH JAIN VENUS RECORDS AND TAPES PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546281	44	MEDICAM BLEACH 	1995	120	6	VU-7776-MUM	0.3	0x000088A700000000	1995-10-13 00:00:00	ROHINI DEVI, 1/2 EVEREST TARDEO, BOMBAY 400 034	12	0	185	VU/7776	0	0	0	N	ROHINI DEVI, 1/2 EVEREST TARDEO, BOMBAY 400 034	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546282	44	MEDICAM FRACKLE CREAM	1995	120	6	VU-7777-MUM	0.3	0x000088A700000000	1995-10-13 00:00:00	ROHINI DEVI, 1/2 EVEREST, TARDEO, BOMBAY  400 034	12	0	185	VU/7777/1995	0	0	0	N	ROHINI DEVI, 1/2 EVEREST, TARDEO, BOMBAY  400 034	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546283	44	''TRIMURTI'' TRAILER NO. 4	1995	120	6	VU-7778-MUM	0.3	0x000088AA00000000	1995-10-16 00:00:00	M/.S MUKTA ARTS PVT. LTD., 6 BASHIRON, 28 V ROAD, T.P.S. 111, BANDRA (P) B50	12	0	184	VU/7778	0	0	0	N	M/.S MUKTA ARTS PVT. LTD., 6 BASHIRON, 28 V ROAD, T.P.S. 111, BANDRA (P) B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546284	44	''MATA RANI TERI JAY'' KA GANA ''O SUKH MEIN MAINE''	1995	120	6	VU-7779-MUM	4.29	0x000088AA00000000	1995-10-16 00:00:00	TRANA MUSIC TAPES PVT. LTD., O VING, FLAT NO. 523, TARAPURE TOWER, NEW LINK ROAD ANDHERI (P), BOMBAY  58.	12	0	175	VU/7779	0	0	0	N	TRANA MUSIC TAPES PVT. LTD., O VING, FLAT NO. 523, TARAPURE TOWER, NEW LINK ROAD ANDHERI (P), BOMBAY  58.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546285	44	''SHRADDHA KE PHOOL'' KA GANA ''TU GHAR HAMARE AA..''	1995	120	6	VU-7780-MUM	4.45	0x000088AA00000000	1995-10-16 00:00:00	TRANA MUSIC TAPES PVT. LTD., O VING, FLAT NO. 523, TARAPURE TOWER, NEW LINK ROAD ANDHERI (P), BOMBAY  58.	12	0	175	VU/7780	0	0	0	N	TRANA MUSIC TAPES PVT. LTD., O VING, FLAT NO. 523, TARAPURE TOWER, NEW LINK ROAD ANDHERI (P), BOMBAY  58.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546286	61	''PELE PRESENT  GAME OF BILLIONS EP. 1''	1995	120	6	VU-7781-MUM	45	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU/7781	0	0	0	N	WORLD ENTERPRISES ,2, KRISHNA KUNJ, MAIN AVENUE, SANTACRUZ (W), B'BAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546287	61	PELE PRESENT GAME OF BILLIONS EP . NO. 2	1995	120	6	VU-7782-MUM	37	0x000088AA00000000	1995-10-16 00:00:00	CINEAWVW ENTERPRISES (USA)	12	0	182	VU/7782/1995	0	0	0	N	WORLD ENTERPRISES, 2 KRISHMA KUNJ, MAIN AVENUE, SANTACRUZ (W), BOMBAY54	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546288	61	PELE PRESENT GAME OF BILLIONS EPISODE NO.3	1995	120	6	VU-7783-MUM	30	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES USA	12	0	182	VU/7783	0	0	0	N	WORLD ENTERPRISES,2 KRISHNA KUNI, MAIN AVENUE,SANTACRUZ, BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546289	61	PELE PRESENT GAME OF BILLIONS EPISODE NO. 4 	1995	120	6	VU-7784-MUM	30	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENERPRISES (USA)	12	0	182	VU/7784/1995	0	0	0	N	WORLD ENTERPRISES, 2 KRISHNA KUNJ, MAIN , AVENUE, SANTACTUZ (W) , BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546290	61	PELE PREASENT GAME OF BILLIONS EPISODE NO 5 	2017	120	6	VU-7785-MUM	40	0x0000A7B200000000	2017-07-16 00:00:00	CINEWAVE ENTERPRISESE USA 	12	0	182	VU-7785	0	0	0	N	WORLD ENTERTINMENT 2 KRISHNA KUNJ MAIN AVENNUE SANTACRUZ W. B54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546291	61	PELE PRESENT GAME BILLIONS EPISODE NO.6 	1995	120	6	VU-7786-MUM	50	0x000088AA00000000	1995-10-16 00:00:00	WORLD ENTERPRISES ,2,KRISHAN KUNJ, MAIN AVENUE, SANTAKRUZ (W), BOMBAY, 54,CINE WAVE ENTERPRISES (USA)	12	0	182	VU/7786	0	0	0	N	WORLD ENTERPRISES ,2,KRISHAN KUNJ, MAIN AVENUE, SANTAKRUZ (W), BOMBAY, 54,CINE WAVE ENTERPRISES (USA)	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546292	61	PELE PRESENT  GAME OF BILLIONS EPISODE NO. 7	1995	120	6	VU-7787-MUM	50	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU/7787/1995	0	0	0	N	WORLD ENTERPRISES, 2, KRISHNA KUNJ, MAIN AVENUE, SANTACRUZ (W), BOMBAY  54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546293	61	PELE PRESENT GAME OF BILLIONS EPISODE NO.8 	1995	120	6	VU-7788-MUM	36	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES(USA)	12	0	182	VU/7788	0	0	0	N	WORLD ENTERPRISES ,2, KRISHNA KUNJ , MAIN AVENUE, SANTACRUZ(W) ,BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546294	61	PELE PRESENT GAME OF BILLIONS EPISODE NO.9	1995	120	6	VU-7789-MUM	50	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES (USA) 	12	0	0	V/U/7789	0	0	0	N	WORLD ENTERPRISES ,2 ,KRISHNA KUNJ,MAIN AVENUE,SANTRACRUZ,(W) BOMBAY54 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546295	61	PELE PRESENT GAME OF BILLIONS EPI. NO 10	2017	120	6	VU-7790-MUM	55	0x0000A7B800000000	2017-07-22 00:00:00	CINEWAVE ENTERPRISES USA	12	0	182	VU/7790	0	0	0	N	WORLD ENTERPRISES, 2 KRISHNA KUNJ, MA AVENUE, SANTACRUZ W, BOMBAY  54 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546296	61	PELE PRESENT GAME OF BILLIONS EPISODE NO. 11 	1995	120	6	VU-7791-MUM	55	0x000088A300000000	1995-10-09 00:00:00	CINEWAVE ENTERPRISES UAS	12	0	182	VU-7791-	0	0	0	N	WORLD ENTERPRISES 2, KRISHANA KUNJ MAIN AVENUE SANTACRUZ W. BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546297	61	PEPL PRESENT  GAME OF BILLIONS EPISODE NO. 12	1995	120	6	VU-7792-MUM	47	0x000088AA00000000	1995-10-16 00:00:00	DIVNEWAVE ENTERPRISES (USA)	12	0	182	VU/7792/1995	0	0	0	N	WORLD ENTERPRISES, 2, KRISHNA KUNJ, MAIN AVENUE, SANTACRUZ (W), BOMBAY  54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546298	61	''CLOCKWISE''	1995	120	6	VU-7795-MUM	97	0x000088AC00000000	1995-10-18 00:00:00	BUENA VISTA TELEVISIPN (INDIA) PVT. LTD., NIRLON HSE., DR. A. B. RD., B'BAY 25 MICHAEL CODRON (U.K.)	12	0	0	VU/7795	0	0	0	N	BUENA VISTA TELEVISIPN (INDIA) PVT. LTD., NIRLON HSE., DR. A. B. RD., B'BAY 25 MICHAEL CODRON (U.K.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546299	61	THE REENGINEERING ROADMAPI A HOWTO APPROACH	1995	120	6	VU-7796-MUM	54	0x000088AD00000000	1995-10-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	187	VU-7796-1995-MUM	0	0	0	N	MULTIMEDIA HRD P. LTD. , NATIONAL HSE. 6TULLOCH RD., APOOLO BUNDER , BOMBAY 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546300	61	TOOLS FOR QUALITY IMPROVEMENT: TEAM PLANNING: TREE DIAGRAM AND PROCESSDECISIONPROGRAM CHART	1995	120	6	VU-7797-MUM	14	0x000088AD00000000	1995-10-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	0	187	VU-7797-	0	0	0	N	MULTI MEDIA HRD PVT LTD.,NATIONAL HSE. 6TULLOCH RD.,APOLLO BUNDER, B'BAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546301	61	EFFECTIVE TRAINING TECHNIQUES 	1995	120	6	VU-7798-MUM	63	0x000088A400000000	1995-10-10 00:00:00	AMERICAN MANAGEMENT ASSCIATION (USA)	12	0	0	V/U/7798	0	0	0	N	MULTI MEDIA HRD.P.LTD., NATIONAL HOUSE6 TULLOCH RD.,APOLLO BUNDER ,BBAY 39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546302	61	INTERANL CUSTOMER SERVICE	1995	120	6	VU-7800-MUM	15	0x000088AD00000000	1995-10-19 00:00:00	VEDIO COMMUNICATORS AUSTRALIA	12	0	175	VU-7800-	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HOUSE 6 TULLOCH RD/ APOLLO BUNDAR BOMBAY 39 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546303	61	WORLD'S GREATEST CRICKETERS EPISODE 1	1995	120	6	VU-7802-MUM	30	0x000088AE00000000	1995-10-20 00:00:00	CINEWAVE ENTERPRISES USA	12	0	182	VU/7802	0	0	0	N	WORLD ENTERPRISES, 2, KRISHNA KUNJ MAI AVENUE, SANTACRUZ W , BOMBAY 5	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546304	61	WORLD'S GREASTERS EPISODE NO. 2	1995	120	6	VU-7803-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINAWAVE ENTERPRISES (USA)	12	0	182	VU-7803-1995-MUM	0	0	0	N	WORLD'S ENTERPRISE, 3 KRISHNA KUNJ, MAIN AVENUE, SANTARUZ (W), BOMBAY  54.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546305	61	WORLD'S GREATEST CRICKETERS EPISIDE NO. 3 	1995	120	6	VU-7804-MUM	30	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU/7804/1995	0	0	0	N	WORLD ENTERPRISES, 2 KIRSHNA KUNGM MAIN AVENUEM SANTACRUZ (W), BOMBAY54	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546306	61	WORLD'S GREATEST CRICKERTERS EPISODE NO.4	1995	120	6	VU-7805-MUM	30	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVER ENTERPRISES(USA)	12	0	0	V/U/7805	0	0	0	N	WORLD ENTERPRISES ,2, KRISHNA KUNJ,MAIN AVENUE, SANTACRUTZ.(W) ,BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546307	61	WORLD'S GREASTEST CRICKETERS EPISODE NO .5 	1995	120	6	VU-7806-MUM	30	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	0	182	VU-7806-1995-MUM	0	0	0	N	WORLD ENTERPRISES , 2, KRISHANA KUNJ MAIN AVENUE , SANTACRUZ (W) BOMBAY 54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546308	61	WORLD'S GREATEST CRICKETERS EPISODE NO.6'	1995	120	6	VU-7807-MUM	30	0x000088AD00000000	1995-10-19 00:00:00	WORLD ENTERPRISESE ,2, KRISHNA KUNJ ,MAIN AVENUE, SANTACRUZ (W) BOMBAY 54 CINEWAVE ENTERPRISES (USA)	12	0	182	VU-7807-1995-MUM	0	0	0	N	WORLD ENTERPRISESE ,2, KRISHNA KUNJ ,MAIN AVENUE, SANTACRUZ (W) BOMBAY 54 CINEWAVE ENTERPRISES (USA)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546309	44	SHRADHA KE FOOL KA TRL 	1995	120	6	VU-7808-MUM	3	0x000088AD00000000	1995-10-19 00:00:00	TARANA MUSIC TIPS PVT LTD.,O WING,TARPURE TOWER,NEW LINK RD.,ANDHERI P BAMBAI58	12	0	184	VU/7808	0	0	0	N	TARANA MUSIC TIPS PVT LTD.,O WING,TARPURE TOWER,NEW LINK RD.,ANDHERI P BAMBAI58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546310	44	'' MATA RANI TERI JAY '' KA TRAILER	1995	120	6	VU-7809-MUM	3	0x000088AD00000000	1995-10-19 00:00:00	MR. PRAVIN KHANNA, M/S. RAGINI ENTERPRISES, 21 / B MEGHA SOSI. 214/B, S.V.ROAD, IRLA, ANDHERI (P) BOMBAY  58.	12	0	184	VU/7809	0	0	0	N	MR. PRAVIN KHANNA, M/S. RAGINI ENTERPRISES, 21 / B MEGHA SOSI. 214/B, S.V.ROAD, IRLA, ANDHERI (P) BOMBAY  58.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546311	61	STAR BTREK GENERATION 	1995	120	6	VU-7812-MUM	118	0x000088AE00000000	1995-10-20 00:00:00	RICK BARMAN USA	12	0	0	VU-7812-95-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B.V COMMERCIAL CENTREII POORVI MARG VASANT VIHAR NEW DELHI110057	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546312	61	WOODLAND BOYS 	1995	120	6	VU-7813-MUM	4	0x000088AE00000000	1995-10-20 00:00:00	CRESENDO MUSIC & MARKETING PLOT NO. 497, 16TH ROAD KHAR (W) BOMBAY52	12	0	175	VU-7813-	0	0	0	N	CRESENDO MUSIC & MARKETING PLOT NO. 497, 16TH ROAD KHAR (W) BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546313	44	MEGHA KA GANA KUCH LOG DIL KE BADE 	1995	120	6	VU-7814-MUM	5.54	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD NEESHA MANISH ARTS SHRNAAJ APPT. BAMBAI 49 BANDRA 	12	0	175	VU-7814-	0	0	0	N	MOHANJI PRASAD NEESHA MANISH ARTS SHRNAAJ APPT. BAMBAI 49 BANDRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546314	44	SONG OF 'MEGHA' , SOGN DILDAR JAB TAK NA MILE	1995	120	6	VU-7815-MUM	3.7	0x000088B400000000	1995-10-26 00:00:00	MHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAJ ARPA., BANDARA, BOMBAI49	12	0	175	VU/7815/1995	0	0	0	N	MHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAJ ARPA., BANDARA, BOMBAI49	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546315	44	'' MEGHA '' KA GANA ''LADKIYON SE NA ULJHO''	1995	120	6	VU-7816-MUM	6.9	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAAJ ARPA, JUHU, BOMBAHY  49	12	0	175	VU/7816	0	0	0	N	MOHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAAJ ARPA, JUHU, BOMBAHY  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546316	44	SONG MEGHA CHUDIYA LE LO CHIDIYA	1995	120	6	VU-7817-MUM	7.3	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAAZ APAR., JUHU, BAMBAI  49.	12	0	175	VU/7817/1995	0	0	0	N	MOHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAAZ APAR., JUHU, BAMBAI  49.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546317	44	MEGHA KA GANA SUNA HAI JIJAJI BADE FILMI HAI	1994	120	6	VU-7818-MUM	4.4	0x0000874700000000	1994-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISHA ARTS, 101 SHERNAJ APARTMENTS, JUHU, MUMBAI49	12	0	175	VU-7818-1995-MUM	0	0	0	N	MOHANJI PRASAD, NISHA MANISHA ARTS, 101 SHERNAJ APARTMENTS, JUHU, MUMBAI49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546318	44	MEGHA KA GANA TUM NA MANO YE HAKIKAT HAI	1995	120	6	VU-7819-MUM	5.3	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD,NISHA MANISH ARTS,101 SHERNAJ APR.,JUHU, BAMBAI49	12	0	175	VU-7819	0	0	0	N	MOHANJI PRASAD,NISHA MANISH ARTS,101 SHERNAJ APR.,JUHU, BAMBAI49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546319	44	SONG OF MEGHA, SONG BAJA KE BANSI LUTA DIL	1995	120	6	VU-7820-MUM	4.54	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAJ ARPA. JUHU, BUMBAI	12	0	175	VU/7820/1995	0	0	0	N	MOHANJI PRASAD, NISHA MANISH ARTS, 101 SHERNAJ ARPA. JUHU, BUMBAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546320	47	XINN	1995	120	6	VU-7821-MUM	130	0x000088B800000000	1995-10-30 00:00:00	D'SILVA,NEAR 2 CROSS,H.NO.116,MIKABHATT,ST,JOSE,DEAREAL SALCETEGOA.	12	0	0	U/7281	0	0	0	N	D'SILVA,NEAR 2 CROSS,H.NO.116,MIKABHATT,ST,JOSE,DEAREAL SALCETEGOA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546321	44	VIJATHA KA GANA SHARI MAY HO GAYA DIWANA	1995	120	6	VU-7822-MUM	2.5	0x000088B900000000	1995-10-31 00:00:00	M/S ANIL RATHI , M/S SHRI GANESH PROD. NIRMAL 3. A GULMOHAR CROS ROAD, JVPD B 49	12	0	175	VU/7822	0	0	0	N	M/S TOP CASSTEES LTD. AMITH NAGAR, BILDING NO.A WIIGN , FLAT NO. 1, YARI ROAD , ANDHARI (P)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546322	44	VIJATA KA GANA NIND AATHI NAHI	1995	120	6	VU-7823-MUM	2.5	0x000088B900000000	1995-10-31 00:00:00	M/S ANIL RATHI. M/S SHREE GANESH POOD.  NIRMAL 3, A. GOLMOHAR CROS ROAD, J.V.PD B49	12	0	175	VU/7823	0	0	0	N	M/S TOP CASSTEES LTD. ANDHARI (P) BAMBAI61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546323	44	ENGLISH BABU DESHI MEM OF TRAILER	1995	120	6	VU-7824-MUM	0.9	0x000088B900000000	1995-10-31 00:00:00	PRAVIN NISCHAL, DASA MOVIES, RITA, 15 GOLF LINK, KHAR, BAMBAI 52	12	0	0	VU/7824/1995	0	0	0	N	PRAVIN NISCHAL, DASA MOVIES, RITA, 15 GOLF LINK, KHAR, BAMBAI 52	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546324	44	TRIMURTI KA GANA BIKTA HAI SONA	1995	120	6	VU-7825-MUM	0.5	0x000088B900000000	1995-10-31 00:00:00	SUBHASH GHAI, MUKTA ARTS PVT. LTD., 6 BASHIRAN, 28 TH ROAD, BANDRA, B50	12	0	175	VU-7825-1995MUM	0	0	0	N	SUBHASH GHAI, MUKTA ARTS PVT. LTD., 6 BASHIRAN, 28 TH ROAD, BANDRA, B50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546325	44	TRIMURTI KA GANA DUNIYA RE DUNIYA  VERY GOOD 	1995	120	6	VU-7826-MUM	0.5	0x000088B900000000	1995-10-31 00:00:00	SUBHASH GAI MUKTA ARTS PVT. LTD. 6 BASHIRON 28TH ROAD BANDRA BAMBAI 50	12	0	175	VU-7826-	0	0	0	N	SUBHASH GAI MUKTA ARTS PVT. LTD. 6 BASHIRON 28TH ROAD BANDRA BAMBAI 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546326	44	ALBUM URJAA KA GANA KYON FUNK	1995	120	6	VU-7827-MUM	5.1	0x000088B900000000	1995-10-31 00:00:00	MAGNASOUND (INDIA) PVT.LTD.,20/E LORET VILLA ,MEN AVENUE.SANTACURZ,(P) ,MUMBAI54	12	0	0	U/7827	0	0	0	N	MAGNASOUND (INDIA) PVT.LTD.,20/E LORET VILLA ,MEN AVENUE.SANTACURZ,(P) ,MUMBAI54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546327	61	CONDUCT UNBECOMING	1995	120	6	VU-7830-MUM	107	0x000088BB00000000	1995-11-02 00:00:00	MICHAEL DEELEY (UK)	12	0	0	VU/7830/1995	0	0	0	N	BUENA VISTA TV (INDIA) P. LTD., NIRLON HSE., DR.A.B. RD., WORLI, BOMBAY  25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546328	61	BUILDING THE ONE MUNUTE MANAGER SKILLS 	1995	120	6	VU-7831-MUM	30	0x000088BC00000000	1995-11-03 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	0	187	VU/7831/95	0	0	0	N	N.E. & I. F. LTD., 67 , MAKER CHAMBERS III, NARIMAN POINT, BOMBAY21.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546329	61	''TOOLS FOR QUALITY IMPROVEMENT : TEAM PLANNING : RELATIONSHIP DIAGRAM AND PRIORITIZATION MATRIX''	1995	120	6	VU-7832-MUM	7	0x000088BC00000000	1995-11-03 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	187	VU/7832	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6  TULLOCH RD., APOLLO BUNDER BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546330	44	'' KHILONA '' KA TRAILER NO. EK ''	1995	120	6	VU-7833-MUM	3	0x000088BC00000000	1995-11-03 00:00:00	MUKESH DUGGAL, PRINCE AND PRINCE INTERNATIONAL, 14/2, SAMEER, SEVEN BUNGALOW, J.P. ROAD, ANDHERI (P), BOMBAY  58	12	0	184	VU/7833	0	0	0	N	MUKESH DUGGAL, PRINCE AND PRINCE INTERNATIONAL, 14/2, SAMEER, SEVEN BUNGALOW, J.P. ROAD, ANDHERI (P), BOMBAY  58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546331	44	''APNE DUM PAR'' KA GANA ''MUJHE IS TARAH..''	1995	120	6	VU-7835-MUM	5.5	0x000088C300000000	1995-11-10 00:00:00	VIDEO MASTR, 39/40 RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), MUMBAI  56	12	0	175	VU/7835	0	0	0	N	VIDEO MASTR, 39/40 RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), MUMBAI  56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546332	44	''APNE DUM PAR'' KA GANA ''DIL DEWANA SANAM..''	1995	120	6	VU-7836-MUM	4.55	0x000088C300000000	1995-11-10 00:00:00	VIDEO MASTR, 39/40 RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), MUMBAI  56	12	0	175	VU/7836	0	0	0	N	VIDEO MASTR, 39/40 RATNAJYOT IND. ESTATE, IRLA LANE, VILEPARLE (P), MUMBAI  56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546333	44	GA, GA, GA, GORI GORI	1995	120	6	VU-7837-MUM	5.15	0x000088C300000000	1995-11-10 00:00:00	CRISENDO MUSIC AND MARKETING ANAND ASHRAM 16TH ROAD KHAR BOMBOY 52	12	0	175	VU-7837-	0	0	0	N	CRISENDO MUSIC AND MARKETING ANAND ASHRAM 16TH ROAD KHAR BOMBOY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546334	44	PAPA KAHATE HAI KA GANA PAHLE PYAR KA 	1995	120	6	VU-7838-MUM	4.35	0x000088C300000000	1995-11-10 00:00:00	PLUS FILMS, PLUS CHANNEL INDIA LTD.BAMBAI	12	0	175	VU-7838-	0	0	0	N	PLUS CHANNEL INDIA LTD., AJANTA COMPLEX PLUS FILMS, 8 JUHU TARA ROAD, B49.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546335	44	ANU MALIK KA GANA TERA CHERHA 	1995	120	6	VU-7839-MUM	3.5	0x000088C300000000	1995-11-10 00:00:00	PLUS CHANNAL , PLUS CHANNEL , (INDIA) LTD AJANTA COMPLEX , 8 JUHU TARA ROAD , MUMBAI49	12	0	175	VU-7839-1995-MUM	0	0	0	N	PLUS CHANNAL , PLUS CHANNEL , (INDIA) LTD AJANTA COMPLEX , 8 JUHU TARA ROAD , MUMBAI49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546336	44	KHILONA KA TRAILER NO 2 	1995	120	6	VU-7840-MUM	3	0x000088C300000000	1995-11-10 00:00:00	MUKESH DUGGAL PRINCE AND INTERNATIONAL 9SAMEER 7BANGOLA J.P ANDHERI P BOMBY 58	12	0	0	VU-7840-95-MUM	0	0	0	N	MUKESH DUGGAL PRINCE AND INTERNATIONAL 9SAMEER 7BANGOLA J.P ANDHERI P BOMBY 58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546337	61	GRAND THEFT AUTO	1995	120	6	VU-7841-MUM	89	0x000088C700000000	1995-11-14 00:00:00	NEW WORD JON DAVISON (USA)	12	0	0	U-7841	0	0	0	N	20 TH CENTURY FOX INDIA INC.METRO HOUSE M.G.RD.BOMBAY20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546338	61	I.Q.	1995	120	6	VU-7842-MUM	0	0x000088BA00000000	1995-11-01 00:00:00	CAROL BAGUM, FRED SCHEPIST (USA)	12	0	0	VU-7842-1995-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V., D8 COMMERCIAL CENTREII POORIVI MARG, VASANT VIHAR, NEW DELHI 57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546339	44	PAPA KAHTE HEIN OF SONG GHAR SE NIKALTE HEE	1995	120	6	VU-7843-MUM	7.5	0x000088C700000000	1995-11-14 00:00:00	AMIT KHANNA, PLUS FILMS, PLUS CHANNEL(INDIA) LTD., AGENTA COMPLEX, 8 JUHUTARA ROAD B 49	12	0	175	VU/7843/1995	0	0	0	N	AMIT KHANNA, PLUS FILMS, PLUS CHANNEL(INDIA) LTD., AGENTA COMPLEX, 8 JUHUTARA ROAD B 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546340	44	JAN KA GANA BEMAN PIYA RA 	2017	120	6	VU-7845-MUM	4.5	0x0000A7B800000000	2017-07-22 00:00:00	M/S ASHOK GHAI, M/S SUNAHA ARTS, 5 BASHIRON 28 VA ROAD, T.P. S. 111, BANDARA B.50	12	0	175	VU/7845	0	0	0	N	M/S ASHOK GHAI, M/S SUNAHA ARTS, 5 BASHIRON 28 VA ROAD, T.P. S. 111, BANDARA B.50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546341	44	JAN KA GANA NAINO ME MAHBUB KE	1995	120	6	VU-7846-MUM	0	0x000088C700000000	1995-11-14 00:00:00	28 WA ROAD, P. C. S. III, BANDRA, 50.	12	0	175	VU-7846-1995-MUM	0	0	0	N	28 WA ROAD, P. C. S. III, BANDRA, 50.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546342	44	FILM JAAN , SONG YAB SE SAJAN SE ZOOTH	1995	120	6	VU-7847-MUM	5.34	0x000088C700000000	1995-11-14 00:00:00	M/S. ASHOK GHAI, M/S. SUNEHA ARTS , 5 BASHIRON, 28 VA ROAD , T.P. S. III, BANDATA , B 50	12	0	175	VU/7847/1995	0	0	0	N	M/S. ASHOK GHAI, M/S. SUNEHA ARTS , 5 BASHIRON, 28 VA ROAD , T.P. S. III, BANDATA , B 50	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546343	44	JAAN KA GANA  HAM AISE KARENGE PYAR KI 	1995	120	6	VU-7848-MUM	6.7	0x000088C700000000	1995-11-14 00:00:00	M. ASHOK GAI M/S SUNEHA ARTS 5 BSHIRON 28TH ROAD T. P. S. III BANBRA B50	12	0	175	VU-7848-	0	0	0	N	M. ASHOK GAI M/S SUNEHA ARTS 5 BSHIRON 28TH ROAD T. P. S. III BANBRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546344	44	RAJKUMAR KA GANA '' SAAT SAMUNDAR ''	1995	120	6	VU-7849-MUM	0.9	0x000088C700000000	1995-11-14 00:00:00	PRADIP SHARMA, TOOT FILMS,. GURUKRUPA, FLOT NO. 5 003 / C. SWAMI SAMARTH NAGAR, 2 RI CROSS LANE, ANDHERI (P), BOMBAY  53	12	0	175	VU/7849	0	0	0	N	PRADIP SHARMA, TOOT FILMS,. GURUKRUPA, FLOT NO. 5 003 / C. SWAMI SAMARTH NAGAR, 2 RI CROSS LANE, ANDHERI (P), BOMBAY  53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546345	61	THE PICTURES SHOWMAN	1995	120	6	VU-7850-MUM	99	0x000088C800000000	1995-11-15 00:00:00	JOAN LONG(AUSTRALIA)	12	0	0	VU/7850	0	0	0	N	20TH CENTURY FOX INDIA INC.,METRO HSE.,M.G RD.,BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546346	61	THE RAILWAY CHILDREN	1995	120	6	VU-7851-MUM	108	0x000088C800000000	1995-11-15 00:00:00	EMI PRODUCTIONS, ROBERT LYNN, (UK)	12	0	0	VU-7851	0	0	0	N	20TH CENTURY FOX INDIA INC.,METRO HSG.M.G.ROAD, BOMBAY20	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546347	61	HARRY AND SON 	1995	120	6	VU-7852-MUM	117	0x000088C800000000	1995-11-15 00:00:00	ORION PICTURES INTERNATIONAL PAUL NEWMAN USA 	12	0	0	VU-7852	0	0	0	N	20TH CENTUREY FOX INDIA INC. METRO HSC. M. G, RD. BOMBAY20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546348	61	CARRY ON JACK	1995	120	6	VU-7853-MUM	91	0x000088C800000000	1995-11-15 00:00:00	PERER ROGERS (ANGLO AMALGAMATED ) (UK)	12	0	0	VU/7853/95	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HOUSE , M.G. ROAD, BOMBAY20 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546349	61	THE FORCE OF VALUE	1995	120	6	VU-7855-MUM	22	0x000088C800000000	1995-11-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA0	12	0	187	VU-7855	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6 TULLOCH RD., APOLLO BUNDER BOMBAY  39 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546350	61	HAZARDUS ATTITUDES	1995	120	6	VU-7856-MUM	24	0x000088C800000000	1995-11-15 00:00:00	M/S AUSTIN CHARLES ASSOCIATES LTD., (UK)	12	0	187	VU/7856/1995	0	0	0	N	MR. V.K. MISTRY, ASSTT. SUPT. OF STORES & PURCHASES, AIRINDIA, AIR CLEARING & DESPATCH UNIT, N.I.P.T.C., SAHAR, B'BAY 99	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546351	61	PERMANENTLY OUT OF CONTROL	1995	120	6	VU-7857-MUM	40	0x000088C900000000	1995-11-16 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	0	187	VU/7857/1995	0	0	0	N	N.E. & I.F. LTD., 67, MAKER CHAMBERS III, NARIMAN POINT , BOMBAY 21.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546352	93	THE CALIPH STORK	1995	120	6	VU-7858-MUM	0	0x000088C900000000	1995-11-16 00:00:00	DESHMUKH MARG, BOMBAY  26. PRIMROSE PRODUCTIONS, LONDON (GERMANY)	12	0	187	VU-7858-1995-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, F.D. COMPLEX, 24BR6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546475	44	GEET BAHAR VOL.3	1989	121	6	VUA-418-MUM	72	0x0000805000000000	1989-12-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	0	175	VUA/418/1989	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546353	93	THE GALLANT LITTLE TAILOR	1995	120	6	VU-7859-MUM	10	0x000088C900000000	1995-11-16 00:00:00	PRIMROSE PRODUCTIONS LONDON(GERMANY)	12	0	187	VU-7859	0	0	0	N	NATIONAL CENTER OF FILMS FOR CHILDREN YOUNG PEOPLE;F.D.COMPLEX,24 DR.G.DESHMUKH MARG, BOMBAY26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546354	93	THE SILHOUETTE ART OF LOTTE REINIGER	1995	120	6	VU-7860-MUM	16	0x000088C900000000	1995-11-16 00:00:00	JOHN ISSACS (GERMANY)	12	0	187	VU/7860/1995	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, F.D. COMPLEX, 24 DR.G. DESHMUKH MARG, BOMBAY 26	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546355	61	PERFORMANCE COUNSELLING	1995	120	6	VU-7861-MUM	15	0x000088C900000000	1995-11-16 00:00:00	VIDEO COMMUNICATORS AUSTRALIA	12	0	187	UV/7861	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HOUSE TULLOCH RD. APOLLO BUNDER BOMBAY 39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546356	44	BEKABU KA GANA PAHALI NAZAR MEIN	1995	120	6	VU-7862-MUM	3	0x000088C900000000	1995-11-16 00:00:00	N.CHANDRA ,N.CHANDRA PROD.PLOT 123,10 TH GULMOHAR ROAD,JVPD SCHEME,BAMBAI49	12	0	0	VU/7862	0	0	0	N	N.CHANDRA ,N.CHANDRA PROD.PLOT 123,10 TH GULMOHAR ROAD,JVPD SCHEME,BAMBAI49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546357	44	JAAN KA TRAIER	1995	120	6	VU-7863-MUM	0.9	0x000088C900000000	1995-11-16 00:00:00	ASHOK GHAI , M/S SUNEHA ARTS , 5 , BAHIRRAWN , 28 VA ROAD BANDRA , MUMBAI 50	12	0	184	VU-7863-1995-MUM	0	0	0	N	ASHOK GHAI , M/S SUNEHA ARTS , 5 , BAHIRRAWN , 28 VA ROAD BANDRA , MUMBAI 50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546358	44	MRTO BIWI KA JAWAB NAHI, SONG SHUT SHUT	1995	120	6	VU-7864-MUM	2.2	0x000088C900000000	1995-11-16 00:00:00	J. K. CREATIONS, 12 TIRUVANGADSWAMY STREAT, SALIGRAMAM, MADRAS 93	12	0	175	VU/7864/1995	0	0	0	N	J. K. CREATIONS, 12 TIRUVANGADSWAMY STREAT, SALIGRAMAM, MADRAS 93	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546359	44	''TRIMURTI'' KA GANA ''VERY GOOD VERY BAD..''	1995	120	6	VU-7865-MUM	1.3	0x000088C900000000	1995-11-16 00:00:00	SUBHASH GHAI, MUKTA ARTS, 6 BASHIRON, 28TH ROAD, BANDRA, BOMBAY  50	12	0	175	VU/7865	0	0	0	N	SUBHASH GHAI, MUKTA ARTS, 6 BASHIRON, 28TH ROAD, BANDRA, BOMBAY  50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546360	61	FLIGHT OF THE BUFFALO	1995	120	6	VU-7866-MUM	31	0x000088CD00000000	1995-11-20 00:00:00	COR VISION MEDIA INC. USA	12	0	187	VU/7866	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE 6TULLOCH RD. APOLLO BUNDER, B. BAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546361	61	YES......BUT	1995	120	6	VU-7867-MUM	12.1	0x000088CD00000000	1995-11-20 00:00:00	COR VISION MEDIA INC (USA)	12	0	187	VU-7867-1995-MUM	0	0	0	N	MULTIMEDIA HRD P. LTD. NATIONAL HOUSE , 6 TULLOCH RD. APOOLO BUNDER B'BAY 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546362	61	THE ONE TO ONE FUTURE	1995	120	6	VU-7868-MUM	44	0x000088CD00000000	1995-11-20 00:00:00	COR VISION MEDIA INC. USA	12	0	187	VU/7868	0	0	0	N	MULTI MEDIA HRD. P. LTD. NATIONAL  HOUSE C  TULLOCH RD. APOLLO BUNDER, B'BAY3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546363	44	JIYALA KA TRALER	1995	120	6	VU-7870-MUM	1.3	0x000088CD00000000	1995-11-20 00:00:00	WAJEDA MUSIC, BAJEDA HOUSE, GULMOHAR CROSS ROAD NO. 2 MUMBAI  49	12	0	184	VU-7870	0	0	0	N	WAJEDA MUSIC, BAJEDA HOUSE, GULMOHAR CROSS ROAD NO. 2 MUMBAI  49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546364	58	BANANA BOAT FROM THE ALBUM DANCE NATYAM	1995	120	6	VU-7871-MUM	3.5	0x000088CE00000000	1995-11-21 00:00:00	MAGNASOUND (I) PVT. LTD., 25/E, LORETTE VILLE, MAIN AVENUE, SANTACRUZ (W), BOMBAY  54	12	0	175	VU/7871/1995	0	0	0	N	MAGNASOUND (I) PVT. LTD., 25/E, LORETTE VILLE, MAIN AVENUE, SANTACRUZ (W), BOMBAY  54	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546365	44	ALBUM ''BOOM BOOM'' KA GANA ''BOOM BOOM''	1995	120	6	VU-7872-MUM	5.46	0x000088CF00000000	1995-11-22 00:00:00	MAGNA SOUND INDIA PVT. LTD., LORET VILLA 25E, MAIN AVENUE, SANTACRUZ (P), MUMBAI  54	12	0	175	VU/7872	0	0	0	N	MAGNA SOUND INDIA PVT. LTD., LORET VILLA 25E, MAIN AVENUE, SANTACRUZ (P), MUMBAI  54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546366	44	''SAJAN CHALE SASURAL'' KA GANA ''RAM NARAYAN BAJA..''	1995	120	6	VU-7873-MUM	0.45	0x000088D500000000	1995-11-28 00:00:00	MANSOOR AHMED SIDDHIKI, ANAS FILMS, 101  JAL DARSHAN, PERI ROAD, BANDRA (P), MUM.50	12	0	175	VU/7873	0	0	0	N	MANSOOR AHMED SIDDHIKI, ANAS FILMS, 101  JAL DARSHAN, PERI ROAD, BANDRA (P), MUM.50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546367	44	SAJAN CHALE SASURAL KA GANA PYAR KIYA HAI 	1995	120	6	VU-7874-MUM	2	0x000088CF00000000	1995-11-22 00:00:00	MANSUR AHAMAD SIDDIQUI ANAS FILMS 101 JAL DARSHAN , PERI ROAD BANDRA P. MUM.50	12	0	175	VU-7874-	0	0	0	N	MANSUR AHAMAD SIDDIQUI ANAS FILMS 101 JAL DARSHAN , PERI ROAD BANDRA P. MUM.50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546368	44	''SAJAN CHALE SASURAL'' KA GANA ''TUM TO DHOKHBAAZ''	1995	120	6	VU-7875-MUM	36	0x000088CF00000000	1995-11-22 00:00:00	MANSOOR AHMED SIDDHIKI, ANAS FILMS, 101 JAL  DARSHAN, PERI ROAD, BANDRA (P) MU  50.	12	0	175	VU/7875	0	0	0	N	MANSOOR AHMED SIDDHIKI, ANAS FILMS, 101 JAL  DARSHAN, PERI ROAD, BANDRA (P) MU  50.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546369	44	JIYALA KA GANA LUMBE LUBE BALOWALI	1995	120	6	VU-7876-MUM	0.4	0x000088D000000000	1995-11-23 00:00:00	WAJEDA MUSIC ,WAJEDA HOUSE ,GULMOHAR CROSS ROAD,NO.7JUHU SCHEME,MUMBAI 49	12	0	0	VU/7876	0	0	0	N	WAJEDA MUSIC ,WAJEDA HOUSE ,GULMOHAR CROSS ROAD,NO.7JUHU SCHEME,MUMBAI 49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546370	44	TU CHOR MAIN SIPAHI KA TRAILER	1995	120	6	VU-7877-MUM	3	0x000088D000000000	1995-11-23 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., SHIVSAGAR, ALFRED CRADO ROAD, JUHU, MUMBAI49	12	0	184	VU-7877-1995-MUM	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD., SHIVSAGAR, ALFRED CRADO ROAD, JUHU, MUMBAI49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546371	44	IS RAT KI SUBAH NAHI KA GANA JIVAN KYA HAI	1995	120	6	VU-7878-MUM	0	0x000088D000000000	1995-11-23 00:00:00	AMIT KHANNA, PLUS CHAINAL INDIA LTD., AJANTA COMPLEX, 8 JUHU TARA ROAD, MUMBAI 49	12	0	175	VU-7878-1995	0	0	0	N	AMIT KHANNA, PLUS CHAINAL INDIA LTD., AJANTA COMPLEX, 8 JUHU TARA ROAD, MUMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546372	61	WORLD CLASS QUALITY: THE CUSTOMER WILL DECIDE	1995	120	6	VU-7879-MUM	28	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLISHING HOUSE INC.USA	12	0	187	VU-7879	0	0	0	N	N.E.& I.F.LTD.,67 MAKER CHAMBERS III,NARIMAN POINT,BOMBAY21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546373	61	TEAM EXCELLENCE 	1980	120	6	VU-7880-MUM	28	0x0000736300000000	1980-11-16 00:00:00	VIDEO PUBLISHING HOUSE INC. USA 	12	0	187	VU-7880-	0	0	0	N	E & I. F. LTD. 67 MAKER CHAMBER III NARIMAN PIONT BOMBAY 21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546374	61	A WORLD TURNED UPSIDE DOWN	1995	120	6	VU-7881-MUM	30	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLISHING HOUES INC. (USA)7881	12	0	187	VU/7881/1995	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., 67 MAKER CHAMBERES III, NARIMAN PT., BOMBAY 21.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546375	61	BEYOUND CLOSE TO THE CUSTOMER	1995	120	6	VU-7882-MUM	41	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLSHING HOUSE INC.(USA)	12	0	0	VU-7882	0	0	0	N	VIDEO PUBLSHING HOUSE INC.(USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546472	44	 HASEENO KA AASHIQRAJESH KHANNA..........	1989	121	6	VUA-415-MUM	53	0x00007FB600000000	1989-07-07 00:00:00	VIDEO MASTER, BOMBAY	12	366	175	VUA-415-1989-MUM	0	0	0	N	VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546376	44	AKELE HUM AKELE TUM KA TRAILER 	1995	120	6	VU-7883-MUM	0.9	0x000088CA00000000	1995-11-17 00:00:00	GANESH JAIN VENUS RECORDS AND TEPS PVT. LTD. SHINSAGAR ALFRED CREDI ROAD JUHU MUMBAI 49 	12	0	184	VU-7883	0	0	0	N	GANESH JAIN VENUS RECORDS AND TEPS PVT. LTD. SHINSAGAR ALFRED CREDI ROAD JUHU MUMBAI 49 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546377	44	BAKABU KA GANA KHATARA KHATARA	1995	120	6	VU-7885-MUM	1.5	0x000088D400000000	1995-11-27 00:00:00	N. CHANDA , N. CHANDA PROD. PLOT  2 FLAT NO. 12 GLMOHAR ROAD , JAVIPIDE SIKM , MUMBAI 49	12	0	175	VU/7885	0	0	0	N	N. CHANDA , N. CHANDA PROD. PLOT  2 FLAT NO. 12 GLMOHAR ROAD , JAVIPIDE SIKM , MUMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546378	44	HAKIKAT KA GANA DIL NE DIL SE EKARAR KIYA	1995	120	6	VU-7886-MUM	2	0x000088D400000000	1995-11-27 00:00:00	N.R.PACHISIYA, RATAN INTERNATIONAL,633/2, HARI KUNJ,KHAR, MUMBAI52	12	0	175	VU/7886	0	0	0	N	N.R.PACHISIYA, RATAN INTERNATIONAL,633/2, HARI KUNJ,KHAR, MUMBAI52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546379	44	SHOHARAT KA SONG TRIAELR	1995	120	6	VU-7887-MUM	3.1	0x000088D400000000	1995-11-27 00:00:00	SAKSHI THAKUR, MS MINI FILMS INTERNATIONAL 697 AADARSHA NAGA, NEW LINK ROAD, OSHIVIRA ANDERI P. MUMAI 58	12	0	184	VU/7887/1995	0	0	0	N	SAKSHI THAKUR, MS MINI FILMS INTERNATIONAL 697 AADARSHA NAGA, NEW LINK ROAD, OSHIVIRA ANDERI P. MUMAI 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546380	44	SHOHARAT OF SANGITMAY TRAILER NO. 2	1995	120	6	VU-7888-MUM	3	0x000088D400000000	1995-11-27 00:00:00	SAKSHI THAKUR, M/S MINI FILMS INTERNATIONAL, 697 AADARSH NAGAR, NEW LINK ROAD, OSHIWARA, ANDHERI (P) MUMBAI58	12	0	184	VU/7888/1995	0	0	0	N	SAKSHI THAKUR, M/S MINI FILMS INTERNATIONAL, 697 AADARSH NAGAR, NEW LINK ROAD, OSHIWARA, ANDHERI (P) MUMBAI58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546381	44	BENDIT QUEEN KA TRL 	1995	120	6	VU-7889-MUM	0.9	0x000088D400000000	1995-11-27 00:00:00	CALEDOSCOPE INDIA PVT LTD.C/630 NEW FRIENDS COLONY,NEW DELHI 110065	12	0	184	VU-7889	0	0	0	N	AMITABH BACHAN CORP.,LTD., HOTEL AJANTA COMPLEX ,8, JUHU TARA ROAD, MUMBAI49.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546382	44	TRAILER OF BENDICT QUEEN	1995	120	6	VU-7890-MUM	0.2	0x000088D400000000	1995-11-27 00:00:00	CALADOSCOPE (INDIA) PVT. LTD., C/630, NEW FRIEND COLONY, NEW DELHI 110065	12	0	184	VU/7890/1995	0	0	0	N	AMITABH BACCHAN CORPO. LTD., HOTEL AGENTA COMPLEX, 8 JUHUTARA ROAD, MUMBAI 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546383	44	AAKHE 	1995	120	6	VU-7891-MUM	97	0x000088D400000000	1995-11-27 00:00:00	PRATISH NIDI COMMUNICATION PVT. LTD. 10 VA  TULSANI CHAMERS , NARIMAN POINT, MUMBAY21	12	0	0	VU/7891	0	0	0	N	PRATISH NIDI COMMUNICATION PVT. LTD. 10 VA  TULSANI CHAMERS , NARIMAN POINT, MUMBAY21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546384	44	SONG OF KHILOUNA, SONG CHAN CHAN...	1995	120	6	VU-7892-MUM	5	0x000088D500000000	1995-11-28 00:00:00	PIRNCE INTERNATIIONAL A/2 . SAMEER 7, BANGLO J.P. ROAD , ANDHERI (P) , MUMBAI 58	12	0	175	VU/7892/1995	0	0	0	N	PIRNCE INTERNATIIONAL A/2 . SAMEER 7, BANGLO J.P. ROAD , ANDHERI (P) , MUMBAI 58	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546385	44	''KHILONA'' KA GANA ''AA GALE LAG JAA''	1995	120	6	VU-7893-MUM	4	0x000088D500000000	1995-11-28 00:00:00	PRINCE AND PRINCE INTERNATIONAL, A/2 SAMIR 7 BUNGALOW J. P. ROAD, ANDHERI (P) MUMBAI  58	12	0	175	VU/7893	0	0	0	N	PRINCE AND PRINCE INTERNATIONAL, A/2 SAMIR 7 BUNGALOW J. P. ROAD, ANDHERI (P) MUMBAI  58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546386	44	KHILONA KA GANA YEH SADAK KYA	1995	120	6	VU-7894-MUM	5	0x000088D500000000	1995-11-28 00:00:00	PRINCE AND PRINCE INETERNATIONAL ,A/2 ,SAMEER ,7 BUNGLOW, J.P.ROAD, ANDHERI (W) , MUMBAI58	12	0	175	VU/7897	0	0	0	N	PRINCE AND PRINCE INETERNATIONAL ,A/2 ,SAMEER ,7 BUNGLOW, J.P.ROAD, ANDHERI (W) , MUMBAI58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546387	44	AATANK KA GANA MAI DUR CHALI  	1995	120	6	VU-7896-MUM	7.13	0x000088D500000000	1995-11-28 00:00:00	ME BEMISAL FILM PVT LTD 101 NEW NILAM ARPA 58 J P ROAD 7 BANGOLI ANDHERI MUMBAI 61 	12	0	175	VU-7896-1995-MUM	0	0	0	N	ME BEMISAL FILM PVT LTD 101 NEW NILAM ARPA 58 J P ROAD 7 BANGOLI ANDHERI MUMBAI 61 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546388	44	AATANK KA GANA KYA RAAT HAI 	1995	120	6	VU-7897-MUM	4.34	0x000088D500000000	1995-11-28 00:00:00	M/S,BEMISAL FILMS PVT.LTD.,101 NEW NEELAM APT.J.P.ROAD, 7 BUNGLOW ,ANDHERI (W) M.61	12	0	0	V/U 7897	0	0	0	N	M/S,BEMISAL FILMS PVT.LTD.,101 NEW NEELAM APT.J.P.ROAD, 7 BUNGLOW ,ANDHERI (W) M.61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546389	44	  BEKABU KA GANA  TU WO TU HAI 	1995	120	6	VU-7907-MUM	1.55	0x000088D700000000	1995-11-30 00:00:00	N. CHANDRA , N, CHANDRA PODE. 2/123 GUL  MOHAR ROAD , JVPDSKIM , MU  49 	12	0	175	VU-7907/1995-MUM	0	0	0	N	N. CHANDRA , N, CHANDRA PODE. 2/123 GUL  MOHAR ROAD , JVPDSKIM , MU  49 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546390	44	KHILONA KA GANA PANDIT JI PANDIT JI	1995	120	6	VU-7908-MUM	7	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRINCE INTERNATIONAL ,A/2 SAMEER 7, BUNGLOW ,J.P.ROAD, ANDHERI(W) , M58	12	0	175	VU/7908	0	0	0	N	PRINCE AND PRINCE INTERNATIONAL ,A/2 SAMEER 7, BUNGLOW ,J.P.ROAD, ANDHERI(W) , M58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546391	44	KHILONA KA GANANA BABA NA BABA	1995	120	6	VU-7910-MUM	6	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRICE INTERNATIONAL, A/2 SAMEER 7 BUNGLOW, J.P. ROAD, ANDHERI (W), B58	12	0	175	VU-7910-1995-MUM	0	0	0	N	PRINCE AND PRICE INTERNATIONAL, A/2 SAMEER 7 BUNGLOW, J.P. ROAD, ANDHERI (W), B58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546392	44	''KHILONA'' KA GANA ''CHORA RICH CHORA''	1995	120	6	VU-7911-MUM	4	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRINCE INTERNATIONAL, A/2 SAMEER, 7 BUNGALOW, J. P. ROAD, ANDHERI (P) MU. 58	12	0	175	VU/7911	0	0	0	N	PRINCE AND PRINCE INTERNATIONAL, A/2 SAMEER, 7 BUNGALOW, J. P. ROAD, ANDHERI (P) MU. 58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546393	61	NETWORKING AND COMMUNICATION PCO 136 NETWARE 4. X INSTALLATION	1995	120	6	VU-7916-MUM	43	0x000088D700000000	1995-11-30 00:00:00	BURGESS VIEDO GROUP UK	12	0	187	VU-7916-1995-MUM	0	0	0	N	MR. J. DANTAS, MKT LINKS INT'L 1.2/22 NOORMAHAL , SIR R.Y. RD. TARDEO BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546394	61	MAJOR PAYNE	1995	120	6	VU-7919-MUM	97	0x000088D800000000	1995-12-01 00:00:00	ERIC L. GOLD, MICHAEL RACHMIL USA	12	0	0	VU/7919	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. , D 8 COMMERCIAL CENTER  11, POORVI MARG, VASANT VIHAR, NEW DELHI  57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546395	61	NETWORKING AND COMMUNICATIONS PCO 139 NETWARE 4 X ADMINISTRATION VOL. 2	1995	120	6	VU-7921-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGES VIDEO GROUP (UK)	12	0	187	VU-7921-1995-MUM	0	0	0	N	MR.J. DANTAS, MKT. LINKS INT'I., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEO, BOMBAY34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546396	61	DATABASE VIDEOS PCOO98 BEGINNERS GUIDE TO FOXPRO 2.50	1995	120	6	VU-7926-MUM	66	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7926/1995	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEO, BOMBAY 34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546397	44	ENGLISH BABAU DESHI MEM , SONG DIWANA MEAI TERA 	1995	120	6	VU-7927-MUM	2	0x000088D800000000	1995-12-01 00:00:00	PRAVIN NISCHAL, DASA MOVIES, RITA 15 GOLF LINK ROAD ,KHAR , MUMABI. 52	12	0	175	VU/7927/1995	0	0	0	N	PRAVIN NISCHAL, DASA MOVIES, RITA 15 GOLF LINK ROAD ,KHAR , MUMABI. 52	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546398	61	WORD PROSESSING VIDEO PCO114 UPDATING TO WORD 6 0 FOR WINDOWS 	1995	120	6	VU-7928-MUM	55	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP U. K. 	12	0	187	VU-7928-	0	0	0	N	MR. J. DANTAS MKT. LINKS INT'S 2/22 NOOR AMAHAL SIR R. J. RD. TARDEO BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546399	61	WORD PROCESSING VIDEOS PC0025 BEGINNERS GUIDE TO WORDPERFECT 6.0 	1995	120	6	VU-7929-MUM	62	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU-7929-1995-MUM	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEV BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546400	61	GRAPHICS & PRESENTATION VIDEOS PCO163 INTRODUCTION TO COREL DRAW 5.0	1995	120	6	VU-7930-MUM	60	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7930	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L , 2/22 NOOR MAHAL, SIR R.T. RD. TARDEO BOMBAY34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546401	61	GRAPHICS & PRESENTATION VIDEOS PC0164 INTERMEDIATE GUIDE TO COREL DRAW 5.0	1995	120	6	VU-7931-MUM	69	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP UK	12	0	187	VU/7931	0	0	0	N	MR.J.DANTAS,MKT.LINKS INT'L 2/22 NOOR MAHAL,SIR R.T.RD.,TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546402	61	GRAPHILCS & PRESENTATION VIDEOS PCO 165 ADVANCED GUIDE TO COREL DRAW 5.0 	1995	120	6	VU-7932-MUM	70	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU-7932-1995-MUM	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R.T.RD., TARDEO, BOMBAY  34	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546403	61	SPREADSHIT VIDEOS PC0096 ADVANCED GUIDE TO LOTUS 123, VERSION 2.4 	1995	120	6	VU-7933-MUM	67	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7933	0	0	0	N	MR. J.DANTAS ,MKT , LINKS INT'L ,2/22 NOOR MAHAL, SIR R.T.RD., TARDEO ,BOMBAY34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546404	61	''SPREADSHEET VIDEOS PC0037 ADVANCED GUIDE TO LOTUS 123 FOR WINDOWS	1995	120	6	VU-7934-MUM	68	0x000088DC00000000	1995-12-05 00:00:00	BUNGESS VIDEO GROUP (UK)	12	0	187	VU/7934	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L ., 2/22 NOOR MAHAL, SIR R.T.RD., TARDEO, BOMBAY  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546405	61	SPREADSHEET  VIDEOS PC0111 ADVANCED GUIDE TO LOTUS 123 VERSION 4.0	1995	120	6	VU-7935-MUM	68	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU-7935-1995-MUM	0	0	0	N	MR. J.DANTAS, MKT.LINKS INTLL., 2/22 NOOR MAHAL, SIR R.T.RD., TARDEO, BOMBAY34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546406	61	SPREADSHEET VIDEOS PCO146 INTRO DUCTION TO QUATTRO PRO 5. 0	1995	120	6	VU-7936-MUM	61	0x000088DC00000000	1995-12-05 00:00:00	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEO, BOMBAY 34	12	0	187	VU/7936/1995	0	0	0	N	MR. J. DANTAS, MKT. LINKS INT'L., 2/22 NOOR MAHAL, SIR R. T. RD., TARDEO, BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546407	61	MACINTOSH VIDEOS PC0002 ADVANCED GUIDE TO PAGEMAKER 5.0 	1995	120	6	VU-7937-MUM	70	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP (UK) 	12	0	187	VU-7937-1995-MUM	0	0	0	N	MR. J DANTAS MKT. LINKS INT'L. 2/22 NOOR MAHAL SIR R.T RD TARDEO BOMBAY34 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546408	61	''MACINTOSH VIDEOS PC0019 ADVANCED GUIDE TO ADOSE PHOTOSHOP''	1995	120	6	VU-7938-MUM	60	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP (UK)	12	0	187	VU/7938	0	0	0	N	MR. J. DANTAS, MKT. LIMKS INT'L ., 2/22 NOOR MAHA;, SIR R. T. RD., TARDEO, BOMBAY  34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546409	61	ROOM SERVICE	1995	120	6	VU-7942-MUM	28	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS, VERSOVA P.O. BOMBAY 61	12	0	187	VU/7942	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS, VERSOVA P.O. BOMBAY 61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546410	61	FOOD SAFETY : THE HACCP WAY: SAFEGUARDING AGAINST FOODBORNE ILLNESS	1995	120	6	VU-7944-MUM	12	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INST. OF AHMA (USA)	12	0	187	VU/7944/1995	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7BUNGLOWS, VERSOVA P. O. , BOMBAY 61.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546411	61	TRAIN THE TRAINER:LEADING GROUP TRAINING	1995	120	6	VU-7945-MUM	24	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA,101 SPRINLEAF, 7 BUNGALOWS,VERSOVA P.O.,BOMBAY61	12	0	187	VU/7945	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA,101 SPRINLEAF, 7 BUNGALOWS,VERSOVA P.O.,BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546412	61	CURB APPEAL ; CREATING GREAT FIRST IMPRESSION 	1995	120	6	VU-7946-MUM	16	0x000088DE00000000	1995-12-07 00:00:00	EDUCATION INSTITUTE OF AHMA 101 SPRINGLEF 7 BUNGLOWS VERSOVA P. O. BOMBAY 61	12	0	187	VU-7946-	0	0	0	N	EDUCATION INSTITUTE OF AHMA 101 SPRINGLEF 7 BUNGLOWS VERSOVA P. O. BOMBAY 61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546413	61	MANAGING QUALITY GUEST SERVICE	1995	120	6	VU-7947-MUM	23	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS,VERSOVA P.O., BOMBAY  61	12	0	187	VU-7947	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS,VERSOVA P.O., BOMBAY  61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546414	61	DELIVERING QUALITY GUEST SERVICE	1995	120	6	VU-7948-MUM	23	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS, VERSOVA P.O., BOMBAY61	12	0	187	VU-7948-1995-MUM	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS, VERSOVA P.O., BOMBAY61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546415	61	SAFTY AND SECURITY EVRYONES JOB	1995	120	6	VU-7949-MUM	21	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA 101 SPRINLEAF 7 BUNGLOWS VERSOVA P O BOMBAY 61	12	0	187	VU-7949-1995-MUM	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA 101 SPRINLEAF 7 BUNGLOWS VERSOVA P O BOMBAY 61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546416	44	BANDISH NA NA NA.. KA TRAILER 	1995	120	6	VU-7951-MUM	0.91	0x000088DE00000000	1995-12-07 00:00:00	PRAKASH ZA PRODUCTION JI304 JAMBO DARSHAN ANDHERI POO MUMBAI69	12	0	184	VU-7951-1995-MUM	0	0	0	N	PRAKASH ZA PRODUCTION JI304 JAMBO DARSHAN ANDHERI POO MUMBAI69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546417	61	TELEPHONE DOCTOR	1995	120	6	VU-7952-MUM	31	0x000088C100000000	1995-11-08 00:00:00	TERLEPHONE DOCTOR USA 	12	0	187	VU-7952	0	0	0	N	MULTRI MEDIA HRD P. LTD. NATIONAL HSE. 6 TULLOCH RD. APOLLO BUNDER ,BOMBAY 39 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546418	61	THE PATH TO CHANGE	1995	120	6	VU-7953-MUM	17	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL USA	12	0	187	VU/7953	0	0	0	N	MULTI MEDIA HRD P LTD.,NATIONAL HSE,6TULLOCH RD.,APOLLO BUNDER, BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546419	61	THE POWER OF CHANGE 1 : THE MANAGEMENT REVOLUTION	1995	120	6	VU-7954-MUM	18	0x000088DF00000000	1995-12-08 00:00:00	CANGE LAB INTERNATIONAL (USA)	12	0	187	VU/7954/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE. , 6 TULLOCH RD., APOLLO BUNDER, BOMBAY 39.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546420	61	THE POWER OF CHANGE  2 REINVENTING THE ORGANIZATION 	1995	120	6	VU-7955-MUM	31	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL USA	12	0	187	VU/7955	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE. 6 TULLOCH RD. APOLLO BUNDER, BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546421	61	SAFE LIFITIN	1995	120	6	VU-7956-MUM	10	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL (USA)	12	0	187	VU-7956	0	0	0	N	MULTI MEDIA HRD P LTD., NATIONAL HSE., 6 TULLOCH RD., APOLLO BUNDER, BOMBAY 39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546422	61	ELECTRICAL BINDING AND GROUNDING 	1995	120	6	VU-7957-MUM	10	0x000088DF00000000	1995-12-08 00:00:00	ERI SAFETY VIODEOS USA 	12	0	187	VU-7957	0	0	0	N	MULTI MEDIA HRD. P. LTD. NATIONAL HSE. ,6  TULLOCH RD. APOLLO BUNDER, BOMBAY 39 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546423	61	''TOXINS AND POISONS''	1995	120	6	VU-7958-MUM	13	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS (USA) 	12	0	187	VU/7958	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6  TULLOCH RD., APOLLO BUNDER, BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546424	61	''FLAMMABLES, COMBUSTIBLES AND EXPLOSIVES''	1995	120	6	VU-7959-MUM	15	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS (USA) 	12	0	187	VU/7959	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6  TULLOCH RD., APOLLO BUNDER, BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546425	61	CAECINOGENS MUTAGENS AND TERATO GENS 	1995	120	6	VU-7960-MUM	13	0x000088E200000000	1995-12-11 00:00:00	ERI SAFTY VIDEO USA 	12	0	187	VU-7960-	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL NHSE.. 6 TULLOCH RD. APOLLO BUNDAR BOMBAY 39	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546426	61	BIOLOGICAL HAZARDS	1995	120	6	VU-7961-MUM	15	0x000088E200000000	1995-12-11 00:00:00	ERI SAFELY VIDEOS (USA)	12	0	187	VU/7961	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HSE.,6 TULLOCH RD.,APOLLO BUNDER, BOMBAY 39	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546427	61	''RADIATION HAZARDS''	1995	120	6	VU-7962-MUM	16	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS (USA) 	12	0	187	VU/7962	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6  TULLOCH RD., APOLLO BUNDER, BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546428	61	''CORROSIVES & IRRITANTS''	1995	120	6	VU-7963-MUM	12	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS (USA) 	12	0	187	VU/7963	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6  TULLOCH RD., APOLLO BUNDER, BOMBAY  39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546429	61	BETTER BUSINESS COMMUNICATIONS	1995	120	6	VU-7964-MUM	22	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU/7964/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6 TULLOCH RD., APOLLO BUNDER, BOMBAY  39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546430	61	MEASURING CUSTOMER SATISFACTION 	1995	120	6	VU-7966-MUM	21	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	A/2920	0	0	0	N	MULTI MEDIA HRD P.LTD.,NATIONAL HSE.,6 TULLOCH RD.,APOLLO BUNDER ,BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546431	61	TEAMLEADERSHIP	1995	120	6	VU-7968-MUM	25	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS (USA)	12	0	187	VU-7968-1995-MUM	0	0	0	N	MULTI MEDIA HRD P.LTD., NATIONAL HSE., 6 TULLOCH RD., APOLLO BUNDER, BOMBAY39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546432	61	IMPROVING SAFETY COMMITTEE EDDECTIVENESS	1995	120	6	VU-7969-MUM	12	0x000088E300000000	1995-12-12 00:00:00	ERI SAFETY VIDEOS USA	12	0	187	VU/7969	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE. 6  TULLOCH RD. APOLLO BUNDER, BOMBAY 39.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546433	61	HIGH IMPACT HAND SAFETY 	1995	120	6	VU-7970-MUM	18	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS USA	12	0	187	VU/7970	0	0	0	N	MULTI MEDIA HRD P. LTD. NATIONAL HSE., G TULLOCH RD., APOLLO BUNDER, BOMBAY39	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546434	61	HIGH IMPACT FORKLIFE SAFETY TRAINING 	1995	120	6	VU-7971-MUM	20	0x000088E300000000	1995-12-12 00:00:00	E R I SAFETY VIDEOS USA	12	0	187	VU/7971	0	0	0	N	MULTI MEDIA HRD P LTD.,NATIONAL HSE.,6TULLOCH RD.,APOLLO BUNDER,BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546435	61	HIGH IMPACT MAINTENANCE SAFETY	1995	120	6	VU-7972-MUM	21	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS (USA)	12	0	187	VU/7972/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE, 6TULLOCH RD., APOLLO BUNDER, BOMBAY 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546436	61	HIGH IMPACT EYE SAFETY	2017	120	6	VU-7973-MUM	21.1	0x0000A7BA00000000	2017-07-24 00:00:00	E. R. I. SAFETY VIDEOS (USA)	12	0	187	VU-7973	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HSE., 6 TULLOCH ROAD, APOLLO BUNDER, BOMBAY  39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546437	61	TEAMWORK IN MANUFACTURING SAFETY	1995	120	6	VU-7974-MUM	9	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS (USA)	12	0	187	VU/7974/1995	0	0	0	N	MULTI MEDIA HRD P. LTD., NATIONAL HOUSE, 6 TULLOCH ROAD , APOLLO BUNDER, BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546438	44	BANDISH SONG : BOLE MERA KANGNA...	1995	120	6	VU-7975-MUM	2	0x000088E300000000	1995-12-12 00:00:00	PRAKASH JHA PROD. G304 JUMBO DARSHAN, ANDHERI (P) MUMBAI  69	12	0	175	VU.7975/1995	0	0	0	N	PRAKASH JHA PROD. G304 JUMBO DARSHAN, ANDHERI (P) MUMBAI  69	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546439	44	PAALE BHNGDA KA GANA : PALE BHANGADA `	1995	120	6	VU-7976-MUM	4.4	0x000088E400000000	1995-12-13 00:00:00	ROYAL MUSIC COMPANY RUIMA HAOUSE 16TH ROAD KHAR P. MUMBAI 	12	0	175	VU-7976	0	0	0	N	ROYAL MUSIC COMPANY RUIMA HAOUSE 16TH ROAD KHAR P. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546440	44	CHAILA KA GAANA AAJ HO CHAHE KAL 	1995	120	6	VU-7977-MUM	5.1	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER ,39/40 ,RANTAJYOT INDUSTRIAL ESTATE, IRLA LANE, VILEPARLE (W) MUMBAI56	12	0	175	VU-7977	0	0	0	N	VIDEO MASTER ,39/40 ,RANTAJYOT INDUSTRIAL ESTATE, IRLA LANE, VILEPARLE (W) MUMBAI56	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546441	44	CHAILA KA GANA MASTANA MASTANA..	1995	120	6	VU-7979-MUM	5.45	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	12	0	175	VU-7979-1995-MUM	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546442	44	CHAILA KA GANA CHAHUNGI TUMKO..	1995	120	6	VU-7980-MUM	5.25	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	12	0	175	VU-7980-1995-MUM	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546443	44	CHAILA KA GANA TERE PYAAR KI HAI..	1995	120	6	VU-7981-MUM	5	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	12	0	175	VU-7981-1995-MUM	0	0	0	N	VIDEO MASTER,39/40 RATNJYOT IND. ESTATE, IRLA LANE, VILEPARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546444	44	ISHARA KA SONG WO MERI MOHABAT	1995	120	6	VU-7982-MUM	6	0x000088E400000000	1995-12-13 00:00:00	GANESH JAIN, VINOUS RECORDS END TEPS PVT LTD., MUMBAI 49	12	0	175	VU-7982	0	0	0	N	GANESH JAIN, VINOUS RECORDS END TEPS PVT LTD., MUMBAI 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546445	61	PERFORMANCE APPRAISAL & COACHING	1995	120	6	VU-7983-MUM	24	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS,VERSOVA P.O.,BOMBAY61	12	0	187	VU/7983	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF, 7 BUNGLOWS,VERSOVA P.O.,BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546446	61	FOOD & BEVERAGE SUGGESTIVE SELLING	1995	120	6	VU-7984-MUM	19	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF , 7 , BUNGLOWS, VERSOVA P.O., BOMBAY  61	12	0	187	VU/7984/1995	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEAF , 7 , BUNGLOWS, VERSOVA P.O., BOMBAY  61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546447	61	DISCIPLINE TODAY : A POSITIVE APROACH	1995	120	6	VU-7985-MUM	30	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEA, 7BUNGLOWS, VERSOVA P.O. BOMBAY61	12	0	187	VU/7985	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA, 101 SPRINGLEA, 7BUNGLOWS, VERSOVA P.O. BOMBAY61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546448	61	IMPROVING COMMUNICATION SKILLS 	1995	120	6	VU-7986-MUM	19	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUED OF AHMA 101 SPINGLEAF 7BUNGLOWS VERSOVA P.O. BOMBAY 61	12	0	187	VU-7986	0	0	0	N	EDUCATIONAL INSTITUED OF AHMA 101 SPINGLEAF 7BUNGLOWS VERSOVA P.O. BOMBAY 61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546449	61	INCREASING PRODUCTIVITY TEAMWOKRK	1995	120	6	VU-7987-MUM	25	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA , 101 SPRINGLEAF ,7BUNLOWS ,VERSOVA, P.O. ,BOMABY61	12	0	187	VU/7987	0	0	0	N	EDUCATIONAL INSTITUTE OF AHMA , 101 SPRINGLEAF ,7BUNLOWS ,VERSOVA, P.O. ,BOMABY61	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546450	63	ALBUM WHOT FOR GHAGRA 'WHOT FOR GHAGRA'	1995	120	6	VU-7990-MUM	5.36	0x000088EA00000000	1995-12-19 00:00:00	RAMESH S. TOURANI , TIPS CASSETTES AND RICORDS COM. AMRUT NIWAS , 3 RA MALA, KHAR, MUMBAI 54	12	0	0	VU/7990/1995	0	0	0	N	RAMESH S. TOURANI , TIPS CASSETTES AND RICORDS COM. AMRUT NIWAS , 3 RA MALA, KHAR, MUMBAI 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546451	44	AUCTION KA TRAILER NO.2	1995	120	6	VU-7991-MUM	3.38	0x000088EA00000000	1995-12-19 00:00:00	PIYUSH SHAH, JYOTI ARTS PRODUCTION, HARI VALLABH, GREEN STREET, SANTACRUZ (W)BOMBAY54	12	0	184	VU-7991-1995-MUM	0	0	0	N	PIYUSH SHAH, JYOTI ARTS PRODUCTION, HARI VALLABH, GREEN STREET, SANTACRUZ (W)BOMBAY54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546452	44	ACTION KA TRAIELR NO. 4 	1995	120	6	VU-7992-MUM	4.7	0x000088EA00000000	1995-12-19 00:00:00	PIYUSH SHA, JYOTI ART PRL. 1 HARI VALABH, GREEN STIT, SANTAKUJ. MUMBAI. 54	12	0	0	VU-7992	0	0	0	N	PIYUSH SHA, JYOTI ART PRL. 1 HARI VALABH, GREEN STIT, SANTAKUJ. MUMBAI. 54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546453	44	''ACTION'' KA TRAILER NO. 5	1995	120	6	VU-7993-MUM	1.33	0x000088EA00000000	1995-12-19 00:00:00	PIYUSH SHAH, JYOTI ART PROD. LTD, HARI VALLABH, GREEN STREET SANTACRUZ (P) MUM. 54 	12	0	184	VU/7993	0	0	0	N	PIYUSH SHAH, JYOTI ART PROD. LTD, HARI VALLABH, GREEN STREET SANTACRUZ (P) MUM. 54 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546454	44	ALBUM NAJUK NAJUK KA SONG OVA OVA 	1995	120	6	VU-7994-MUM	4	0x000088EA00000000	1995-12-19 00:00:00	CRESONDO MUSIC END MARKETING, ANAND ASHRAM 2ND FLOOR, PLOT NO. 497, 16 ROAD P MUMIBA	12	0	175	VU/7994/1995	0	0	0	N	CRESONDO MUSIC END MARKETING, ANAND ASHRAM 2ND FLOOR, PLOT NO. 497, 16 ROAD P MUMIBA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546455	61	LITTLE MAN TATE	1995	120	6	VU-7996-MUM	99	0x000088F400000000	1995-12-29 00:00:00	OEION PICTURES  SCOTT RUDIN (USA)	12	0	0	VU/7996/1995	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HSE., M.G. RD., BOMBAY20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546456	61	''ARABIAN ADVENTURE''	1995	120	6	VU-7997-MUM	98	0x000088F400000000	1995-12-29 00:00:00	JOHN DARK FMI FILMS (ORION WB) (USA)	12	0	0	VU/7997	0	0	0	N	20TH CENTURY FOX INDIA INC, METRO HSE., M.G. RD., BOMBAY  20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546457	61	TAIL OF A TIGER	1995	120	6	VU-7998-MUM	83	0x000088F400000000	1995-12-29 00:00:00	JAMES M. VERNON (PRODUCER'S CIRCLE) AUSTRALIA	12	0	184	VU/7998	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HSE., M.G. RD., BOMBAY 20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546458	44	SHORAT KA GANA GAYRO SE BAT KARAKE	1995	120	6	VU-7999-MUM	5.42	0x000088F500000000	1995-12-30 00:00:00	SAKSHI THAKUR, M/S MINI FILMS INTERNATIONAL 697 ADARSH NAGAR, OSSHIVARA, ANDARI P 	12	0	175	VU/7999	0	0	0	N	SAKSHI THAKUR, M/S MINI FILMS INTERNATIONAL 697 ADARSH NAGAR, OSSHIVARA, ANDARI P 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546459	44	SHOHARAT KA GANA MUZA APAKI YAHAI CHAHAT 	1995	120	6	VU-8000-MUM	0	0x000088F500000000	1995-12-30 00:00:00	SAKSHI THAKUR , M/S MINI FILMS ENTARNATIONAL NAL697, ADARSHNAGAR, OSHIVARA	12	0	175	VU/8000	0	0	0	N	SAKSHI THAKUR , M/S MINI FILMS ENTARNATIONAL NAL697, ADARSHNAGAR, OSHIVARA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546460	61	UNIX FUNDAMENTAL ADVNCED ED	1988	120	6	VU-900-MUM	23	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS INCORNORATED USA 	12	0	187	VU/900/88	0	0	0	N	PACE EDUCATION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546461	61	DIE HARD	2007	121	6	VUA-3171-MUM	125.29	0x0000993D00000000	2007-05-29 00:00:00	TWENTH CENTURY FOX HONGKONG 	12	0	0	VFL/2/307/2007	0	0	0	N	STAR INDIA PVT, LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546462	44	SIYAHI 	1986	121	6	VUA-402-MUM	165.1	0x00007B3A00000000	1986-05-16 00:00:00	HIBA FILMS PVT LTD , NARIHIRA	12	0	0	VUA-402-1986-MUM	0	0	0	N	HIBA FILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546463	61	YELLOW HAIR & THE FORTRESS OF GOLD 	1987	121	6	VUA-404-MUM	98.1	0x00007C8600000000	1987-04-13 00:00:00	JOHN KERSHAW & MATT CIMBER , USA	12	0	0	VUA-404-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN, LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546464	61	 SHOUT AT THE DEVIL 	1987	121	6	VUA-405-MUM	116.55	0x00007C9100000000	1987-04-24 00:00:00	RHINOCEROUS FILMS	12	0	0	VUA-405-1987-MUM	0	0	0	N	M/S N.F.D.C LTD, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546465	61	SURVIVAL RUN 	1987	121	6	VUA-406-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	ROB HOUWER RANK FILM DIST. LTD . LONDON , UK	12	0	0	VUA-406-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546466	61	GLORY OF KHAN 	1987	121	6	VUA-407-MUM	90.3	0x00007C9D00000000	1987-05-06 00:00:00	BUL GAR IA FILM  FILM SIDNEY H. LEVINE & THOMAS L. MARSHALL , BULGARIA	12	0	0	VUA-407-1987-MUM	0	0	0	N	NATIONAL FILM DEVELONMENT CORNP. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546467	61	3 MEN & AQ CRADLE 	1987	121	6	VUA-408-MUM	104.1	0x00007CF000000000	1987-07-28 00:00:00	CINEXPORT , PARIS . FRANCE	12	0	0	VUA-408-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN . LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546468	61	 BUSHIDO BLADE	1987	121	6	VUA-409-MUM	90	0x00007CF300000000	1987-07-31 00:00:00	ARTHUR RANKING JR. (USA)	12	0	0	VUA-409-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546469	61	IRRECONCILABLE DIFFERENCES 	1987	121	6	VUA-410-MUM	110.1	0x00007D1B00000000	1987-09-09 00:00:00	HAND MADE FILMS , UK	12	0	0	VUA-410-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546470	44	KHATRA	1987	121	6	VUA-411-MUM	95.2	0x00007D5200000000	1987-11-03 00:00:00	ZUBAIR	12	0	0	VUA-411-1987-MUM	0	0	0	N	ZUBAIR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546471	44	TRL. OF  ANJANE LOG 	1988	121	6	VUA-414-MUM	7	0x00007DDF00000000	1988-03-23 00:00:00	S.N. PRODUCTIONS, 209, UPPER DUNCAN ROAD, BOMBAY8	12	0	184	VUA-414-1988-MUM	0	0	0	N	S.N. PRODUCTIONS, 209, UPPER DUNCAN ROAD, BOMBAY8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546479	44	EVERGREEN HITS VOL. 4	1990	121	6	VUA-422-MUM	56	0x000080BF00000000	1990-03-29 00:00:00	M/S. VIDEO MASTER	12	0	175	VUA/422/1990	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546480	44	EVERGREEN HITS VOL.4	1990	120	6	VUA-422-MUM.	56	0x000080BF00000000	1990-03-29 00:00:00	M/S. VIDEO MASTER	12	366	0	VUA-422-1990-MUM	0	0	0	N	M/S. VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546481	44	INDRA DHANUSH 	1990	121	6	VUA-425-MUM	114	0x000080ED00000000	1990-05-14 00:00:00	DO	12	0	0	VUA-425-1990-MUM	0	0	0	N	GARWARE PLASTIC & POLYESTER LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546482	44	MEETHI YADENI 	1990	121	6	VUA-426-MUM	30	0x0000817600000000	1990-09-28 00:00:00	GARWARE PLASTICS & POLYSTER LTD.	12	0	0	VUA/426/1990	0	0	0	N	GARWARE PLASTICS & POLYSTER LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546483	44	CHAMAKTE SITARE VOL. 1 (HITS OF ANIL JACKIE)	1980	121	6	VUA-427-MUM	56	0x0000733D00000000	1980-10-09 00:00:00	AVINASH FINANCE CORPORATION	12	0	0	VUA/427/1990	0	0	0	N	AVINASH FINANCE CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546484	44	SUNAHAREN YADON KE GEET. VOL.II	1991	121	6	VUA-429-MUM	54	0x000081DD00000000	1991-01-09 00:00:00	SHEMAROO VIDEO PVT. LTD.,	12	0	175	VUA-429-1991-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546485	54	AKAD JAWANI DI	1991	121	6	VUA-430-MUM	110	0x0000828300000000	1991-06-24 00:00:00	KAILASH BHAMDARI JITENDRA FILMS PVT LTD 	12	0	0	VUA-430-1991-MUM	0	0	0	N	KAILASH BHAMDARI JITENDRA FILMS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546486	44	WOH KALI RAAT	1991	121	6	VUA-431-MUM	112	0x0000829C00000000	1991-07-19 00:00:00	R.C. SINGAL, RACHNA FILMS, AADARSH NAGAR, OSHIWARA WEST, BOMBAY400102	12	0	0	VUA-431-1991-MUM	0	0	0	N	R.C. SINGAL, RACHNA FILMS, AADARSH NAGAR, OSHIWARA WEST, BOMBAY400102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546487	44	FILM TRAOK VOL.9	1991	121	6	VUA-433-MUM	80	0x0000832600000000	1991-12-04 00:00:00	RAJESH B. MIRANI AND HITESH H. MIRANI. 	12	0	175	VUA-433-1991-MUM	0	0	0	N	RAJESH B. MIRANI AND HITESH H. MIRANI. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546488	208	AATA USHIR KASHALA	1992	121	6	VUA-434-MUM	19	0x0000838F00000000	1992-03-18 00:00:00	VAIJANTI CHAUBAL, CREATIVE TECHNOLOGIES, 85B, RAJUL, J MEHTA MARG, B6	12	0	187	VUA-434-1992-MUM	0	0	0	N	VAIJANTI CHAUBAL, CREATIVE TECHNOLOGIES, 85B, RAJUL, J MEHTA MARG, B6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546489	44	NAGME HI NAGME  VOL. 1	1992	121	6	VUA-436-MUM	90	0x0000843000000000	1992-08-26 00:00:00	M/S. VIDEO MASTER	12	0	175	VUA/436/1992	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546490	44	NAGME HI NAGME VOL. 3	1992	121	6	VUA-437-MUM	100	0x0000843900000000	1992-09-04 00:00:00	M/S VIDEO MASTER 	12	0	175	VUA/437/92	0	0	0	N	M/S VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546491	44	COMEDY KING KADAR KHAN	1992	121	6	VUA-438-MUM	53	0x0000844000000000	1992-09-11 00:00:00	M/S VIDEO MASTER	12	0	175	VUA/438/1992	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546492	44	SCREEN GEETMALA : B. SERIES VOL. I	1992	121	6	VUA-439-MUM	60	0x0000849E00000000	1992-12-14 00:00:00	BOMBINO VIDEO PVT. LTD	12	0	175	VUA/439/1992	0	0	0	N	BOMBINO VIDEO PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546493	44	HITS OF ANIL KAPOOR VOL. II	1992	121	6	VUA-440-MUM	124	0x000084AC00000000	1992-12-28 00:00:00	SHEMAROO VIDEO PVT. LTD. 3, OM CHEMBERS, KEMP'S CORNER, B16	12	366	0	VUA-440-1992-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD. 3, OM CHEMBERS, KEMP'S CORNER, B16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546494	51	SAVITA DAMODAR PARANJAPE	1993	120	6	VUA-442-MUM	124	0x000084D900000000	1993-02-11 00:00:00	B.S. SAWHNEY	12	0	0	VUA/442/1993	0	0	0	N	B.S. SAWHNEY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546495	44	BEST OF SHAMMI KAPOOR 	2018	121	6	VUA-443-MUM	130	0x0000A88500000000	2018-02-12 00:00:00	M/S VIDEO MASTER 39/40 RATNA JYOTI END. ESTAIC, IRALANE, VILEPARLE(W)	12	366	0	VUA-443-1993-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATNA JYOTI END. ESTAIC, IRALANE, VILEPARLE(W)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546496	44	BEST OF MOHMAD RAFI VOL.1	1993	120	6	VUA-445-MUM	130	0x000084F600000000	1993-03-12 00:00:00	VIDEO MASTER ,39/40, RATNAJYOT , IND. ESTATE, IRLA LANE, VILE PARLE (W( B56	12	0	175	VUA/445/1993	0	0	0	N	VIDEO MASTER ,39/40, RATNAJYOT , IND. ESTATE, IRLA LANE, VILE PARLE (W( B56	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546497	44	TIME COLLECTIONS VOL7	1993	121	6	VUA-446-MUM	150	0x0000853200000000	1993-05-11 00:00:00	M/S. VIDEO MASTER 39/40 RATNAJYOT INDUSTRIAL ESTATE, IRLA LANE, VILE PARLE (W) B56	12	0	175	VUA-446-1993-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNAJYOT INDUSTRIAL ESTATE, IRLA LANE, VILE PARLE (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546498	51	AIDS  YA SHATAKACHA BHAYPRAD AJAR	1993	121	6	VUA-448-MUM	84	0x0000858D00000000	1993-08-10 00:00:00	MR. SUDESH KULKARNI KAMJEEVAN PRAKASHAN	12	0	0	VUS/448/1993	0	0	0	N	MR. SUDESH KULKARNI KAMJEEVAN PRAKASHAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546499	44	BEST OF KUMAR SANU	1993	120	6	VUA-449-MUM	120	0x0000859D00000000	1993-08-26 00:00:00	NOT READABLE 	12	0	175	VUA-449-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546500	44	'' FACE TO FACE VOL. 3 ''	1993	121	6	VUA-450-MUM	120	0x000085A400000000	1993-09-02 00:00:00	VIDEO MASTER	12	0	175	VUA/450/1993	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546501	44	JAI KISHEN VOL 2 	1994	120	6	VUA-453-MUM	4	0x0000869200000000	1994-04-28 00:00:00	NOT READABLE	12	0	175	VUA-453-1994-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546502	44	JAI KISHAN VOL 3	1994	120	6	VUA-454-MUM	5	0x0000869200000000	1994-04-28 00:00:00	NOT READABLE 	12	0	175	VUA-454-1994-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546503	61	SHOOT TO KILL	1984	120	6	VUA-459-MUM	109	0x0000790200000000	1984-10-25 00:00:00	RON SILVERMAN & DANIEL PETRIC JR, (BUENA VISTA INTL,) (USA)	12	0	0	VUA-459-1984-MUM	0	0	0	N	BUENA VISTA TELEVISION (I) PVT LTD, NIRLON HOUSE, 3RD FLOOR, DR. A.B. ROAD, WORLI, BOMBAY25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546504	61	THE PAPER	1995	120	6	VUA-462-MUM.	110	0x0000879200000000	1995-01-09 00:00:00	UNIVERSAL FILMS BRIAN GRAZER USA	12	0	0	VUA-462-1995-MUM.filepart	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. D8 COMM CENTRE2 DOORVI MARG VASANT VITER NEW DELLHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546505	61	MIDNIGHT CLEAR	1995	121	6	VUA-463-MUM	107	0x0000879300000000	1995-01-10 00:00:00	PALE POLLOCK & BILL BORDER BUEPA VISTA INTL USA	12	0	0	VUA-463-1995-MUM	0	0	0	N	BUEPE VISTA TELEVISION (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546506	44	THE DON SONG MAIN HOON AASHIQ  	1995	120	6	VUA-466-MUM	5	0x000087CD00000000	1995-03-09 00:00:00	AFTAB MUSIC INDUSTRIES 2 LINWAY 14 ROAD KHAR BOMBAY 52 	12	0	0	VUA-466-1995-MUM	0	0	0	N	AFTAB MUSIC INDUSTRIES 2 LINWAY 14 ROAD KHAR BOMBAY 52 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546507	61	GOOD MORNING, VIETNAM	1995	121	6	VUA-467-MUM	116.2	0x000087FE00000000	1995-04-27 00:00:00	WARK JOHNSON, LARRY BRENZNER (USA)	12	0	0	VUA/467/1995	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546508	61	HEARTBREAK HOTEL	1995	120	6	VUA-469-MUM.	101	0x0000881400000000	1995-05-19 00:00:00	LYNDA OBST, DEBRA WILL. USA	12	0	0	VUA-469-1995-MUM.filepart	0	0	0	N	BUENA VISTA TELEVISION INDIA PVT LTD. BOMBAY 25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546509	61	ALL OF ME	1995	121	6	VUA-470-MUM	93	0x0000883A00000000	1995-06-26 00:00:00	NOT READABLE 	12	0	0	VUA-470-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546510	61	SWING KIDS 	1995	121	6	VUA-472-MUM	112	0x0000883A00000000	1995-06-26 00:00:00	MARK GORDON JOHN BARD MANUIS USA	12	0	0	VUA/472/95	0	0	0	N	BUENA VISTA TELEVISION I.PVT.LTD. NIRLON HSE, DR.A. B. RD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546511	61	ENCINO MAN 	1965	121	6	VUA-473-MUM	89	0x00005D8D00000000	1965-07-28 00:00:00	GEORGE ZALOOM USA	12	0	0	VUA-473-1995-MUM	0	0	0	N	BUENA VISTA TELEVISION  (INDIA) PVT LTD NIRMAN HOUSE DR A B ROAD WORLI BOMABY 25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546512	61	CRIMES AND MISDEMNERS	1995	121	6	VUA-474-MUM	104	0x000088AC00000000	1995-10-18 00:00:00	ROBERT GREENHUT (RANK/ORION/ROLLINS/JAFFE) USA	12	0	0	VUA-474-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HSE M G ROAD BOMBAY 20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546513	61	BILL & TED'S BOGUS JOURNEY 	1995	121	6	VUA-476-MUM	98	0x000088BC00000000	1995-11-03 00:00:00	ORION PICTURES  SCOTT KROOFF USA	12	0	0	VUA/476/1995	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HSE. M.G. RD. BOMBAY 20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546514	61	THE BUDDY SYSTEM	1995	121	6	VUA-477-MUM	110	0x000088BC00000000	1995-11-03 00:00:00	TWENTIETH CENTURY FOX ALAIN CHAMMAS (USA)	12	0	0	VUA/477/1995	0	0	0	N	TWENTIETH CENTURY FOX  INDIA INC.,METRO HSE.M.G.RD. ,BOMBAY 20	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546515	61	THE HOUSE ON CAROLL STREET	1995	120	6	VUA-478-MUM	100	0x000088BC00000000	1995-11-03 00:00:00	ORIEN PICTURESPETER YATES & ROBERT F COLESBERRY	12	0	0	VUA/478/1995	0	0	0	N	20TH CENTURY FOX INDIA INC.,METRO HSE M G RD.,BOMBAY20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546516	44	SPOT BOY	1995	121	6	VUA-479-MUM	93	0x000088C200000000	1995-11-09 00:00:00	NITING KENY, EXCEL PROD. 603 JAY AMBA SOCITY. NEW JUHU VARSOVA LINK ROAD, ANDHERI (P) MUMBAI 58	12	0	0	VUA/479/1995	0	0	0	N	NITING KENY, EXCEL PROD. 603 JAY AMBA SOCITY. NEW JUHU VARSOVA LINK ROAD, ANDHERI (P) MUMBAI 58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546517	61	DRIVER 	1995	121	6	VUA-484-MUM	91.1	0x000088D400000000	1995-11-27 00:00:00	LAWRENCE GORDON ( U.K) 	12	0	0	VUA-484/1995-MUM	0	0	0	N	BUENA VISTA T.V. ( INDIA ) P. LTD. , NIRLON HSE ., DR. A.B. RD. , WORLI , BOMBAY  25 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546518	61	EAT MY DUST	1995	121	6	VUA-487-MUM	89	0x000088F400000000	1995-12-29 00:00:00	NEW WORLD PICTURES  ROGER CORMAN (USA)	12	0	0	VUA-487-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC, METRO HSE. M. G. RD., BOMBAY20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546519	64	NAAGRAJ	2018	122	6	DIL/3/94/2018-MUM	162.19	0	2018-07-31 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/3/94/2018-MUM	384	109	0	Y	Deepak D Shah	0	162.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546520	44	BAD TEACHER	2018	121	6	VFL/2/285/2018-MUM	85.4	0	2018-07-31 00:00:00	JIMMY MILLER - SONY PICTURES	Feature	0	0	VFL/2/285/2018-MUM	106	109	0	Y	Subhash Suresh	0	85.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546521	44	MR. DEEDS	2018	120	6	VFL/1/88/2018-MUM	93.14	0	2018-07-31 00:00:00	JACK GIARRAPUTO - SID GENIS - COLUMBIA TRISTAR FILM - SONY PICTURES	Feature	0	0	VFL/1/88/2018-MUM	106	109	0	Y	Subhash Suresh	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546522	49	KAYAMKULAM KOCHUNNI (2 SONGS)	2018	121	5	VIS/2/1/2018-THI	9.23	0	2018-07-31 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Song	0	0	VIS/2/1/2018-THI	106	110	0	N	Gopalan A M	0	9.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546523	44	DIL KA RAJA	2018	121	6	DIL/2/258/2018-MUM	145.2	0	2018-07-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/258/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	145.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546524	58	PERANBU	2018	121	3	DIL/2/75/2018-Che	147.13	0	2018-07-31 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Feature	0	0	DIL/2/75/2018-Che	384	109	0	Y	Thenappan Palaniappan	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546525	41	AAMRITYU	2018	120	9	DIL/1/33/2018-GUW	77.06	0	2018-07-31 00:00:00	NABAMIKA BARTHAKUR - NAGAON	Feature	0	0	DIL/1/33/2018-GUW	384	109	0	N	Nabamika Barthakur	0	77.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546526	266	PUSHPAK VIMAAN 	2018	120	6	DIL/1/64/2018-MUM	133.08	0	2018-07-31 00:00:00	KANHA'S MAGIC - MUMBAI 	Feature	0	0	DIL/1/64/2018-MUM	384	109	0	Y	Manjiri Subodh Bhave	0	133.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546527	43	HU NARENDRA MODI BANVA MANGU CHU	2018	121	7	DIL/2/22/2018-DEL	134.11	0	2018-07-31 00:00:00	ANIL NARYANI - JAIPUR	Feature	0	0	DIL/2/22/2018-DEL	384	109	0	Y	Anil Naryani	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546528	42	DHATRI- THE MOTHER	2018	120	2	DIL/1/43/2018-KOL	118.1	0	2018-07-31 00:00:00	M/S. INNER EYE CREATION	Feature	0	0	DIL/1/43/2018-KOL	384	109	0	N	Monotosh Bera	0	118.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546529	44	54321	2018	121	6	VIL/2/243/2018-MUM	112.43	0	2018-07-31 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/243/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	112.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546530	44	AKHAADA. 	2018	121	6	VIL/2/242/2018-MUM	122.1	0	2018-07-31 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/242/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546531	44	JABARDAST JODI	2018	121	7	VIL/2/16/2018-DEL	108.1	0	2018-07-31 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/16/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	110.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546532	54	SONG- FASHION	2018	120	7	VIS/1/569/2018-DEL	3.35	0	2018-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/569/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546533	44	SONG- BE MY LOVE	2018	120	7	VIS/1/568/2018-DEL	3.44	0	2018-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/568/2018-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546534	43	NO EXIT	2018	120	7	VIL/1/24/2018-DEL	111.49	0	2018-07-31 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/24/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	112.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546535	43	CHAAL ISHWAR ISHWAR RAMIYE	2018	120	7	VIL/1/23/2018-DEL	103.41	0	2018-07-31 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/23/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	104.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546536	54	JAGGA JIUNDA E	2018	121	7	DIL/2/21/2018-DEL	124.24	0	2018-07-31 00:00:00	SARABJIT KALSI - WEST	Feature	0	0	DIL/2/21/2018-DEL	384	109	0	Y	Sarabjit Kalsi	0	124.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546537	44	ROYAL QUEEN	2018	120	6	DIL/1/63/2018-MUM	90.58	0	2018-07-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/63/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	91.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546538	44	NAYAK THE HERO 3	2018	121	6	DIL/2/257/2018-MUM	115.42	0	2018-07-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/257/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	115.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546539	44	SON OF DEVIL	2018	120	6	VIL/1/67/2018-MUM	105.06	0	2018-07-31 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/1/67/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546540	61	SHADOWS OF THE DEAD	2018	121	6	VFL/2/284/2018-MUM	80.34	0	2018-07-31 00:00:00	ANTHONY FANKHAUSER / LISA M. HANSEN / SPE FILMS INDIA PVT LTD	Feature	0	0	VFL/2/284/2018-MUM	106	109	0	Y	John Vincent Nadar	0	80.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546541	61	PROJECT X 	2018	122	6	VFL/3/18/2018-MUM	78.06	0	2018-07-31 00:00:00	TODD PHILLIPS / WARNER BROS	Feature	0	0	VFL/3/18/2018-MUM	106	109	0	Y	Sajith Pillai	0	80.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546542	61	GILLI GILLI ATTA 	2018	120	6	DIL/1/62/2018-MUM	85.27	0	2018-07-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/62/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546543	44	ANTERVYATHA	2018	121	6	DIL/2/256/2018-MUM	90.1	0	2018-07-31 00:00:00	NEW PREACH RESOUND ENTERPRISES - MUMBAI	Feature	0	0	DIL/2/256/2018-MUM	384	109	0	Y	Kuldeep Vashisth	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546544	61	TRAILER F1 - GODZILLA 2 : KING OF THE MONSTERS	2018	121	6	DFS/2/239/2018-MUM	2.32	0	2018-07-31 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/239/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546545	61	TRAILER F1 - AQUAMAN	2018	121	6	DFS/2/238/2018-MUM	2.3	0	2018-07-31 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/238/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546546	44	PROMO NO 1 TO 5 OF FILM: PAKHI	2018	121	6	DIS/2/435/2018-MUM	3	0	2018-07-31 00:00:00	CHILSAG MEDIA PVT LTD - MUMBAI	Promos	0	0	DIS/2/435/2018-MUM	384	110	0	N	Sachin Gupta	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546547	61	TRAILER OF PAPILLON	2018	121	6	DFS/2/237/2018-MUM	2.24	0	2018-07-31 00:00:00	RED GRANITE INTERNATIONAL , INC	Trailer	0	0	DFS/2/237/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546548	49	IBLIS	2018	120	5	DIL/1/74/2018-THI	120.4	0	2018-07-31 00:00:00	SREELEKSHMI M - ERNAKULAM(ICHAIS PRODUCTIONS LLP)	Feature	0	0	DIL/1/74/2018-THI	384	109	0	Y	Sreelekshmi M	0	120.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546549	51	THEATRICAL TRAILER NO.1  : TRUCKBHAR SWAPNA 	2018	121	6	DIS/2/434/2018-MUM	1.42	0	2018-07-31 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/434/2018-MUM	384	110	0	N	Naina Niteen Desai	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546550	44	FILM - VEERE DI WEDDING | SONG - VEERE	2018	121	6	VIS/2/850/2018-MUM	4.17	0	2018-07-31 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI	Song	0	0	VIS/2/850/2018-MUM	106	110	0	N	Deepoo Vaswani	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546551	44	FILM - VEERE DI WEDDING | SONG - PAPPI LE LOON	2018	121	6	VIS/2/849/2018-MUM	2.45	0	2018-07-31 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Song	0	0	VIS/2/849/2018-MUM	106	110	0	N	Deepoo Vaswani	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546552	44	FILM - VEERE DI WEDDING | SONG - LAAJ SHARAM	2018	121	6	VIS/2/848/2018-MUM	3.13	0	2018-07-31 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Song	0	0	VIS/2/848/2018-MUM	106	110	0	N	Deepoo Vaswani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546553	44	FILM - VEERE DI WEDDING | SONG - AAJAONA	2018	121	6	VIS/2/847/2018-MUM	4.44	0	2018-07-31 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Song	0	0	VIS/2/847/2018-MUM	106	110	0	N	Deepoo Vaswani	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546554	44	FILM - VEERE DI WEDDING | SONG - BASS GIRADE RAJA	2018	121	6	VIS/2/846/2018-MUM	3.21	0	2018-07-31 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI	Song	0	0	VIS/2/846/2018-MUM	106	110	0	N	Deepoo Vaswani	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546555	44	FILM - VEERE DI WEDDING | SONG - DAGMAG DAGMAG	2018	121	6	VIS/2/845/2018-MUM	3.56	0	2018-07-31 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Song	0	0	VIS/2/845/2018-MUM	106	110	0	N	Deepoo Vaswani	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546556	44	PROMO NO. 36 TO 38 OF FANNEY KHAN	2018	120	6	VIS/1/1146/2018-MUM	1.1	0	2018-07-31 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1146/2018-MUM	106	110	0	N	Bhushan Dua	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546557	44	SONG  TAA DHAA	2018	120	6	VIS/1/1145/2018-MUM	4.06	0	2018-07-31 00:00:00	S P ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1145/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546558	44	SUI DHAAGA: MADE IN INDIA - PROMO NO 1	2018	120	6	VIS/1/1144/2018-MUM	2.52	0	2018-07-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1144/2018-MUM	106	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546559	44	PROMO NO. 3 :  HAPPY PHIRR BHAG JAYEGI 	2018	121	6	VIS/2/844/2018-MUM	2.35	0	2018-07-31 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/844/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546560	44	PROMO NO. 20 & 21 - KARWAAN	2018	121	6	VIS/2/843/2018-MUM	0.3	0	2018-07-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/843/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546561	44	AD - TATA ACE GOLD | FILM - GOLD	2018	120	6	VIS/1/1143/2018-MUM	0.3	0	2018-07-31 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1143/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546562	44	TRAILER NO. 1 - LOVERATRI	2018	121	6	DIS/2/433/2018-MUM	2.4	0	2018-07-31 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/433/2018-MUM	384	110	0	N	Salma Khan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546563	59	VISHWAROOPAM II VIDEO SONG 10	2018	120	3	VIS/1/145/2018-Che	1.54	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/145/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546564	59	VISHWAROOPAM II VIDEO SONG 7	2018	120	3	VIS/1/144/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/144/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546565	59	VISHWAROOPAM II VIDEO SONG 6	2018	120	3	VIS/1/143/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/143/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546566	59	VISHWAROOPAM II VIDEO SONG 5	2018	120	3	VIS/1/142/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/142/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546567	59	VISHWAROOPAM II VIDEO SONG 4	2018	120	3	VIS/1/141/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/141/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546568	59	VISHWAROOPAM II VIDEO SONG 3	2018	120	3	VIS/1/140/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/140/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546569	59	VISHWAROOPAM II VIDEO SONG 2	2018	120	3	VIS/1/139/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/139/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546570	59	VISHWAROOPAM II VIDEO SONG 1	2018	120	3	VIS/1/138/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/138/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546571	58	TAMIZH PADAM 2 (VIDEO PROMO 2)	2018	120	3	VIS/1/137/2018-Che	0.1	0	2018-07-31 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/137/2018-Che	106	110	0	N	Sashikanth Shivaji	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546572	58	TAMIZH PADAM (VIDEO PROMO 1)	2018	120	3	VIS/1/136/2018-Che	0.1	0	2018-07-31 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/136/2018-Che	106	110	0	N	Sashikanth Shivaji	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546573	58	VISHWAROOPAM II VIDEO SONG 10	2018	120	3	VIS/1/135/2018-Che	1.54	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/135/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546574	58	VISHWAROOPAM II VIDEO SONG 7	2018	120	3	VIS/1/134/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/134/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546575	58	VISHWAROOPAM II VIDEO SONG 6	2018	120	3	VIS/1/133/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/133/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546576	58	VISHWAROOPAM II VIDEO SONG 5	2018	120	3	VIS/1/132/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/132/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546577	58	VISHWAROOPAM II VIDEO SONG 4	2018	120	3	VIS/1/131/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/131/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546578	58	VISHWAROOPAM II VIDEO SONG 3	2018	120	3	VIS/1/130/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/130/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546579	58	VISHWAROOPAM II VIDEO SONG 2	2018	120	3	VIS/1/129/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/129/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546580	58	VISHWAROOPAM II VIDEO SONG 1	2018	120	3	VIS/1/128/2018-Che	0.33	0	2018-07-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/128/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546581	59	RANA RANGAM - TRAILER	2018	121	3	DIS/2/54/2018-Che	1.52	0	2018-07-31 00:00:00	SEENIRAJ RAMAMOORTHY - (ARC ENTERTAINMENTS), THOOTHUKUDI	Trailer	0	0	DIS/2/54/2018-Che	384	110	0	N	Seeniraj Ramamoorthy	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546582	59	THE CHENNAI SILKS AADI 2018	2018	120	3	DIS/1/535/2018-Che	0.3	0	2018-07-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/535/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546583	45	THE CHENNAI SILKS AADI 2018	2018	120	3	DIS/1/534/2018-Che	0.3	0	2018-07-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/534/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546584	61	MAHALAKSSHMI	2018	120	3	DIS/1/533/2018-Che	0.3	0	2018-07-31 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/533/2018-Che	384	110	0	N	Bharadwaj Sundar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546585	58	VIVAASH LIQUID DETERGENT	2018	120	3	DIS/1/532/2018-Che	0.56	0	2018-07-31 00:00:00	ANUSHASRI ALWAR - (VARAKAR SPECIALITY), ERODE	Advertisement	0	0	DIS/1/532/2018-Che	384	110	0	N	Anushasri Alwar	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546586	61	WALKMATE	2018	120	3	DIS/1/531/2018-Che	1	0	2018-07-31 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/531/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546587	59	"AATAGAALLU(GAME FOR LIFE)	2018	121	8	DIL/2/84/2018-HYD	140.35	0	2018-07-30 00:00:00	VASIREDDY RAVINDRA NATH - HYDERABAD(FRIENDS MOVIE CREATIONS)	Feature	0	0	DIL/2/84/2018-HYD	384	109	0	Y	Vasireddy Ravindra Nath	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546588	59	" CHI|| ARJUN  LA||...SOW||...??? "	2018	121	8	DIL/2/83/2018-HYD	134.48	0	2018-07-30 00:00:00	NADIPALLI JASWANTH - VISAKHAPATNAM(SIRUNI CINE CORPORATION)	Feature	0	0	DIL/2/83/2018-HYD	384	109	0	Y	Nadipalli Jaswanth	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546589	59	"BRAND BABOO"	2018	120	8	DIL/1/26/2018-HYD	143.57	0	2018-07-30 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN(SREE SHAILENDRA PRODUCTIONS)	Feature	0	0	DIL/1/26/2018-HYD	384	109	0	Y	Siddaramanna Shailendra Babu	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546590	44	NEW GARNIER COLOUR NATURALS 30 EXTRA 	2018	120	6	DIS/1/3519/2018-MUM	0.23	0	2018-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3519/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546591	61	LUNG CANCER AWARENESS ASTRAZENECA PHARMA	2018	120	6	DIS/1/3518/2018-MUM	2.51	0	2018-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3518/2018-MUM	384	110	0	N	Omkar Sarnobat	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546592	44	DIGNITY (à¤†à¤¤à¥à¤®à¤¸à¤®à¥à¤®à¤¾à¤¨)	2018	120	6	DIS/1/3517/2018-MUM	2.57	0	2018-07-30 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3517/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546593	44	KABZEND	2018	120	6	DIS/1/3516/2018-MUM	0.23	0	2018-07-30 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3516/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546594	61	HEAR ME 	2018	120	6	VIS/1/1142/2018-MUM	2.51	0	2018-07-30 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1142/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546595	54	SONG : MANGANI	2018	120	6	VIS/1/1141/2018-MUM	3.29	0	2018-07-30 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1141/2018-MUM	106	110	0	N	Vijay Nikam	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546596	58	PROMO 1 -2 - THE MEG	2018	121	6	DFS/2/236/2018-MUM	1	0	2018-07-30 00:00:00	WARNER BROS. PICTURES	Promos	0	0	DFS/2/236/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546597	59	PROMO 1 -2 - THE MEG	2018	121	6	DFS/2/235/2018-MUM	1	0	2018-07-30 00:00:00	WARNER BROS.	Promos	0	0	DFS/2/235/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546598	61	RESTOLUX	2018	120	4	DIS/1/100/2018-BAN	0.2	0	2018-07-30 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	DIS/1/100/2018-BAN	384	110	0	N	Anitha Vasanth	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546599	61	RAJ DRESS WEAR	2018	120	4	DIS/1/99/2018-BAN	0.35	0	2018-07-30 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/99/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546600	44	AATANKVADI	2018	121	6	VIL/2/241/2018-MUM	123.24	0	2018-07-30 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/241/2018-MUM	106	109	0	Y	Manish Singhal	0	123.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546601	44	DON''T SPEAK	2018	121	6	VFL/2/283/2018-MUM	78.04	0	2018-07-30 00:00:00	PRINC FILMS, INC	Feature	0	0	VFL/2/283/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	77.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546602	44	DIALOGUE PROMO NO. 41 TO 44 OF SATYAMEVA JAYATE 	2018	121	6	VIS/2/842/2018-MUM	1.35	0	2018-07-30 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/842/2018-MUM	106	110	0	Y	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546603	44	TERA INTEZAAR.	2018	121	6	VIL/2/240/2018-MUM	104.41	0	2018-07-30 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/240/2018-MUM	106	109	0	Y	Aman Bijal Mehta	0	105.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546604	64	A BALMA BIHARWALA 2	2018	121	6	VIL/2/239/2018-MUM	144	0	2018-07-30 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/239/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	145.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546605	61	THE TEXAS CHAINSAW MASSACRE : THE BEGINNING	2018	122	6	VFL/3/17/2018-MUM	83.18	0	2018-07-30 00:00:00	MICHAEL BAY  / MIKE FLEISS / ANDREW FORM / KIM HENKEL 	Feature	0	0	VFL/3/17/2018-MUM	106	109	0	Y	Sajith Pillai	0	83.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546606	44	AD - SYSKA WITH KARWAAN	2018	120	6	DIS/1/3515/2018-MUM	0.2	0	2018-07-30 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3515/2018-MUM	384	110	0	N	Rohinton Screwvala	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546607	105	TAALA TE KUNJEE	2018	120	7	VIL/1/22/2018-DEL	75.3	0	2018-07-30 00:00:00	SIMARDEEP SINGH BHATIA - AMRITSAR	Feature	0	0	VIL/1/22/2018-DEL	106	109	0	N	Simardeep Singh Bhatia	0	75.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546608	82	MOTILAL OSWAL - BUY RIGHT SIT TIGHT   	2018	120	6	DIS/1/3514/2018-MUM	0.4	0	2018-07-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3514/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546609	49	DEWTON LED	2018	120	6	DIS/1/3513/2018-MUM	0.13	0	2018-07-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3513/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546610	49	ABAD BUILDERS	2018	120	6	DIS/1/3512/2018-MUM	0.4	0	2018-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3512/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546611	84	THE ENJOY CITY 	2018	120	6	DIS/1/3511/2018-MUM	0.3	0	2018-07-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3511/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546612	49	INTERSIGHT CARE	2018	120	6	DIS/1/3510/2018-MUM	0.55	0	2018-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3510/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546613	61	TRAILER NO. 1 : A SIMPLE FAVOR	2018	121	6	DFS/2/234/2018-MUM	2.19	0	2018-07-30 00:00:00	LIONSGATE	Trailer	0	0	DFS/2/234/2018-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546614	82	NEW NOKIA 6.1 PARINEETA MULTITASKING 	2018	120	6	DIS/1/3509/2018-MUM	0.43	0	2018-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3509/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546615	61	ONLY THE BRAVE	2018	121	6	VFL/2/282/2018-MUM	131.58	0	2018-07-30 00:00:00	LORENZO DI BONAVENTURA / SONY PICTURES	Feature	0	0	VFL/2/282/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	132.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546616	44	PROMO NO. 15 TO 18 (TRAILER CUTDOWN) OF FILM:"GENIUS"	2018	121	6	VIS/2/841/2018-MUM	2	0	2018-07-30 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/841/2018-MUM	106	110	0	Y	Anil Krishnachandra Sharma	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546617	44	FANNEY KHAN	2018	121	6	DIL/2/255/2018-MUM	129.4	0	2018-07-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Feature	0	0	DIL/2/255/2018-MUM	384	109	0	Y	Bhushan Dua	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546618	54	DASHBOARD	2018	120	7	VIS/1/567/2018-DEL	3.24	0	2018-07-30 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/567/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546619	54	KAINTHE WALEYA	2018	120	7	VIS/1/566/2018-DEL	2.25	0	2018-07-30 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/566/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546620	54	SUIT VS JEAN	2018	120	7	VIS/1/565/2018-DEL	2.39	0	2018-07-30 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/565/2018-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546621	44	PROMO NO. 1 & 2 : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1140/2018-MUM	0.45	0	2018-07-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1140/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546622	44	SONG- TUMSE NAZAR	2018	120	7	VIS/1/564/2018-DEL	4.1	0	2018-07-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/564/2018-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546623	45	R X SURI (REVISED)	2018	121	4	VIL/2/32/2018-BAN	137.09	0	2018-07-30 00:00:00	K A SURESH - BANGALORE URBAN	Feature	0	0	VIL/2/32/2018-BAN	106	109	0	Y	K A Suresh	0	145.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546624	44	INSAAF KI PUKAR	2018	122	6	DIL/3/93/2018-MUM	133.34	0	2018-07-30 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/3/93/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546625	44	SONG- KALESH	2018	120	7	VIS/1/563/2018-DEL	3.26	0	2018-07-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/563/2018-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546626	44	TRAILER OF FILM :- PAGE-16	2018	122	6	DIS/3/81/2018-MUM	2	0	2018-07-30 00:00:00	RAJ AMAN PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/81/2018-MUM	384	110	0	N	Shahzad Pathan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546627	44	TRAILER NO. 02 OF FILM: "GENIUS"	2018	121	6	DIS/2/432/2018-MUM	2.5	0	2018-07-30 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/432/2018-MUM	384	110	0	Y	Anil Krishnachandra Sharma	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546628	59	ACTION MOVIES 	2018	121	6	DIS/2/431/2018-MUM	0.3	0	2018-07-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/431/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546629	58	ACTION MOVIES	2018	121	6	DIS/2/430/2018-MUM	0.3	0	2018-07-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/430/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546630	44	SONG TREASER 1 2 3 4 TURNING POINT	2018	120	6	DIS/1/3508/2018-MUM	1.2	0	2018-07-30 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Song	0	0	DIS/1/3508/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546631	44	SONG 3 YA RABBA TURNING POINT	2018	120	6	DIS/1/3507/2018-MUM	2	0	2018-07-30 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Song	0	0	DIS/1/3507/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546632	44	SONG 1 RADHA NACHEGI TURNING POINT	2018	120	6	DIS/1/3506/2018-MUM	2	0	2018-07-30 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Song	0	0	DIS/1/3506/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546633	45	VAASU NAAN PAKKA COMMERCIAL	2018	121	4	DIL/2/76/2018-BAN	138.05	0	2018-07-30 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN	Feature	0	0	DIL/2/76/2018-BAN	384	109	0	Y	Anish Tejeshwar	0	138.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546634	59	VISHWAROOPAM II VIDEO TRAILER 16	2018	120	3	VIS/1/127/2018-Che	0.13	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/127/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546635	59	VISHWAROOPAM II VIDEO TRAILER 15	2018	120	3	VIS/1/126/2018-Che	0.13	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/126/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546636	59	VISHWAROOPAM II VIDEO TRAILER 14	2018	120	3	VIS/1/125/2018-Che	0.13	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/125/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546637	59	VISHWAROOPAM II VIDEO TRAILER 13	2018	120	3	VIS/1/124/2018-Che	0.13	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/124/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546638	59	VISHWAROOPAM II VIDEO TRAILER 11	2018	120	3	VIS/1/123/2018-Che	0.13	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/123/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546639	59	VISHWAROOPAM II VIDEO TRAILER 10	2018	120	3	VIS/1/122/2018-Che	0.13	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/122/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546640	82	PATIBEKU.COM	2018	121	4	DIL/2/75/2018-BAN	116.31	0	2018-07-30 00:00:00	RAKESH UR - BANGALORE URBAN	Feature	0	0	DIL/2/75/2018-BAN	384	109	0	N	Rakesh Ur	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546641	59	VISHWAROOPAM II VIDEO TRAILER 9	2018	120	3	VIS/1/121/2018-Che	0.23	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/121/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546642	59	VISHWAROOPAM II VIDEO TRAILER 8	2018	120	3	VIS/1/120/2018-Che	0.23	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	VIS/1/120/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546643	59	VISHWAROOPAM II VIDEO TRAILER 7	2018	120	3	VIS/1/119/2018-Che	0.23	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/119/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546644	59	VISHWAROOPAM II VIDEO TRAILER 6	2018	120	3	VIS/1/118/2018-Che	0.33	0	2018-07-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/118/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546645	61	MAMMA MIA! HERE WE GO AGAIN	2018	121	6	DFL/2/92/2018-MUM	114	0	2018-07-30 00:00:00	JUDY CRAYMER / GARY GOETZMAN / UNIVERSAL PICTURES	Feature	0	0	DFL/2/92/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546646	43	PAAGHADI	2018	120	6	DIL/1/61/2018-MUM	111.32	0	2018-07-30 00:00:00	TACHYON FILMS - AHMADABAD	Feature	0	0	DIL/1/61/2018-MUM	384	109	0	Y	Tapan Vyas	0	110.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546647	105	PEACOCK PLUME	2018	120	6	VIS/1/1139/2018-MUM	52.58	0	2018-07-27 00:00:00	PUBLIC SERVICE BROADCASTING TRUST - NEW DELHI	Educational	0	0	VIS/1/1139/2018-MUM	106	110	0	N	Rajiv Mehrotra	0	52.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546648	59	PROMOS 1 - 4 OF "GOODACHARI"	2018	121	8	VIS/2/27/2018-HYD	1.28	0	2018-07-27 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Promos	0	0	VIS/2/27/2018-HYD	106	110	0	N	ABHISHEK VENKAT NAMA	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546649	59	TRAILER NO. 2 OF "GOODACHARI"	2018	121	8	DIS/2/41/2018-HYD	1.45	0	2018-07-27 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/41/2018-HYD	384	110	0	N	ABHISHEK VENKAT NAMA	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546650	82	MUNCHILICIOUS	2018	120	6	DIS/1/3505/2018-MUM	0.1	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3505/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546651	61	THE LIFT	2018	120	6	DIS/1/3504/2018-MUM	1.01	0	2018-07-27 00:00:00	KEM HOSPITAL RESEARCH CENTRE - PUNE	Advertisement	0	0	DIS/1/3504/2018-MUM	384	110	0	N	Laila Garda	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546652	51	THE LIFT	2018	120	6	DIS/1/3503/2018-MUM	1.01	0	2018-07-27 00:00:00	KEM HOSPITAL RESEARCH CENTRE - PUNE	Advertisement	0	0	DIS/1/3503/2018-MUM	384	110	0	N	Laila Garda	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546653	44	PMAY	2018	120	6	DIS/1/3502/2018-MUM	0.3	0	2018-07-27 00:00:00	ORANGE HORSE ENTERTAINMENT - SAGAR	Advertisement	0	0	DIS/1/3502/2018-MUM	384	110	0	N	Imran A Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546654	58	JIOPHONE VIDEO CALLING 08	2018	120	6	DIS/1/3501/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3501/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546655	44	UP GROUND BREAKING	2018	120	6	DIS/1/3500/2018-MUM	1.08	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3500/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546656	42	KGMO SOUMITRA 	2018	120	6	DIS/1/3499/2018-MUM	0.53	0	2018-07-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3499/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546657	42	KGMO CHURNI 	2018	120	6	DIS/1/3498/2018-MUM	0.53	0	2018-07-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3498/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546658	44	THE LIFT	2018	120	6	DIS/1/3497/2018-MUM	1.01	0	2018-07-27 00:00:00	KEM HOSPITAL RESEARCH CENTRE - PUNE	Advertisement	0	0	DIS/1/3497/2018-MUM	384	110	0	N	Laila Garda	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546659	44	CADBURY BOURNVITA & GOLD - TVC	2018	120	6	DIS/1/3496/2018-MUM	0.2	0	2018-07-27 00:00:00	MADISON TEAMWORKS FP & E PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3496/2018-MUM	384	110	0	N	SANJAY SHETH	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546660	59	TRAILER OF "SAGARATHIRAMLO"	2018	121	8	DIS/2/40/2018-HYD	2.39	0	2018-07-27 00:00:00	TADALA VEERABHADRA RAO - EAST GODAVARI(LASYA ART CREATIONS)	Trailer	0	0	DIS/2/40/2018-HYD	384	110	0	N	Tadala Veerabhadra Rao	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546661	58	INCOME TAX RETURN FILING 10.	2018	120	6	DIS/1/3495/2018-MUM	0.48	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3495/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546662	54	INCOME TAX RETURN FILING 9.	2018	120	6	DIS/1/3494/2018-MUM	0.48	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3494/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546663	49	V GUARD GAS STOVE	2018	120	6	DIS/1/3493/2018-MUM	0.23	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3493/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546664	49	V GUARD MIXIE	2018	120	6	DIS/1/3492/2018-MUM	0.23	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3492/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546665	49	HYKON	2018	120	6	DIS/1/3491/2018-MUM	0.3	0	2018-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3491/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546666	44	EDUCATION BIHAR STUDENT CREDIT CARD YOJNA	2018	120	6	DIS/1/3490/2018-MUM	1.23	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3490/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546667	49	INCOME TAX RETURN FILING 6_	2018	120	6	DIS/1/3489/2018-MUM	0.48	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3489/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546668	41	JIOPHONE TV 01	2018	120	6	DIS/1/3488/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3488/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546669	45	JIOPHONE VIDEO CALLING 04	2018	120	6	DIS/1/3487/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3487/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546670	44	CG GOVT KA KAHAT HA CHATTISGARH 	2018	120	6	DIS/1/3486/2018-MUM	1.23	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3486/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546671	49	JIOPHONE TV 05	2018	120	6	DIS/1/3485/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3485/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546672	59	VISHAPURAM ZOMBIELA DHADI	2018	122	8	DIL/3/20/2018-HYD	121.3	0	2018-07-27 00:00:00	SANDIRI SRINIVAS - MEDAK(HEARTBREAKER CREATIONS)	Feature	0	0	DIL/3/20/2018-HYD	384	109	0	Y	Sandiri Srinivas	0	122.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546673	43	JIOPHONE VIDEO CALLING 03	2018	120	6	DIS/1/3484/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3484/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546674	59	PROMO NO 1-4 OF " CHI|| ARJUN LA||... SOW||...??? "	2018	120	8	VIS/1/79/2018-HYD	1.23	0	2018-07-27 00:00:00	NADIPALLI JASWANTH - VISAKHAPATNAM(SIRUNI CINE CORPORATION)	Promos	0	0	VIS/1/79/2018-HYD	106	110	0	N	Nadipalli Jaswanth	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546675	61	V STAR MEN 	2018	120	6	DIS/1/3483/2018-MUM	0.23	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3483/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546676	59	TRAILER OF "TARUVATA EVARU? (BEWARE. YOU ARE BEING WATCHED)	2018	121	8	DIS/2/39/2018-HYD	1.52	0	2018-07-27 00:00:00	KODURU RAJESH REDDY - HYDERABAD(HAPPY ENDING CREATIONS)	Trailer	0	0	DIS/2/39/2018-HYD	384	110	0	Y	Koduru Rajesh Reddy	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546677	59	THEATRICAL TRAILER NO 2 OF " CHI|| ARJUN LA||... SOW||...??? "	2018	120	8	DIS/1/182/2018-HYD	1.54	0	2018-07-27 00:00:00	NADIPALLI JASWANTH - VISAKHAPATNAM(SIRUNI CINE CORPORATION)	Trailer	0	0	DIS/1/182/2018-HYD	384	110	0	N	Nadipalli Jaswanth	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546678	51	JIOPHONE TV 06	2018	120	6	DIS/1/3482/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3482/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546679	58	JIOPHONE TV 08	2018	120	6	DIS/1/3481/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3481/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546680	59	JIOPHONE VIDEO CALLING 09	2018	120	6	DIS/1/3480/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3480/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546681	61	ADI AKSHOY AND CO	2018	120	6	DIS/1/3479/2018-MUM	0.3	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3479/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546682	70	"SWITCH X" 	2018	120	6	DIS/1/3478/2018-MUM	0.34	0	2018-07-27 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3478/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546683	43	JIOPHONE TV 03	2018	120	6	DIS/1/3477/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3477/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546684	42	VIVEL BODYWASH FOAM 2_	2018	120	6	DIS/1/3476/2018-MUM	0.38	0	2018-07-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3476/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546685	42	JIOPHONE TV 02	2018	120	6	DIS/1/3475/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3475/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546686	49	JIOPHONE VIDEO CALLING 05	2018	120	6	DIS/1/3474/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3474/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546687	84	CHAITANYA BALM	2018	120	6	DIS/1/3473/2018-MUM	1.09	0	2018-07-27 00:00:00	FILMANIA LIGHT, CAMERA, ACTION - SAGAR	Advertisement	0	0	DIS/1/3473/2018-MUM	384	110	0	N	Rahul Pandey	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546688	44	VISHWAROOP II TRAILER 4	2018	121	6	DIS/2/429/2018-MUM	1.03	0	2018-07-27 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	DIS/2/429/2018-MUM	384	110	0	N	Kamalhaasan Srinivasan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546689	61	READY TO RACE KTM	2018	121	6	DIS/2/428/2018-MUM	1.3	0	2018-07-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/428/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546690	59	JIOPHONE TV 09	2018	120	6	DIS/1/3472/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3472/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546691	53	JIOPHONE VIDEO CALLING 07	2018	120	6	DIS/1/3471/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3471/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546692	41	JIOPHONE VIDEO CALLING	2018	120	6	DIS/1/3470/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3470/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546693	53	JIOPHONE TV 07	2018	120	6	DIS/1/3469/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3469/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546694	42	JIOPHONE VIDEO CALLING 02	2018	120	6	DIS/1/3468/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3468/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546695	49	PDDP MILK	2018	120	6	DIS/1/3467/2018-MUM	0.3	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3467/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546696	45	JIOPHONE TV 04	2018	120	6	DIS/1/3466/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3466/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546697	59	PHILIPS TRIMMER	2018	120	6	DIS/1/3465/2018-MUM	0.3	0	2018-07-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3465/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546698	51	JIOPHONE VIDEO CALLING 06	2018	120	6	DIS/1/3464/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3464/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546699	58	PHILIPS TRIMMER	2018	120	6	DIS/1/3463/2018-MUM	0.3	0	2018-07-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3463/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546700	49	PHILIPS TRIMMER  	2018	120	6	DIS/1/3462/2018-MUM	0.3	0	2018-07-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3462/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546701	45	PHILIPS TRIMMER 	2018	120	6	DIS/1/3461/2018-MUM	0.3	0	2018-07-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3461/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546702	49	  KOINS_	2018	120	6	DIS/1/3460/2018-MUM	1	0	2018-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3460/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546703	49	KOINS 	2018	120	6	DIS/1/3459/2018-MUM	0.35	0	2018-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3459/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546704	43	INCOME TAX RETURN FILING_4	2018	120	6	DIS/1/3458/2018-MUM	0.48	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3458/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546705	41	INCOME TAX RETURN FILING .2	2018	120	6	DIS/1/3457/2018-MUM	0.48	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3457/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546706	44	INCOME TAX RETURN FILING 1.	2018	120	6	DIS/1/3456/2018-MUM	0.48	0	2018-07-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3456/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546707	61	CRIMSOUNE CLUB	2018	120	6	DIS/1/3455/2018-MUM	0.3	0	2018-07-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3455/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546708	82	THE RACHER STUDIO	2018	120	6	DIS/1/3454/2018-MUM	0.3	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3454/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546709	44	FANNEY KHAN - CO BRANDED WITH SOFTOVAV	2018	120	6	DIS/1/3453/2018-MUM	0.2	0	2018-07-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3453/2018-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546710	82	APV COMICSTAAN SUSTENANCE	2018	120	6	DIS/1/3452/2018-MUM	0.3	0	2018-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3452/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546711	58	VIU NILA TV PROMO 	2018	121	6	DIS/2/427/2018-MUM	0.33	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/427/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546712	51	THEATRICAL TRAILER 02 : PARTY 	2018	121	6	DIS/2/426/2018-MUM	1	0	2018-07-27 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/426/2018-MUM	384	110	0	N	Jitendra Chivelkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546713	44	VIVEL BODYWASH FOAM 1	2018	120	6	DIS/1/3451/2018-MUM	0.38	0	2018-07-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3451/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546714	59	SOUTH INDIA SHOPPING MALL PRIYA PRAKASH	2018	120	6	DIS/1/3450/2018-MUM	1.03	0	2018-07-27 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3450/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546715	59	SOUTH INDIA SHOPPING MALL OOWOW OOWOW	2018	120	6	DIS/1/3449/2018-MUM	0.33	0	2018-07-27 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3449/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546716	59	SOUTH INDIA SHOPPING MALL CLASSIC MOMENTS	2018	120	6	DIS/1/3448/2018-MUM	0.33	0	2018-07-27 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3448/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546717	44	AEROBLU	2018	120	6	DIS/1/3447/2018-MUM	0.45	0	2018-07-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3447/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546718	84	VISHWAROOP 2_ BOOK TICKET	2018	120	6	DIS/1/3446/2018-MUM	0.4	0	2018-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3446/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546719	42	KGMO SABYASASCHI 	2018	120	6	DIS/1/3445/2018-MUM	0.53	0	2018-07-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3445/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546720	44	TEA VALLEY AB 	2018	120	6	DIS/1/3444/2018-MUM	1.03	0	2018-07-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3444/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546721	61	MAYBELLINE NEW SUPER STAY MATTE INK 	2018	120	6	DIS/1/3443/2018-MUM	0.23	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3443/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546722	61	REV. NEW DYSON V10 TECHNOLOGY 	2018	120	6	DIS/1/3442/2018-MUM	0.33	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3442/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546723	84	VISHWAROOP 2- DEKHO NAHI LIVE THE MOVIE	2018	120	6	DIS/1/3441/2018-MUM	0.4	0	2018-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3441/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546724	84	VISHWAROOP 2 - DOWNLOAD APP	2018	120	6	DIS/1/3440/2018-MUM	0.42	0	2018-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3440/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546725	44	JIOPHONE VIDEO CALLING	2018	120	6	DIS/1/3439/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3439/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546726	44	SONG "PARCHHAYIYAAN" 	2018	120	6	DIS/1/3438/2018-MUM	5.02	0	2018-07-27 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/1/3438/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546727	44	JIOPHONE TV	2018	120	6	DIS/1/3437/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3437/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546728	44	JIOPHONE MUSIC	2018	120	6	DIS/1/3436/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3436/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546729	44	JIOPHONE CINEMA	2018	120	6	DIS/1/3435/2018-MUM	0.15	0	2018-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3435/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546730	84	PHILIPS TRIMMER	2018	120	6	DIS/1/3434/2018-MUM	0.3	0	2018-07-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3434/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546731	61	SHRI M. K . MEHTA ENGLISH MEDIUM SCHOOL	2018	120	6	DIS/1/3433/2018-MUM	1	0	2018-07-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3433/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546732	49	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - MALAYALAM	2018	120	6	DIS/1/3432/2018-MUM	0.3	0	2018-07-27 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3432/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546733	45	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - KANNADA	2018	120	6	DIS/1/3431/2018-MUM	0.3	0	2018-07-27 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3431/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546734	44	SONG 4 MACHIS TURNING POINT 	2018	121	6	DIS/2/425/2018-MUM	2	0	2018-07-27 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Song	0	0	DIS/2/425/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546735	61	NEXON	2018	120	6	DIS/1/3430/2018-MUM	0.19	0	2018-07-27 00:00:00	RANGKALA ENTERTAINMENT PRODUCTION - AHEMADNAGAR	Advertisement	0	0	DIS/1/3430/2018-MUM	384	110	0	N	Rohit Nitin Kale	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546736	61	JAGUAR	2018	120	6	DIS/1/3429/2018-MUM	0.16	0	2018-07-27 00:00:00	RANGKALA ENTERTAINMENT PRODUCTION - AHEMADNAGAR	Advertisement	0	0	DIS/1/3429/2018-MUM	384	110	0	N	Rohit Nitin Kale	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546737	44	PROMO NO. 16 OF SAHEB BIWI AUR GANGSTER - 3 - SONG: LAG JA GALE	2018	120	6	VIS/1/1138/2018-MUM	1.33	0	2018-07-27 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1138/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546738	44	PROMO NO. 4 TO 6 - ISHQERIA | SONG - HOLI	2018	121	6	VIS/2/840/2018-MUM	3	0	2018-07-27 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/840/2018-MUM	106	110	0	N	Prerna Wadhawan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546739	44	PROMO NO. 4 - GOLD | SONG - NAINO NE	2018	121	6	VIS/2/839/2018-MUM	2.28	0	2018-07-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/839/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546740	44	TRAILER NO. 5 OF THE FILM PALTAN	2018	121	6	VIS/2/838/2018-MUM	0.48	0	2018-07-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, J.P.FILMS - MUMBAI 	Trailer	0	0	VIS/2/838/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546741	44	PROMO NO. 28 TO 31 - STREE | SONG - NAZAR NA LAG JAAYE 	2018	120	6	VIS/1/1137/2018-MUM	3.56	0	2018-07-27 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1137/2018-MUM	106	110	0	N	Poonam Shivdasani	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546742	61	PROMO NO 1,2,3,4 OF ALPHA 	2018	120	6	VFS/1/39/2018-MUM	1.5	0	2018-07-27 00:00:00	ANDREW RONA, KIM LOCASIO,SONY PICTURES USA	Promos	0	0	VFS/1/39/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546743	44	PROMO NO. 17 TO 19 - KARWAAN | SONG - HEARTQUAKE	2018	120	6	VIS/1/1136/2018-MUM	3.2	0	2018-07-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1136/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546744	44	MAULA	2018	121	6	VIS/2/837/2018-MUM	3.14	0	2018-07-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/837/2018-MUM	106	110	0	N	Milind Ghag	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546745	51	    IDRA	2018	121	6	DIL/2/254/2018-MUM	135.03	0	2018-07-27 00:00:00	S.R.FILMS - MUMBAI	Feature	0	0	DIL/2/254/2018-MUM	384	109	0	Y	Santoshi Ramesh Thorat	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546746	44	MULK	2018	121	6	DIL/2/253/2018-MUM	140.18	0	2018-07-27 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/253/2018-MUM	384	109	0	Y	Deepak Mukut	0	140.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546747	44	TRAILER NO. 4 OF THE FILM PALTAN	2018	121	6	VIS/2/836/2018-MUM	1.03	0	2018-07-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, J.P.FILMS - MUMBAI 	Trailer	0	0	VIS/2/836/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546748	44	PROMO NO. 19 (SONG: "DIL MERI NA SUNE") OF FILM: "GENIUS"	2018	120	6	VIS/1/1135/2018-MUM	2.46	0	2018-07-27 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1135/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546749	58	VIU 403 TAMIL 	2018	121	6	DIS/2/424/2018-MUM	0.33	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/424/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546750	44	SONG  WHOS THAT CHORI	2018	121	6	VIS/2/835/2018-MUM	3.27	0	2018-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/835/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546751	54	SONG - "MASSTAANI"	2018	120	6	VIS/1/1134/2018-MUM	4.24	0	2018-07-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1134/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546752	44	PROMO NO 2 TO 5: LASHTAM PASHTAM - SONG" LASHTAM PASHTAM FREEPLAY CUTDOWN	2018	120	6	VIS/1/1133/2018-MUM	3.27	0	2018-07-27 00:00:00	1308 MOTION PICTURES - MUMBAI 	Promos	0	0	VIS/1/1133/2018-MUM	106	110	0	N	Manav Bhalla	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546753	44	PROMO NO. 38 TO 40 OF SATYAMEVA JAYATE - SONG: TAJDAR - E - HARAM	2018	121	6	VIS/2/834/2018-MUM	3.15	0	2018-07-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/834/2018-MUM	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546754	44	JEEYA MAR KE(TUME MILE)	2018	120	6	VIS/1/1132/2018-MUM	2.5	0	2018-07-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1132/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546755	51	SONG : KALJAT  GHANTI VAAJTE OF FILM : PARTY 	2018	120	6	VIS/1/1131/2018-MUM	2.19	0	2018-07-27 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1131/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546756	51	SONG : KALIJALA CHARA OF FILM : PARTY 	2018	120	6	VIS/1/1130/2018-MUM	2.21	0	2018-07-27 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1130/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546757	44	PROMO NO.1: LASHTAM PASHTAM "TITLE SONG - LASHTAM PASHTAM FREEPLAY	2018	120	6	VIS/1/1129/2018-MUM	3.17	0	2018-07-27 00:00:00	1308 MOTION PICTURES - MUMBAI 	Promos	0	0	VIS/1/1129/2018-MUM	106	110	0	N	Manav Bhalla	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546758	44	PROMO NO. 13 TO 15 - ISHQERIA | SONG - YAADEIN	2018	120	6	VIS/1/1128/2018-MUM	3	0	2018-07-27 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1128/2018-MUM	106	110	0	N	Prerna Wadhawan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546759	44	PROMO NO. 32 - STREE | SONG - MILEGI MILEGI	2018	121	6	VIS/2/833/2018-MUM	1	0	2018-07-27 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/833/2018-MUM	106	110	0	N	Poonam Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546760	44	PROMO NO. 20 TO 22 - GOLD | GOLD ANTHEM	2018	120	6	VIS/1/1127/2018-MUM	3.03	0	2018-07-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1127/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546761	44	PROMO NO. 10 TO 12 - ISHQERIA | SONG - TOOFANI HAWA	2018	120	6	VIS/1/1126/2018-MUM	3	0	2018-07-27 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1126/2018-MUM	106	110	0	N	Prerna Wadhawan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546762	44	FILM - LAILA MAJNU | SONG - AAHISTA AAHISTA	2018	121	6	VIS/2/832/2018-MUM	2.14	0	2018-07-27 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/832/2018-MUM	106	110	0	N	Preety Ali	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546763	44	PROMO NO. 7 TO 9 - ISHQERIA | SONG - MILO KE FAASLE	2018	120	6	VIS/1/1125/2018-MUM	3	0	2018-07-27 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1125/2018-MUM	106	110	0	N	Prerna Wadhawan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546764	44	PROMO NO. 1 TO 3 - ISHQERIA | SONG - ASSALATU	2018	120	6	VIS/1/1124/2018-MUM	3	0	2018-07-27 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1124/2018-MUM	106	110	0	N	Prerna Wadhawan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546765	45	POTHYS AASHADA	2018	120	6	VIS/1/1123/2018-MUM	1	0	2018-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1123/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546766	44	PROMO NO. 36 + 37 OF SATYAMEVA JAYATE - SONG: TAJDAR E HARAM	2018	121	6	VIS/2/831/2018-MUM	2.32	0	2018-07-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/831/2018-MUM	106	110	0	N	Bhushan Dua	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546767	44	FILM - LAILA MAJNU | SONG - SARPHIRI	2018	120	6	VIS/1/1122/2018-MUM	2.15	0	2018-07-27 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1122/2018-MUM	106	110	0	N	Preety Ali	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546768	44	TRAILER NO.3 OF THE FILM PALTAN	2018	121	6	VIS/2/830/2018-MUM	1.33	0	2018-07-27 00:00:00	J.P.FILMS - MUMBAI (SUBURBAN) *, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	VIS/2/830/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546769	44	PROMO 1 - 2 - THE MEG 	2018	121	6	VFS/2/100/2018-MUM	1	0	2018-07-27 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/100/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546770	44	THEATRICAL TRAILER NO. 1  OF THE FILM PALTAN	2018	121	6	DIS/2/423/2018-MUM	3.15	0	2018-07-27 00:00:00	J.P.FILMS - MUMBAI 	Trailer	0	0	DIS/2/423/2018-MUM	384	110	0	N	Jyoti Prakash Dutta	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546771	51	 ZEE MARATHI- TULA PAHATE RE	2018	120	6	DIS/1/3428/2018-MUM	1.03	0	2018-07-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3428/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546772	82	DIVINITY AUDRA HOTELS 	2018	120	6	DIS/1/3427/2018-MUM	0.23	0	2018-07-27 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3427/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546773	44	TRAILER TURNNG POINT	2018	121	6	DIS/2/422/2018-MUM	1.54	0	2018-07-27 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Trailer	0	0	DIS/2/422/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546774	44	NAAGA	2018	121	6	VIL/2/238/2018-MUM	143.22	0	2018-07-27 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/238/2018-MUM	106	109	0	N	Ramesh Kumar Duggal	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546775	44	PAULIE A PARROTS TALE	2018	120	6	VFL/1/87/2018-MUM	82.22	0	2018-07-27 00:00:00	MARK GORDON / GARY LEVINSOHN  /ALLISON LYON SEGAN / PARAMOUNT PICTURES	Feature	0	0	VFL/1/87/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546776	45	RAVIKIRAN	2018	120	4	DIL/1/44/2018-BAN	113.53	0	2018-07-27 00:00:00	JAI RENUKAYYA SAUNSTHANMATH - DHARWAD	Children`s Film	0	0	DIL/1/44/2018-BAN	384	109	0	Y	Jai Renukayya Saunsthanmath	0	115.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546777	61	VH POWER DRESSING ONAM -1  	2018	120	6	DIS/1/3426/2018-MUM	0.38	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3426/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546778	61	VH POWER DRESSING ONAM 	2018	120	6	DIS/1/3425/2018-MUM	0.33	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3425/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546779	82	KELLOGGâ€™S CORNFLAKES-GOLD 	2018	120	6	DIS/1/3424/2018-MUM	0.23	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3424/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546780	44	TREASER 1 TURNING POINT	2018	121	6	DIS/2/421/2018-MUM	0.3	0	2018-07-27 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Trailer	0	0	DIS/2/421/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546781	82	KELLOGGâ€™S CORNFLAKES-GOLD -1 	2018	120	6	DIS/1/3423/2018-MUM	0.33	0	2018-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3423/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546782	44	TRAILER NO. 5 - LAILA MAJNU	2018	121	6	DIS/2/420/2018-MUM	2.07	0	2018-07-27 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/420/2018-MUM	384	110	0	N	Preety Ali	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546783	44	AD - ARABOL WITH KARWAAN 	2018	120	6	DIS/1/3422/2018-MUM	0.2	0	2018-07-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3422/2018-MUM	384	110	0	N	Rohinton Screwvala	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546784	82	SUNPRIDE TIRUPATI OIL	2018	120	6	DIS/1/3421/2018-MUM	0.2	0	2018-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3421/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546785	44	TREASER 2 TURNING POINT	2018	121	6	DIS/2/419/2018-MUM	0.3	0	2018-07-27 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Trailer	0	0	DIS/2/419/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546786	51	TRAILER NO. 1 - ANANDI GOPAL	2018	120	6	DIS/1/3420/2018-MUM	0.33	0	2018-07-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/1/3420/2018-MUM	384	110	0	N	Sujay Kutty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546787	61	VKAAO APP - 35SEC PROMO	2018	120	6	DIS/1/3419/2018-MUM	0.35	0	2018-07-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3419/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546788	44	PANCHTARA FARALI VER. 01	2018	120	6	DIS/1/3418/2018-MUM	0.42	0	2018-07-27 00:00:00	MEHTAS CCREATIOIN - AHMADABAD	Advertisement	0	0	DIS/1/3418/2018-MUM	384	110	0	N	Mayur Anil Mehta	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546789	44	PANCHTARAFARALI VER. 02	2018	120	6	DIS/1/3417/2018-MUM	0.2	0	2018-07-27 00:00:00	MEHTAS CCREATIOIN - AHMADABAD	Advertisement	0	0	DIS/1/3417/2018-MUM	384	110	0	N	Mayur Anil Mehta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546790	61	FAST & FURIOUS 8 PREMIERE ON SONY PIX	2018	120	6	DIS/1/3416/2018-MUM	0.23	0	2018-07-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3416/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546791	44	TRAILER OF ANTERVYATHA	2018	122	6	DIS/3/80/2018-MUM	1.37	0	2018-07-27 00:00:00	NEW PREACH RESOUND ENTERPRISES - MUMBAI	Trailer	0	0	DIS/3/80/2018-MUM	384	110	0	N	Kuldeep Vashisth	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546792	44	ADRISHYA	2018	121	6	DIL/2/252/2018-MUM	102.12	0	2018-07-27 00:00:00	AUDIO LAB MEDIA CORPORATION - MUMBAI	Feature	0	0	DIL/2/252/2018-MUM	384	109	0	Y	Satish Shivappa Poojary	0	102.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546793	61	MIGHTY BRAHMAPUTRA	2018	120	7	VIS/1/562/2018-DEL	55	0	2018-07-27 00:00:00	ANURAG TRIVEDI - NEW DELHI	Educational	0	0	VIS/1/562/2018-DEL	106	110	0	Y	Bappa Ray	0	55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546794	45	RING MASTER	2018	121	4	VIL/2/31/2018-BAN	112.47	0	2018-07-27 00:00:00	B G MANJUNATH - BANGALORE URBAN	Feature	0	0	VIL/2/31/2018-BAN	106	109	0	Y	B G Manjunath	0	117.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546795	41	TRAILER OF LILAR PORA LEILALOI	2018	120	9	DIS/1/13/2018-GUW	1.29	0	2018-07-27 00:00:00	SANJIVE NARAIN - GUWAHATI	Trailer	0	0	DIS/1/13/2018-GUW	384	110	0	N	Sanjive Narain	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546796	58	VISHWAROOPAM II VIDEO TRAILER 17	2018	121	3	VIS/2/38/2018-Che	1.02	0	2018-07-27 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/38/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546797	58	PYAAR PREMA KAADHAL TRAILER 02	2018	120	3	VIS/1/117/2018-Che	1.44	0	2018-07-27 00:00:00	IRFAN MALIK ZAFARULLA MALIK - (YSR FILMS PVT .LTD),THANJAVUR, YUVAN SHANKAR RAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Trailer	0	0	VIS/1/117/2018-Che	106	110	0	N	Irfanmalik Zafarullamalik	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546798	58	JUNGA VIDEO TRAILER 7	2018	120	3	VIS/1/116/2018-Che	0.13	0	2018-07-27 00:00:00	ARUN PANDIAN - (A&P GROUPS), CHENNAI	Trailer	0	0	VIS/1/116/2018-Che	106	110	0	N	Arun Pandian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546799	58	JUNGA VIDEO TRAILER 6	2018	120	3	VIS/1/115/2018-Che	0.13	0	2018-07-27 00:00:00	ARUN PANDIAN - (A&P GROUPS), CHENNAI	Trailer	0	0	VIS/1/115/2018-Che	106	110	0	N	Arun Pandian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546800	58	JUNGA VIDEO TRAILER 5	2018	120	3	VIS/1/114/2018-Che	0.13	0	2018-07-27 00:00:00	ARUN PANDIAN - (A&P GROUPS), CHENNAI	Trailer	0	0	VIS/1/114/2018-Che	106	110	0	N	Arun Pandian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546801	58	JUNGA VIDEO TRAILER 4	2018	120	3	VIS/1/113/2018-Che	0.13	0	2018-07-27 00:00:00	ARUN PANDIAN - (A&P GROUPS), CHENNAI	Trailer	0	0	VIS/1/113/2018-Che	106	110	0	N	Arun Pandian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546802	58	JUNGA VIDEO TRAILER 3	2018	120	3	VIS/1/112/2018-Che	0.13	0	2018-07-27 00:00:00	ARUN PANDIAN - (A&P GROUPS), CHENNAI	Trailer	0	0	VIS/1/112/2018-Che	106	110	0	N	Arun Pandian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546803	58	JUNGA VIDEO TRAILER 2	2018	120	3	VIS/1/111/2018-Che	0.13	0	2018-07-27 00:00:00	ARUN PANDIAN - (A&P GROUPS), CHENNAI	Trailer	0	0	VIS/1/111/2018-Che	106	110	0	N	Arun Pandian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546804	58	MOHINI (VIDEO PROMO 5)	2018	120	3	VIS/1/110/2018-Che	0.1	0	2018-07-27 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/110/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546805	58	MOHINI (VIDEO PROMO 4)	2018	120	3	VIS/1/109/2018-Che	0.1	0	2018-07-27 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/109/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546806	58	MOHINI (VIDEO PROMO 3)	2018	120	3	VIS/1/108/2018-Che	0.1	0	2018-07-27 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/108/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546807	58	MOHINI (VIDEO PROMO 2)	2018	120	3	VIS/1/107/2018-Che	0.1	0	2018-07-27 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/107/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546808	58	MOHINI (VIDEO PROMO 1)	2018	120	3	VIS/1/106/2018-Che	0.1	0	2018-07-27 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/106/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546809	58	MUTHALIDAM NOKKI - SHORT FILM	2018	120	3	DIS/1/530/2018-Che	9.09	0	2018-07-27 00:00:00	SARAVANAKUMAR MATHAIYAN - (ARUDRA PICTURES), TIRUCHIRAPPALLI	Other	0	0	DIS/1/530/2018-Che	384	110	0	N	Saravanakumar Mathaiyan	0	9.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546810	58	SRI MURUGALAYA SILK HOUSE	2018	120	3	DIS/1/529/2018-Che	0.4	0	2018-07-27 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/529/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546811	61	SHERATON GRAND	2018	120	3	DIS/1/528/2018-Che	0.15	0	2018-07-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/528/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546812	58	 ANS JEWELRY GOLD 02 	2018	120	3	DIS/1/527/2018-Che	0.3	0	2018-07-27 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/527/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546813	58	 ANS JEWELRY DIAMOND 01	2018	120	3	DIS/1/526/2018-Che	0.3	0	2018-07-27 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/526/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546814	49	KATTUVITHACHAVAR	2018	120	5	DIL/1/73/2018-THI	134.03	0	2018-07-27 00:00:00	SHIBU KURIAKOSE - ERNAKULAM(PABLO CINEMA)	Feature	0	0	DIL/1/73/2018-THI	384	109	0	Y	Shibu Kuriakose	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546815	58	VIGNESH TAT	2018	120	3	DIS/1/525/2018-Che	1	0	2018-07-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/525/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546816	58	BOOMERANG - TRAILER	2018	120	3	DIS/1/524/2018-Che	2.04	0	2018-07-27 00:00:00	RAJMOHAN RAMANATHAN - (MASALA PIX), CHENNAI	Trailer	0	0	DIS/1/524/2018-Che	384	110	0	N	Rajmohan Ramanathan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546817	58	SASTHA OIL	2018	120	3	DIS/1/523/2018-Che	0.3	0	2018-07-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/523/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546818	58	THE CHENNAI SILKS AADI 2018	2018	120	3	DIS/1/522/2018-Che	0.3	0	2018-07-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/522/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546819	49	KAYAMKULAMKOCHUNNI (TRAILER)	2018	120	5	DIS/1/153/2018-THI	2.03	0	2018-07-27 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Trailer	0	0	DIS/1/153/2018-THI	384	110	0	N	Gopalan A M	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546820	58	SRI RAJESH TEXTILES &GARMENTS	2018	120	3	DIS/1/521/2018-Che	0.55	0	2018-07-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/521/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546821	49	IBLIS (SONG)	2018	120	5	VIS/1/25/2018-THI	3.52	0	2018-07-27 00:00:00	SREELEKSHMI M - ERNAKULAM(ICHAIS PRODUCTIONS LLP)	Song	0	0	VIS/1/25/2018-THI	106	110	0	N	Sreelekshmi M	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546822	49	RANAM (THEATRICAL TRAILER)	2018	120	5	DIS/1/152/2018-THI	1.46	0	2018-07-27 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Trailer	0	0	DIS/1/152/2018-THI	384	110	0	N	Anandkumar Kammarapothuval	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546823	49	KARALKADA	2018	120	5	DIS/1/151/2018-THI	1.33	0	2018-07-27 00:00:00	ANISH RAJENDRAN - THIRUVANANTHAPURAM(KARALKADA)	Advertisement	0	0	DIS/1/151/2018-THI	384	110	0	N	Anish Rajendran	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546824	61	RAK INTERIORS	2018	120	5	DIS/1/150/2018-THI	0.59	0	2018-07-27 00:00:00	THASLEEK VA - ERNAKULAM(RAK INTERIORS)	Advertisement	0	0	DIS/1/150/2018-THI	384	110	0	N	Thasleek Va	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546825	58	.URANGA PULI	2018	121	3	DIL/2/74/2018-Che	101.05	0	2018-07-26 00:00:00	CHANDRAN MUTHUSAMY - (C J PICTURES), COIMBATORE	Feature	0	0	DIL/2/74/2018-Che	384	109	0	Y	Chandran Muthusamy	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546826	44	JAAGI ANKHON MEIN TU HI TU	2018	121	6	VIS/2/829/2018-MUM	3.4	0	2018-07-26 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/829/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546827	49	MARUBHOOMIKAL (FEATURE FILM)	2018	121	5	DIL/2/25/2018-THI	121	0	2018-07-26 00:00:00	PALLICHERIA SUNEELKUMAR REDDY - KOTTAYAM(KATHAKALI FILMS)	Feature	0	0	DIL/2/25/2018-THI	384	109	0	N	Pallicheria Suneelkumar Reddy	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546828	49	THE SOUND STORY (HDD)	2018	120	5	DIL/1/72/2018-THI	100.21	0	2018-07-26 00:00:00	RAJEEV PANAKAL - THRISSUR(PALMSTONE MULTIMEDIA)	Feature	0	0	DIL/1/72/2018-THI	384	109	0	N	Rajeev Panakal	0	100.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546829	51	 SONG : MAZYA HRUDAYAT SOMETHING SOMETHING OF FILM HRUDAYAT SOMETHING SOMETHING  	2018	121	6	VIS/2/828/2018-MUM	3.42	0	2018-07-26 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Song	0	0	VIS/2/828/2018-MUM	106	110	0	N	Shailendra Inderchand Parakh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546830	44	CHRISTIAN BROTHERS	2018	121	6	VIL/2/237/2018-MUM	87.57	0	2018-07-26 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/237/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	87.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546831	64	VARDIWALA THE IRON MAN	2018	121	6	VIL/2/236/2018-MUM	145.52	0	2018-07-26 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/236/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	145.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546832	54	ASHKE	2018	120	6	DIL/1/60/2018-MUM	124	0	2018-07-26 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/1/60/2018-MUM	384	109	0	N	AMRINDER SINGH GILL	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546833	61	THE CHEF	2018	121	6	VFL/2/281/2018-MUM	81.18	0	2018-07-26 00:00:00	GAUMONT	Feature	0	0	VFL/2/281/2018-MUM	106	109	0	Y	Inderjeet Singh Bhatia	0	81.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546834	45	BENGALURU UNDERWORLD 	2018	121	4	VIL/2/30/2018-BAN	94.56	0	2018-07-26 00:00:00	ANAND G - BANGALORE URBAN	Feature	0	0	VIL/2/30/2018-BAN	106	109	0	N	Anand G	0	94.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546835	59	"SAAKSHYAM (NATURE IS THE WITNESS)"	2018	121	8	DIL/2/82/2018-HYD	166.03	0	2018-07-26 00:00:00	ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Feature	0	0	DIL/2/82/2018-HYD	384	109	0	Y	ABHISHEK VENKAT NAMA	0	166.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546836	44	SANJU - PROMO NO. 44	2018	121	6	VIS/2/827/2018-MUM	3.31	0	2018-07-26 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/2/827/2018-MUM	106	110	0	Y	Sahil Chandramohan Khosla	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546837	59	PEDAVI DATANI MATOKATUNDHI	2018	121	8	DIL/2/81/2018-HYD	131.45	0	2018-07-26 00:00:00	TG KEERTHI KUMAR - BANGALORE URBAN(FILM MONKS ENTERTAINMENT PRIVATE LIMITED)	Feature	0	0	DIL/2/81/2018-HYD	384	109	0	N	Tg Keerthi Kumar	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546838	44	MERI QUAM	2018	121	6	VFL/2/280/2018-MUM	105.06	0	2018-07-26 00:00:00	BRAVOS PICTURES LIMITED	Feature	0	0	VFL/2/280/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546839	61	SEPTEMBERS OF SHIRAZ	2018	121	6	VFL/2/279/2018-MUM	105.47	0	2018-07-26 00:00:00	GERARD BULTER / MILLENNIUM MEDIA , INC	Feature	0	0	VFL/2/279/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	105.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546840	44	SONG 2 RANG RASHIYA TURNING POINT	2018	120	6	DIS/1/3415/2018-MUM	2	0	2018-07-26 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Song	0	0	DIS/1/3415/2018-MUM	384	110	0	N	Dineshbhai Shambhubhai Ramana	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546841	49	ENNAALUM SARATH	2018	120	5	DIL/1/71/2018-THI	130.54	0	2018-07-25 00:00:00	HARIKUMAR R - ALAPPUZHA(KRISHNA KALA CREATIONS)	Feature	0	0	DIL/1/71/2018-THI	384	109	0	Y	Harikumar R	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546842	44	SAHEB BIWI AUR GANGSTER - 3	2018	122	6	DIL/3/92/2018-MUM	140.12	0	2018-07-25 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/92/2018-MUM	384	109	0	Y	Ajay Gajendra Rai	0	140.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546843	43	"DOST TARU SAPNU" 	2018	121	6	DIL/2/251/2018-MUM	109.39	0	2018-07-25 00:00:00	M/S KRISHNA STUDIO FILM PRODUCTIONS - SURAT	Feature	0	0	DIL/2/251/2018-MUM	384	109	0	Y	Jayeshbhai Parshottambhai Kanani	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546844	44	PROMO NO. 10 TO 14 (SONG: "TERA FITOOR") OF FILM: "GENIUS"	2018	120	6	VIS/1/1121/2018-MUM	4	0	2018-07-25 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1121/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546845	51	SONG OF KASA HA 7/12 " DHANI CHADANA"	2018	122	6	VIS/3/50/2018-MUM	3.3	0	2018-07-25 00:00:00	RED ANGEL FILMS - AURANGABAD	Song	0	0	VIS/3/50/2018-MUM	106	110	0	N	Darshan Takale	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546846	61	TVSPOT 1 TO 3: CHRISTOPHER ROBIN - TALKING BEAR/PRIENDSHIP / QUIETLY	2018	120	6	VFS/1/38/2018-MUM	1.24	0	2018-07-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/38/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546847	51	SONG : CHANDRAMUKHI OF FILM HRUDAYAT SOMETHING SOMETHING	2018	120	6	VIS/1/1120/2018-MUM	4.56	0	2018-07-25 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Song	0	0	VIS/1/1120/2018-MUM	106	110	0	N	Shailendra Inderchand Parakh	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546848	44	PROMO NO. 2 - YAMLA PAGLA DEEWANA PHIR SE | SONG - LITTLE LITTLE	2018	121	6	VIS/2/826/2018-MUM	2.36	0	2018-07-25 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/826/2018-MUM	106	110	0	N	Kamayani Sharma	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546849	61	CHRISTOPHER ROBIN -"WISDOM OF POOH	2018	120	6	VFS/1/37/2018-MUM	1.03	0	2018-07-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/1/37/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546850	51	PROMO NO. 1 TO 5 : TRUCKBHAR SWAPNA 	2018	120	6	VIS/1/1119/2018-MUM	2.35	0	2018-07-25 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1119/2018-MUM	106	110	0	N	Naina Niteen Desai	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546851	44	PROMO NO. 1 TO 5 OF SONG BAARISHEIN	2018	120	6	VIS/1/1118/2018-MUM	3.2	0	2018-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1118/2018-MUM	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546852	54	SONG PROMO - 9 &10 SONG:-DAKUAAN DA MUNDA OF FILM :-â€œDAKUAAN DA MUNDAâ€ (PUNJABI)  	2018	121	6	VIS/2/825/2018-MUM	2	0	2018-07-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Promos	0	0	VIS/2/825/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546853	44	SONG - BAARISHEIN 	2018	120	6	VIS/1/1117/2018-MUM	4.3	0	2018-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1117/2018-MUM	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546854	61	TEMPTED TO TOUCH .	2018	121	6	VIS/2/824/2018-MUM	2.31	0	2018-07-25 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/2/824/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546855	44	FILM - ISHQERIA | SONG - MILO KE FAASLE	2018	120	6	VIS/1/1116/2018-MUM	4.15	0	2018-07-25 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1116/2018-MUM	106	110	0	N	Prerna Wadhawan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546856	44	FILM - ISHQERIA | SONG - TOOFANI HAWA	2018	120	6	VIS/1/1115/2018-MUM	2.4	0	2018-07-25 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1115/2018-MUM	106	110	0	N	Prerna Wadhawan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546857	44	HEARTLESS	2018	120	6	VIS/1/1114/2018-MUM	4.07	0	2018-07-25 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1114/2018-MUM	106	110	0	N	Richard Mascarenhas	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546858	44	PROMO NO. 15 OF SAHEB BIWI AUR GANGSTER - 3- SONG: JUGNI	2018	121	6	VIS/2/823/2018-MUM	1.3	0	2018-07-25 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/823/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546859	58	VANJAGAR ULAGAM	2018	122	3	DIL/3/16/2018-Che	161.16	0	2018-07-25 00:00:00	MANOJ BEEDA MASTHANRAO - (LABRYNTH FILMS), CHENNAI	Feature	0	0	DIL/3/16/2018-Che	384	109	0	Y	Manoj Beedamasthanrao	0	161.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546860	44	PROMO NO. 1 + 2 OF NAWABZAADE - SONG: AUNTY DEKH	2018	121	6	VIS/2/822/2018-MUM	2.56	0	2018-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/822/2018-MUM	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546861	54	SONG PROMO NO.3 SONG-" AAJA NI AAJA "OF FILM:- "MAR GAYE OYE LOKO"	2018	120	6	VIS/1/1113/2018-MUM	1.3	0	2018-07-25 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Promos	0	0	VIS/1/1113/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546862	54	JHANJAR TERE PAIRI	2018	120	6	VIS/1/1112/2018-MUM	4.06	0	2018-07-25 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1112/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546863	49	PRIYAPPETTAVAR	2018	120	5	DIL/1/70/2018-THI	125.09	0	2018-07-25 00:00:00	JAYACHANDRAKUMAR T S - THIRUVANANTHAPURAM(BHARATHAKSHETRA)	Feature	0	0	DIL/1/70/2018-THI	384	109	0	N	Jayachandrakumar T S	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546864	49	EEYYAMPATAKAL	2018	120	5	DIL/1/69/2018-THI	79.43	0	2018-07-25 00:00:00	S BINU - THIRUVANANTHAPURAM(CATEYES CREATIONS)	Children`s Film	0	0	DIL/1/69/2018-THI	384	109	0	Y	S Binu	0	79.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546865	54	HUSSAN	2018	120	6	VIS/1/1111/2018-MUM	3.59	0	2018-07-25 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1111/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546866	54	DHOKHA MUTIYARE 	2018	120	6	VIS/1/1110/2018-MUM	2.54	0	2018-07-25 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1110/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546867	44	SONG  RE PIYA 1 	2018	121	6	VIS/2/821/2018-MUM	3.41	0	2018-07-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/821/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546868	44	FILM - ISHQERIA | SONG - YAADEIN	2018	120	6	VIS/1/1109/2018-MUM	3.2	0	2018-07-25 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1109/2018-MUM	106	110	0	N	Prerna Wadhawan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546869	61	MISSION IMPOSSIBLE 6 CONTEST	2018	120	6	DIS/1/3414/2018-MUM	0.48	0	2018-07-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3414/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546870	58	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - TAMIL	2018	120	6	DIS/1/3413/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3413/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546871	82	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - ORIYA	2018	120	6	DIS/1/3412/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3412/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546872	41	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - ASSAMESE	2018	120	6	DIS/1/3411/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3411/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546873	43	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - GUJARATI	2018	120	6	DIS/1/3410/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3410/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546874	54	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - PUNJABI	2018	120	6	DIS/1/3409/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3409/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546875	42	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - BENGALI	2018	120	6	DIS/1/3408/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3408/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546876	59	MISSION: IMPOSSIBLE - FALLOUT	2018	121	6	DFL/2/91/2018-MUM	148.15	0	2018-07-25 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Feature	0	0	DFL/2/91/2018-MUM	384	109	0	N	Jeswin Thomas	0	148.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546877	58	MISSION: IMPOSSIBLE - FALLOUT	2018	121	6	DFL/2/90/2018-MUM	148.15	0	2018-07-25 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Feature	0	0	DFL/2/90/2018-MUM	384	109	0	N	Jeswin Thomas	0	148.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546878	44	MISSION: IMPOSSIBLE - FALLOUT	2018	121	6	DFL/2/89/2018-MUM	148.15	0	2018-07-25 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Feature	0	0	DFL/2/89/2018-MUM	384	109	0	N	Jeswin Thomas	0	148.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546879	44	HEART ATTACK 3	2018	121	6	DIL/2/250/2018-MUM	126.42	0	2018-07-25 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/250/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	126.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546880	51	JAAGAR EK SANGHARSH	2018	120	6	DIS/1/3407/2018-MUM	22.25	0	2018-07-25 00:00:00	SUJIT AMBADAS RANDIVE - PUNE	Other	0	0	DIS/1/3407/2018-MUM	384	110	0	Y	Sujit Ambadas Randive	0	22.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546881	59	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - TELUGU	2018	120	6	DIS/1/3406/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3406/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546882	51	HERO MAESTRO EDGE - HME - MILEAGE 30 SEC - MARATHI	2018	120	6	DIS/1/3405/2018-MUM	0.3	0	2018-07-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3405/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546883	58	SATHYA KATCHERY	2018	120	6	DIS/1/3404/2018-MUM	0.25	0	2018-07-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3404/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546884	61	P.C. CHANDRA JEWELLERS SILVER	2018	120	6	DIS/1/3403/2018-MUM	0.3	0	2018-07-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3403/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546885	271	TRAILER NO 14 ALITA:BATTEL ANGEL	2018	121	6	DFS/2/233/2018-MUM	2.3	0	2018-07-25 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/233/2018-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546886	61	GOOD TO GREAT SPORTS ACADEMY (VAISHALI NAGAR JAIPUR)	2018	120	6	DIS/1/3402/2018-MUM	0.18	0	2018-07-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3402/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546887	44	DADA VASWANI	2018	120	6	DIS/1/3401/2018-MUM	1	0	2018-07-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3401/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546948	51	SONG OF KASA HA 7/12 " PREM ZALE"	2018	120	6	VIS/1/1101/2018-MUM	5.2	0	2018-07-24 00:00:00	RED ANGEL FILMS - AURANGABAD	Song	0	0	VIS/1/1101/2018-MUM	106	110	0	N	Darshan Takale	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546888	51	SONG:TUZI ODH OF FILM HRUDAYAT SOMETHING SOMETHING	2018	120	6	VIS/1/1108/2018-MUM	3.56	0	2018-07-25 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Song	0	0	VIS/1/1108/2018-MUM	106	110	0	N	Shailendra Inderchand Parakh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546889	44	FUNBAAZ	2018	121	6	VIL/2/235/2018-MUM	135.5	0	2018-07-25 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LIMITED - MUMBAI 	Feature	0	0	VIL/2/235/2018-MUM	106	109	0	Y	Markand Adhikari	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546890	61	THE RIDER	2018	121	6	VFL/2/278/2018-MUM	104.28	0	2018-07-25 00:00:00	MOLLYE ASHER / SACHA BEN HARROCHE / SONY PICTURES	Feature	0	0	VFL/2/278/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546891	61	THE GIRL ON THE TRAIN     	2018	121	6	VFL/2/277/2018-MUM	82	0	2018-07-25 00:00:00	 JAMES CARPENTER / REBECCA REYNOLDS / GARY SALES 	Feature	0	0	VFL/2/277/2018-MUM	106	109	0	Y	Noella Dias	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546892	82	MY PURE LAND	2018	121	6	VFL/2/276/2018-MUM	99.49	0	2018-07-25 00:00:00	BILL KENWRIGHT  	Feature	0	0	VFL/2/276/2018-MUM	106	109	0	Y	Noella Dias	0	97.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546893	44	DOUBLE TROUBLE (DUBBED)	2018	121	6	VFL/2/275/2018-MUM	85.05	0	2018-07-25 00:00:00	DISTRIBUTION WORKSHOP (HK) LIMITED	Feature	0	0	VFL/2/275/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	85.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546894	44	EK ULTIMATE CHAALBAAZ	2018	121	6	DIL/2/249/2018-MUM	132.06	0	2018-07-25 00:00:00	WHITE BUCKET PRODUCTIONS - CHENNAI	Feature	0	0	DIL/2/249/2018-MUM	384	109	0	Y	Jharna Rohra	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546895	45	SONG 02 KANNUGALE HELI NIMMA KELASA ENANTHA NODODHA (IRUVUDELLAVA BITTU)	2018	121	4	VIS/2/14/2018-BAN	4.49	0	2018-07-25 00:00:00	DEVARAJ A - BANGALORE URBAN	Song	0	0	VIS/2/14/2018-BAN	106	110	0	N	Devaraj A	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546896	58	TRAILER:APPLECAKE	2018	120	4	DIS/1/98/2018-BAN	2.34	0	2018-07-25 00:00:00	GIRISH BABU - BANGALORE URBAN	Trailer	0	0	DIS/1/98/2018-BAN	384	110	0	N	Girish Babu	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546897	59	TRAILER-APPLE CAKE	2018	120	4	DIS/1/97/2018-BAN	2.34	0	2018-07-25 00:00:00	GIRISH BABU - BANGALORE URBAN	Trailer	0	0	DIS/1/97/2018-BAN	384	110	0	N	Girish Babu	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546898	45	ONTHARA BANNAGALU (KANNADA)	2018	120	4	DIL/1/43/2018-BAN	111.39	0	2018-07-25 00:00:00	YOGESHA B L - BANGALORE URBAN	Feature	0	0	DIL/1/43/2018-BAN	384	109	0	N	Yogesh B L	0	111.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546899	44	TANISHQ DIAMONDS	2018	120	4	DIS/1/96/2018-BAN	1.03	0	2018-07-25 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	DIS/1/96/2018-BAN	384	110	0	N	Anitha Vasanth	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546900	44	1971 BEYOND BORDERS	2018	120	6	VIL/1/66/2018-MUM	135.56	0	2018-07-25 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/66/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	135.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546901	44	KATTE	2018	121	6	VIL/2/234/2018-MUM	138.24	0	2018-07-25 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/234/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	138.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546902	59	LITTLE SINGHAM AUR KAAL KA MAHAJAAL	2018	120	6	DIS/1/3400/2018-MUM	68.1	0	2018-07-25 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIS/1/3400/2018-MUM	384	110	0	Y	PRADEEP JAISWAL	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546903	51	"MEE HANUMANTA RIKSHAWALA" 	2018	121	6	DIL/2/248/2018-MUM	144.17	0	2018-07-25 00:00:00	M/S AVIRAL FILMS - GONDIA	Feature	0	0	DIL/2/248/2018-MUM	384	109	0	Y	Vinod Kumar Jaiswal	0	144.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546904	51	THEATRICAL TRAILER NO. 1 : SAVITA DAMODAR PARANJPE 	2018	121	6	DIS/2/418/2018-MUM	2.29	0	2018-07-25 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/418/2018-MUM	384	110	0	Y	John Abraham	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546905	51	FANDI	2018	121	6	DIL/2/247/2018-MUM	107.18	0	2018-07-25 00:00:00	DHWAJ CREATION - KOLHAPUR	Feature	0	0	DIL/2/247/2018-MUM	384	109	0	Y	Mrunali Ajit Sable	0	107.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546906	44	MORE SAIYAN 120	2018	120	7	VIS/1/561/2018-DEL	1.2	0	2018-07-25 00:00:00	SANJAY UPADHYAY - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/561/2018-DEL	106	110	0	N	Sanjay Upadhyay	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546907	44	MORE SAIYAN 30	2018	120	7	VIS/1/560/2018-DEL	0.3	0	2018-07-25 00:00:00	SANJAY UPADHYAY - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/560/2018-DEL	106	110	0	N	Sanjay Upadhyay	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546908	54	SONG- INNOCENT BOY	2018	121	7	VIS/2/110/2018-DEL	3.08	0	2018-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/110/2018-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546909	54	SONG- SOHNE MUKHDE	2018	120	7	VIS/1/559/2018-DEL	3.55	0	2018-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/559/2018-DEL	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546910	54	CHANGA LAGDA	2018	120	7	VIS/1/558/2018-DEL	4.05	0	2018-07-25 00:00:00	SHIV KARAN SHARMA - EAST	Song	0	0	VIS/1/558/2018-DEL	106	110	0	N	Shiv Karan Sharma	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546911	54	IKKO GAL 	2018	120	7	VIS/1/557/2018-DEL	3.38	0	2018-07-25 00:00:00	AMRINDER SINGH - SIRSA	Song	0	0	VIS/1/557/2018-DEL	106	110	0	N	Amrinder Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546912	44	ROOH	2018	120	7	VIS/1/556/2018-DEL	4.11	0	2018-07-25 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/1/556/2018-DEL	106	110	0	N	Anmol Preet Singh	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546913	54	MOHABAT DI SURUAAT	2018	120	7	VIS/1/555/2018-DEL	3.38	0	2018-07-25 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/555/2018-DEL	106	110	0	N	Rohan Kumar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546914	54	ISHQ NA HOVE RABBA	2018	120	7	DIL/1/11/2018-DEL	106.1	0	2018-07-25 00:00:00	KAPIL BATRA - MOHALI	Feature	0	0	DIL/1/11/2018-DEL	384	109	0	Y	Kapil Batra	0	106.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546915	64	SONG VAADA	2018	121	6	VIS/2/820/2018-MUM	5.18	0	2018-07-24 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/820/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546916	58	THORATI	2018	121	3	DIL/2/73/2018-Che	128.23	0	2018-07-24 00:00:00	SHAMAN MITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Feature	0	0	DIL/2/73/2018-Che	384	109	0	Y	Shamanmithru Karuppaiah	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546917	58	NARAGASOORAN	2018	121	3	DIL/2/72/2018-Che	110.58	0	2018-07-24 00:00:00	BADRI KOTHANDARAMAN - (SHARDDHA ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/72/2018-Che	384	109	0	Y	Badri Kothandaraman	0	110.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546918	58	ORU MURAI ENNA PARTHU - VIDEO ALBUM SONG	2018	120	3	VIS/1/105/2018-Che	4.15	0	2018-07-24 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/105/2018-Che	106	110	0	N	Richard Mascarenhas	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546919	44	TEASER NO. 03 (T.V.) OF FILM: "GENIUS"	2018	121	6	VIS/2/819/2018-MUM	2.33	0	2018-07-24 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/819/2018-MUM	106	110	0	Y	Anil Krishnachandra Sharma	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546920	58	KABELAVASTHU - TRAILER	2018	120	3	DIS/1/520/2018-Che	2.45	0	2018-07-24 00:00:00	MURALI NARAYANASWAMY - (BUDDHA FILMS), CHENNAI	Trailer	0	0	DIS/1/520/2018-Che	384	110	0	Y	Murali Narayanaswamy	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546921	61	UPVC WINDOWS AND DOORS	2018	120	3	DIS/1/519/2018-Che	0.15	0	2018-07-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/519/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546922	58	JAI GURU  JEWELLERS 	2018	120	3	DIS/1/518/2018-Che	0.23	0	2018-07-24 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/518/2018-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546923	58	THEATRE TRAILER-1 OF '' ARIVUKKOZHUNDUGE ''	2018	120	3	DIS/1/517/2018-Che	1.23	0	2018-07-24 00:00:00	ANAND ERUTHAYAM - (M/S CITY LIGHTS ENTERTAINMENTS), TIRUVANNAMALAI	Trailer	0	0	DIS/1/517/2018-Che	384	110	0	N	Anand Eruthayam	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546924	49	ENTE MEZHUTHIRI ATHAZHANGAL (MY CANDLE LIGHT DINNERS) (FEATURE FILM)	2018	120	5	DIL/1/68/2018-THI	147.4	0	2018-07-24 00:00:00	NOBLE JOSE - ERNAKULAM(TEAM 999)	Feature	0	0	DIL/1/68/2018-THI	384	109	0	Y	Noble Jose	0	147.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546925	44	ATLANTIC KA CHAKRAVYUH	2018	121	6	VFL/2/274/2018-MUM	82.39	0	2018-07-24 00:00:00	PAUL BALES - CALIFORNIA	Feature	0	0	VFL/2/274/2018-MUM	106	109	0	N	Surender Suneja	0	82.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546926	44	MAA PARVATI	2018	120	6	VIL/1/65/2018-MUM	120.53	0	2018-07-24 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/1/65/2018-MUM	106	109	0	N	Surender Suneja	0	120.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546927	44	SAMHAARA	2018	121	6	VIL/2/233/2018-MUM	142.16	0	2018-07-24 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/233/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546928	61	HIGHER POWER	2018	122	6	DFL/3/54/2018-MUM	95.19	0	2018-07-24 00:00:00	EVAN CHOLFIN LORENZO DI BONAVENTURA GREG SIEGEL CONTENT MEDIA CORPORATION LIMITED 	Feature	0	0	DFL/3/54/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	92.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546929	44	NAWABZAADE	2018	121	6	DIL/2/246/2018-MUM	112.13	0	2018-07-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/246/2018-MUM	384	109	0	Y	Bhushan Dua	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546930	44	PROMO NO. 19 - GOLD	2018	120	6	VIS/1/1107/2018-MUM	0.2	0	2018-07-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1107/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546931	44	PROMO NO. 18 - GOLD | SONG - MONA BINA	2018	120	6	VIS/1/1106/2018-MUM	2.17	0	2018-07-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1106/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546932	44	BAARISH LETE AANA 	2018	120	6	VIS/1/1105/2018-MUM	3.05	0	2018-07-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1105/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546933	44	PROMO NO. 1 - YAMLA PAGLA DEEWANA PHIR SE | SONG - LITTLE LITTLE	2018	121	6	VIS/2/818/2018-MUM	2.24	0	2018-07-24 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/818/2018-MUM	106	110	0	N	Kamayani Sharma	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546934	82	GHOUL MAIN TRAILER 	2018	121	6	DIS/2/417/2018-MUM	1.31	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/417/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546935	82	GHOUL 15 SEC FILM 	2018	121	6	DIS/2/416/2018-MUM	0.18	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/416/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546936	45	SONG 01 ICEU PICEU (ONDALLA ERADALLA)	2018	120	4	VIS/1/102/2018-BAN	1.28	0	2018-07-24 00:00:00	SMITHA N - BANGALORE URBAN	Song	0	0	VIS/1/102/2018-BAN	106	110	0	N	Smitha N	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546937	45	SONG 01 CHELUVE NE BANDU BEGA PAARU MAADU  MUDDAGI (IRUVUDELLAVA BITTU)	2018	120	4	VIS/1/101/2018-BAN	3.48	0	2018-07-24 00:00:00	DEVARAJ A - BANGALORE URBAN	Song	0	0	VIS/1/101/2018-BAN	106	110	0	N	Devaraj A	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546938	44	PROMO NO. 24 TO 28 OF  KHAN - SONG: FU BAI FU	2018	120	6	VIS/1/1104/2018-MUM	5.49	0	2018-07-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/1/1104/2018-MUM	106	110	0	N	Bhushan Dua	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546939	45	SONG 01 URONDU KADE NADEDHARE SHIVA (SANKASHTAKARA GANAPATHI) 	2018	120	4	VIS/1/100/2018-BAN	3.09	0	2018-07-24 00:00:00	LIKITH SHETTY - BANGALORE URBAN	Song	0	0	VIS/1/100/2018-BAN	106	110	0	N	Likith Shetty	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546940	45	ASCHRYA AGO SONG OF ONTHARA BANNAGALU (KANNADA)	2018	120	4	DIS/1/95/2018-BAN	4.17	0	2018-07-24 00:00:00	YOGESH B L - BANGALORE URBAN	Song	0	0	DIS/1/95/2018-BAN	384	110	0	N	Yogesh B L	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546941	82	TRAILER OF THE FILM ONDALLA ERADALLA	2018	120	4	DIS/1/94/2018-BAN	1.56	0	2018-07-24 00:00:00	SMITHA N - BANGALORE URBAN	Trailer	0	0	DIS/1/94/2018-BAN	384	110	0	N	Smitha N	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546942	44	FILM - ISHQERIA | SONG - HOLI	2018	120	6	VIS/1/1103/2018-MUM	1.4	0	2018-07-24 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1103/2018-MUM	106	110	0	N	Prerna Wadhawan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546943	45	TRAILER OF ONTHARA BANNAGALU (KANNADA)	2018	120	4	DIS/1/93/2018-BAN	1.11	0	2018-07-24 00:00:00	YOGESH B L - BANGALORE URBAN	Trailer	0	0	DIS/1/93/2018-BAN	384	110	0	N	Yogesh B L	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546944	54	SONG:-"DILAN WALE WARKE''	2018	120	6	VIS/1/1102/2018-MUM	4.16	0	2018-07-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1102/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546945	45	PARISARA VIGNANA AND KAGOL VIGNANA	2018	120	4	DIS/1/92/2018-BAN	39.39	0	2018-07-24 00:00:00	SHIVAPPA M PATTED - DHARWAD	Other	0	0	DIS/1/92/2018-BAN	384	110	0	N	Shivappa M Patted	0	39.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546946	54	SONG PARIYAN TOH SOHNI	2018	121	6	VIS/2/817/2018-MUM	4.13	0	2018-07-24 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/817/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546947	61	THE TEMPLE OF IRON GYM & SPA   	2018	120	4	DIS/1/91/2018-BAN	0.4	0	2018-07-24 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/91/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546949	44	TEASEROF  CONFESSION A FORCED TRUTH 	2018	121	6	VIS/2/816/2018-MUM	1	0	2018-07-24 00:00:00	KRIDAN MUKESHKUMAR PATEL - AHMADABAD	Promos	0	0	VIS/2/816/2018-MUM	106	110	0	N	Kridan Mukeshkumar Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546950	44	PROMO NO. 29 TO 33 OF FANNEY KHAN - SONG: TERI JAISI 	2018	120	6	VIS/1/1100/2018-MUM	4.55	0	2018-07-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1100/2018-MUM	106	110	0	N	Bhushan Dua	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546951	44	SONG  O JAANA 	2018	120	6	VIS/1/1099/2018-MUM	4.33	0	2018-07-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1099/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546952	44	FILM - ISHQERIA | SONG - ASSALATU	2018	120	6	VIS/1/1098/2018-MUM	4.45	0	2018-07-24 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1098/2018-MUM	106	110	0	N	Prerna Wadhawan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546953	44	PROMO NO. 24 - STREE	2018	121	6	VIS/2/815/2018-MUM	0.3	0	2018-07-24 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/815/2018-MUM	106	110	0	N	Poonam Shivdasani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546954	44	GOLDIEE ONE - ONE NOODLES RANBIR PACK	2018	120	6	VIS/1/1097/2018-MUM	0.3	0	2018-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1097/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546955	61	ANIMAL EQUALITY	2018	121	6	VIS/2/814/2018-MUM	0.3	0	2018-07-24 00:00:00	ANIMAL EQUALITY - PUNE	Educational	0	0	VIS/2/814/2018-MUM	106	110	0	N	Amruta Ubale	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546956	43	SONG "KHWAHISH" OF FILM "DOST TARU SAPNU" 	2018	120	6	DIS/1/3399/2018-MUM	4.54	0	2018-07-24 00:00:00	M/S KRISHNA STUDIO FILM PRODUCTIONS - SURAT	Song	0	0	DIS/1/3399/2018-MUM	384	110	0	N	Jayeshbhai Parshottambhai Kanani	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546957	61	JABONG BIG BRAND SALE 	2018	120	6	DIS/1/3398/2018-MUM	0.43	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3398/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546958	44	TEASER 2 OF THE FILM PALTAN	2018	120	6	DIS/1/3397/2018-MUM	1.27	0	2018-07-24 00:00:00	J.P.FILMS - MUMBAI 	Feature	0	0	DIS/1/3397/2018-MUM	384	110	0	N	Jyoti Prakash Dutta	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546959	49	EDIMANNICKAL JEWELLERY 03	2018	120	6	DIS/1/3396/2018-MUM	1.14	0	2018-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3396/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546960	59	TANISHQ THE EVERYDAY 06	2018	120	6	DIS/1/3395/2018-MUM	0.15	0	2018-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3395/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546961	49	OPPO - MOBILES	2018	120	6	DIS/1/3394/2018-MUM	0.3	0	2018-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3394/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546962	44	TRAILER NO.1: LASHTAM PASHTAM	2018	121	6	DIS/2/415/2018-MUM	2.02	0	2018-07-24 00:00:00	1308 MOTION PICTURES - MUMBAI 	Trailer	0	0	DIS/2/415/2018-MUM	384	110	0	N	Manav Bhalla	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546963	61	OVERLORD TRAILER B	2018	121	6	DFS/2/232/2018-MUM	2.14	0	2018-07-24 00:00:00	J.J. ABRAMS  / LINDSEY WEBER / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/232/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546964	51	TRAILER OF FILM SOPASKAR	2018	120	6	DIS/1/3393/2018-MUM	1.55	0	2018-07-24 00:00:00	SAI - NIRMAL CREATIONS - NORTH GOA	Trailer	0	0	DIS/1/3393/2018-MUM	384	110	0	N	Kavita Patil	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546965	44	TEASER 1 OF THE FILM PALTAN	2018	120	6	DIS/1/3392/2018-MUM	0.54	0	2018-07-24 00:00:00	J.P.FILMS - MUMBAI 	Feature	0	0	DIS/1/3392/2018-MUM	384	110	0	N	Jyoti Prakash Dutta	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546966	44	TEASER 3 OF THE FILM PALTAN	2018	120	6	DIS/1/3391/2018-MUM	1.19	0	2018-07-24 00:00:00	J.P.FILMS - MUMBAI 	Feature	0	0	DIS/1/3391/2018-MUM	384	110	0	N	Jyoti Prakash Dutta	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546967	84	KHATWANI SUZUKI	2018	120	6	DIS/1/3390/2018-MUM	1.58	0	2018-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3390/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546968	44	TRAILER NO.2: LASHTAM PASHTAM	2018	121	6	DIS/2/414/2018-MUM	1.01	0	2018-07-24 00:00:00	1308 MOTION PICTURES - MUMBAI 	Trailer	0	0	DIS/2/414/2018-MUM	384	110	0	N	Manav Bhalla	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546969	49	G AND S  ELECTRICAL SERVICES	2018	120	6	DIS/1/3389/2018-MUM	0.35	0	2018-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3389/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546970	58	ICL FINCORP	2018	120	6	DIS/1/3388/2018-MUM	0.3	0	2018-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3388/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546971	44	AJANTA SHOES	2018	120	6	DIS/1/3387/2018-MUM	0.15	0	2018-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3387/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546972	59	TANISHQ THE FIRST ANNIVERSARY	2018	120	6	DIS/1/3386/2018-MUM	0.15	0	2018-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3386/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546973	49	CLASSICO HOME CENTRE	2018	120	6	DIS/1/3385/2018-MUM	0.54	0	2018-07-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3385/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546974	51	PROMO - AAMHI DOGHI	2018	120	6	DIS/1/3384/2018-MUM	0.45	0	2018-07-24 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/3384/2018-MUM	384	110	0	N	Sujay Kutty	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546975	51	PROMO NO. 1 - SPARSH VATSALYACHA	2018	120	6	DIS/1/3383/2018-MUM	0.3	0	2018-07-24 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/3383/2018-MUM	384	110	0	N	Sujay Kutty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546976	44	MANYAVAR VESHBHUSHA 	2018	120	6	DIS/1/3382/2018-MUM	0.33	0	2018-07-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3382/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546977	44	SATYAMEVA JAYATE - PVR KEEP CIEMA CLEAN	2018	120	6	DIS/1/3381/2018-MUM	0.33	0	2018-07-24 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3381/2018-MUM	384	110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546978	59	INCOME TAX RETURN FILING 11	2018	120	6	DIS/1/3380/2018-MUM	0.48	0	2018-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3380/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546979	53	INCOME TAX RETURN FILING 8	2018	120	6	DIS/1/3379/2018-MUM	0.48	0	2018-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3379/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546980	61	LP RISE ABOVE THE REST'' 	2018	120	6	DIS/1/3378/2018-MUM	0.48	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3378/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546981	61	INDEED JOB SITE 	2018	120	6	DIS/1/3377/2018-MUM	0.23	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3377/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546982	61	ENGAGE ON PLUS	2018	120	6	DIS/1/3376/2018-MUM	0.2	0	2018-07-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3376/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546983	61	BY HAND	2018	120	6	DIS/1/3375/2018-MUM	0.33	0	2018-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3375/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546984	42	INCOME TAX RETURN FILING 3	2018	120	6	DIS/1/3374/2018-MUM	0.48	0	2018-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3374/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546985	51	INCOME TAX RETURN FILING 7	2018	120	6	DIS/1/3373/2018-MUM	0.48	0	2018-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3373/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546986	45	INCOME TAX RETURN FILING 5	2018	120	6	DIS/1/3372/2018-MUM	0.48	0	2018-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3372/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546987	82	ZOOM CAR ZAP SUBSCRIBE 	2018	120	6	DIS/1/3371/2018-MUM	0.43	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3371/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546988	61	RENAULT	2018	120	6	DIS/1/3370/2018-MUM	1	0	2018-07-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3370/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546989	61	NOKIA 6.1 HORROR PARINEETA 	2018	120	6	DIS/1/3369/2018-MUM	0.33	0	2018-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3369/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546990	58	APV ACTION MOVIES	2018	120	6	DIS/1/3368/2018-MUM	0.3	0	2018-07-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3368/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546991	44	TRAILER NO. 3 - LAILA MAJNU	2018	121	6	DIS/2/413/2018-MUM	1.58	0	2018-07-24 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/413/2018-MUM	384	110	0	Y	Preety Ali	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546992	44	TRAILER NO. 2 - LAILA MAJNU	2018	121	6	DIS/2/412/2018-MUM	2.05	0	2018-07-24 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/412/2018-MUM	384	110	0	Y	Preety Ali	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546993	61	THE MEG	2018	121	6	DFL/2/88/2018-MUM	113.21	0	2018-07-24 00:00:00	BELLE AVERY, LORENZO DI BONAVENTURA , COLIN WILSON, WARNER BROS. 	Feature	0	0	DFL/2/88/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	113.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546994	54	SONG PROMO 5 & 6 SONG:-"ZINDAGI" OF FILM :-"DAKUAAN DA MUNDA"	2018	121	6	VIS/2/813/2018-MUM	2.54	0	2018-07-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Promos	0	0	VIS/2/813/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546995	44	PROMO NO. 17 & 18 - STREE	2018	121	6	VIS/2/812/2018-MUM	2	0	2018-07-24 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/812/2018-MUM	106	110	0	Y	Poonam Shivdasani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546996	61	GRASS	2018	122	6	VFS/3/2/2018-MUM	57.21	0	2018-07-24 00:00:00	NACELLE COMPANY 	Other	0	0	VFS/3/2/2018-MUM	106	110	0	Y	Dhara Akhil Sarkar	0	57.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546997	61	WEDDING MARCH 2 : RESORTING TO LOVE	2018	121	6	VFL/2/273/2018-MUM	80.34	0	2018-07-24 00:00:00	JAMIE GOEHRING / KEVIN LESLIE / PARAMOUNT PICTURES	Feature	0	0	VFL/2/273/2018-MUM	106	109	0	N	John Vincent Nadar	0	80.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546998	61	THE WEDDING MARCH	2018	121	6	VFL/2/272/2018-MUM	80.32	0	2018-07-24 00:00:00	HARVEY KAHN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/272/2018-MUM	106	109	0	N	John Vincent Nadar	0	80.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
546999	45	TRAILER OF THE FILM RUDRAKSHIPURA	2018	121	4	DIS/2/40/2018-BAN	1.44	0	2018-07-24 00:00:00	NAGARAJ DODDATAMMA NAIK - DAKSHIN KANNAD	Trailer	0	0	DIS/2/40/2018-BAN	384	110	0	N	Nagaraj Doddatamma Naik	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547000	45	NADUVE ANTARAVIRALI	2018	121	4	DIL/2/74/2018-BAN	107.1	0	2018-07-24 00:00:00	RAVEEN KUMAR M - BANGALORE URBAN	Feature	0	0	DIL/2/74/2018-BAN	384	109	0	N	Raveen Kumar M	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547001	82	LOUDSPEAKER 	2018	122	4	DIL/3/48/2018-BAN	108.1	0	2018-07-24 00:00:00	RAJU K - BANGALORE URBAN	Feature	0	0	DIL/3/48/2018-BAN	384	109	0	N	Raju K	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547002	41	PINTI KA SABUN	2018	120	9	DIL/1/32/2018-GUW	85.17	0	2018-07-24 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/32/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547003	59	PROMOS 1TO 5"HAPPY WEDDING"	2018	120	8	VIS/1/78/2018-HYD	2.33	0	2018-07-23 00:00:00	MANTENA SUMANTH RAJU - HYDERABAD(POCKET CINEMA)	Promos	0	0	VIS/1/78/2018-HYD	106	110	0	N	Mantena Sumanth Raju	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547004	59	TRAILER 1 "PAPER BOY"	2018	120	8	VIS/1/77/2018-HYD	1.03	0	2018-07-23 00:00:00	SAMPATH NANDI - HYDERABAD(SAMPATH NANDI TEAM WORKS)	Trailer	0	0	VIS/1/77/2018-HYD	106	110	0	N	Sampath Nandi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547005	59	TRAILER NO. 1 OF "GEETHA GOVINDAM"	2018	120	8	DIS/1/181/2018-HYD	0.56	0	2018-07-23 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Trailer	0	0	DIS/1/181/2018-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547006	59	ADVT OF"RAKI AVENUES CHANDRIKA VILASINI2018"	2018	120	8	DIS/1/180/2018-HYD	0.33	0	2018-07-23 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/180/2018-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547007	59	ADVT OF"RAKI AVENUES CHANDRIKA AYODHYA2018"	2018	120	8	DIS/1/179/2018-HYD	0.33	0	2018-07-23 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/179/2018-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547008	59	RHYTHU BANDU - 2	2018	120	8	DIS/1/178/2018-HYD	3.03	0	2018-07-23 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/178/2018-HYD	384	110	0	N	Managing Director	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547009	59	RHYTHU BANDU - 3	2018	120	8	DIS/1/177/2018-HYD	3.02	0	2018-07-23 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/177/2018-HYD	384	110	0	N	Managing Director	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547010	59	DEVI VIGRAHAM	2018	121	8	DIL/2/80/2018-HYD	106.22	0	2018-07-23 00:00:00	BOYANA KRISHNARAO - SRIKAKULAM(RSMOVIES)	Feature	0	0	DIL/2/80/2018-HYD	384	109	0	Y	Boyana Krishnarao	0	106.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547011	58	IMAIKKA NODIGAL - TRAILER 2	2018	121	3	DIS/2/53/2018-Che	2.25	0	2018-07-23 00:00:00	JAYAKUMAR JAMBULINGAM - (CAMEO FILMS), CHENNAI	Trailer	0	0	DIS/2/53/2018-Che	384	110	0	Y	Jayakumar Jambulingam	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547012	49	PURIYAATHA PUTHIR	2018	120	3	VIL/1/8/2018-Che	117.4	0	2018-07-23 00:00:00	DEVAVIGINS DEVADHASON - (VS INTERNATIONAL FILMS), CHENNAI	Feature	0	0	VIL/1/8/2018-Che	106	109	0	Y	Devavigins Devadhason	0	117.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547013	58	KADHAL MATTUM VENA	2018	122	3	DIL/3/15/2018-Che	94.13	0	2018-07-23 00:00:00	MEBOOB ALIKHAN ABDUL AZIZKHAN - (LUCKKY STUDIOS), COIMBATORE	Feature	0	0	DIL/3/15/2018-Che	384	109	0	Y	Meboobalikhan Abdulazizkhan	0	94.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547014	59	  MOHINI	2018	120	3	DIL/1/80/2018-Che	141.45	0	2018-07-23 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Feature	0	0	DIL/1/80/2018-Che	384	109	0	N	Lakshmankumar Subramanian	0	141.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547015	84	DHADAK IN KOLKATA "JANHVI & ISHAAN - SHASHANK KHAITAN  	2018	120	6	VIS/1/1096/2018-MUM	2.08	0	2018-07-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/1096/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547016	58	KALAVANI MAPPILLAI	2018	120	3	DIL/1/79/2018-Che	135.58	0	2018-07-23 00:00:00	RAJESWARI MANIVASAKAM - (RAJA PUSHPA PICTURES), CHENNAI	Feature	0	0	DIL/1/79/2018-Che	384	109	0	Y	Rajeswari Manivasakam	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547017	84	VODAFONE RED CHESS LOWEST BILL 	2018	120	6	DIS/1/3367/2018-MUM	0.33	0	2018-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3367/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547018	49	BRITISH BUNGALOW (FEATURE FILM)	2018	120	5	DIL/1/67/2018-THI	117.03	0	2018-07-23 00:00:00	ANIL KUMAR C - PATHANAMTHITTA(FREE BIRDS ENTERTAINMENT COMPANY)	Feature	0	0	DIL/1/67/2018-THI	384	109	0	N	Anil Kumar C	0	117.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547019	49	FRENCH VIPLAVAM (TRAILER)	2018	120	5	DIS/1/149/2018-THI	2.2	0	2018-07-23 00:00:00	SHAJEER K JALEEL - ERNAKULAM(ABBA CREATIONS)	Trailer	0	0	DIS/1/149/2018-THI	384	110	0	N	Shajeer K Jaleel	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547020	43	"SUTRADHAR"	2018	121	6	DIL/2/245/2018-MUM	130.21	0	2018-07-23 00:00:00	M/S AARTI PRODUCTION ENTERTAINMENT - VADODARA	Feature	0	0	DIL/2/245/2018-MUM	384	109	0	Y	Hasmukh Parmar	0	130.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547021	82	VODAFONE RED AMAZON ENTERTAINMENT  	2018	120	6	DIS/1/3366/2018-MUM	0.33	0	2018-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3366/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547022	82	VODAFONE RED IR 	2018	120	6	DIS/1/3365/2018-MUM	0.33	0	2018-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3365/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547023	44	SONG: CHALO JEETE HAI	2018	120	6	VIS/1/1095/2018-MUM	2.46	0	2018-07-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1095/2018-MUM	106	110	0	Y	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547024	44	TRAILER NO. 4 - LAILA MAJNU	2018	121	6	DIS/2/411/2018-MUM	2.07	0	2018-07-23 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/411/2018-MUM	384	110	0	Y	Preety Ali	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547025	44	VISHWAROOP II VIDEO TRAILER 24	2018	121	6	VIS/2/811/2018-MUM	1.03	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/811/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547026	44	VISHWAROOP II VIDEO TRAILER 21	2018	121	6	VIS/2/810/2018-MUM	1.55	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/810/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547027	44	" PHAMOUS "	2018	121	7	VIL/2/15/2018-DEL	111.52	0	2018-07-23 00:00:00	RAJESH KHATRI - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/15/2018-DEL	106	109	0	Y	Rajesh Khatri	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547028	44	 NIRDOSH	2018	121	6	VIL/2/232/2018-MUM	106.17	0	2018-07-23 00:00:00	UV FILMS - MUMBAI	Feature	0	0	VIL/2/232/2018-MUM	106	109	0	Y	Pradeep Raj Rangwani	0	107.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547029	44	VISHWAROOP II VIDEO TRAILER 18	2018	120	6	VIS/1/1094/2018-MUM	0.33	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1094/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547030	44	VISHWAROOP II VIDEO TRAILER 20	2018	120	6	VIS/1/1093/2018-MUM	0.33	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1093/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547031	44	VISHWAROOP II VIDEO TRAILER 23	2018	120	6	VIS/1/1092/2018-MUM	1.54	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1092/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547032	44	VISHWAROOP II VIDEO TRAILER 19	2018	120	6	VIS/1/1091/2018-MUM	0.33	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1091/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547033	44	VISHWAROOP II  VIDEO TRAILER 17	2018	120	6	VIS/1/1090/2018-MUM	0.33	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1090/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547034	44	VISHWAROOP II VIDEO TRAILER 22	2018	120	6	VIS/1/1089/2018-MUM	1.44	0	2018-07-23 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1089/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547035	44	DIGITAL ADVERTISEMENT DADA''S 100	2018	120	7	DIS/1/68/2018-DEL	1.3	0	2018-07-23 00:00:00	PRAGYESH KUMAR SINGH - LUCKNOW	Advertisement	0	0	DIS/1/68/2018-DEL	384	110	0	N	Pragyesh Kumar Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547036	61	LE GARDEN RESORT	2018	120	7	DIS/1/67/2018-DEL	0.4	0	2018-07-23 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/67/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547037	61	PAUL, APOSTLE OF CHRIST	2018	121	6	VFL/2/271/2018-MUM	102.34	0	2018-07-23 00:00:00	TERENCE BERDEN / DAVID ZELON / SONY PICTURES	Feature	0	0	VFL/2/271/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	102.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547038	44	OM SHANTHI	2018	121	6	DIL/2/244/2018-MUM	113.03	0	2018-07-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/244/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	113.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547039	44	 YE WAQT HAI BADLAV KA 	2018	120	6	DIS/1/3364/2018-MUM	0.3	0	2018-07-23 00:00:00	ORANGE HORSE ENTERTAINMENT - SAGAR	Advertisement	0	0	DIS/1/3364/2018-MUM	384	110	0	N	Imran A Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547040	54	DIGITAL SONG IK TERE KARKE OF FILM JAGGA JIUNDA E	2018	120	7	DIS/1/66/2018-DEL	1.57	0	2018-07-23 00:00:00	SARABJIT KALSI - WEST	Song	0	0	DIS/1/66/2018-DEL	384	110	0	N	Sarabjit Kalsi	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547041	54	DIGITAL TRAILER NO.2 OF FILM JAGGA JIUNDA E	2018	120	7	DIS/1/65/2018-DEL	1.3	0	2018-07-23 00:00:00	SARABJIT KALSI - WEST	Trailer	0	0	DIS/1/65/2018-DEL	384	110	0	N	Sarabjit Kalsi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547042	44	SAUBHAGYA TVC.	2018	120	7	DIS/1/64/2018-DEL	0.45	0	2018-07-23 00:00:00	REC LTD.	Advertisement	0	0	DIS/1/64/2018-DEL	384	110	0	N	Kalpana Kaul	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547043	54	DIGITAL SONG JAGGA OF FILM JAGGA JIUNDA E	2018	120	7	DIS/1/63/2018-DEL	2.42	0	2018-07-23 00:00:00	SARABJIT KALSI - WEST	Song	0	0	DIS/1/63/2018-DEL	384	110	0	N	Sarabjit Kalsi	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547044	54	YAARIYAN DA CHASKA	2018	120	7	VIS/1/554/2018-DEL	2.51	0	2018-07-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/554/2018-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547045	54	ATT SWAG	2018	121	7	VIS/2/109/2018-DEL	3.17	0	2018-07-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/109/2018-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547046	44	BUZDIL	2018	121	6	DIL/2/243/2018-MUM	128.18	0	2018-07-23 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Feature	0	0	DIL/2/243/2018-MUM	384	109	0	Y	Sanjeev Kumar Jhanji	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547047	54	NEEND	2018	120	7	VIS/1/553/2018-DEL	3.39	0	2018-07-23 00:00:00	JAGSEER SINGH - FARIDKOT	Song	0	0	VIS/1/553/2018-DEL	106	110	0	N	Jagseer Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547048	54	SONG- PYAR IK NAAL	2018	120	7	VIS/1/552/2018-DEL	3.05	0	2018-07-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/552/2018-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547049	44	PATEL SIR	2018	121	6	VIL/2/231/2018-MUM	131.12	0	2018-07-23 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/2/231/2018-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547050	44	YUVA SAMRAT 	2018	121	6	VIL/2/230/2018-MUM	114.42	0	2018-07-23 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/230/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547051	58	MEGAMIND	2018	121	6	VFL/2/270/2018-MUM	92.26	0	2018-07-23 00:00:00	DENISE NOLAN  / LARA BREAY / PARAMOUNT PICTURES	Feature	0	0	VFL/2/270/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547052	42	MAYA	2018	121	6	VIL/2/229/2018-MUM	111.15	0	2018-07-23 00:00:00	M/S SHREE BALAJI MUDRA FILMS, TV AND VIDEO - MUMBAI	Feature	0	0	VIL/2/229/2018-MUM	106	109	0	Y	Rajkumar Sham Behl	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547053	44	TRAILER NO. 1 - LAILA MAJNU	2018	121	6	DIS/2/410/2018-MUM	1.54	0	2018-07-23 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/410/2018-MUM	384	110	0	Y	Preety Ali	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547054	44	TRAILER OF FILM - LOVERS POINT 	2018	122	6	DIS/3/79/2018-MUM	2.18	0	2018-07-23 00:00:00	JAGESHWARI FILMS - MUMBAI	Trailer	0	0	DIS/3/79/2018-MUM	384	110	0	N	Sachin Goswami	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547055	82	GHOUL 30SEC FILM 	2018	121	6	DIS/2/409/2018-MUM	0.33	0	2018-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/409/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547056	82	KARAMATI COAT	2018	120	9	DIL/1/31/2018-GUW	90.45	0	2018-07-23 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/31/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547057	58	  KADAI KUTTY SINGAM (TEASER)	2018	120	3	VIS/1/104/2018-Che	1.07	0	2018-07-20 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/104/2018-Che	106	110	0	N	Suriya Sivakumar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547058	58	SEETHAKATHI - DIGITAL PROMO -1	2018	120	3	DIS/1/516/2018-Che	1.11	0	2018-07-20 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Promos	0	0	DIS/1/516/2018-Che	384	110	0	N	Sudhan Sundaram	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547059	58	KADAI KUTTY SINGAM (TEASER)	2018	120	3	DIS/1/515/2018-Che	1.07	0	2018-07-20 00:00:00	SURIYA SIVAKUMAR -(2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/1/515/2018-Che	384	110	0	N	Suriya Sivakumar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547060	61	NEW DYSON CYCLONE V10 TECHNOLOGY 	2018	120	6	DIS/1/3363/2018-MUM	0.33	0	2018-07-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3363/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547061	51	SONG : LUK LUK LE OF FILM : TRUCKBHAR SWAPNA 	2018	120	6	VIS/1/1088/2018-MUM	4.18	0	2018-07-20 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1088/2018-MUM	106	110	0	N	Naina Niteen Desai	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547062	51	SONG : SELFIE WALI OF FILM : TRUCKBHAR SWAPNA 	2018	121	6	VIS/2/809/2018-MUM	3.18	0	2018-07-20 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/809/2018-MUM	106	110	0	N	Naina Niteen Desai	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547063	44	WALLACE AND GROMIT THE CURSE OF THE WERE RABBIT	2018	121	6	VFL/2/269/2018-MUM	81.15	0	2018-07-20 00:00:00	CLAIRE JENNINGS / PETER LORD / NICK PARK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/269/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547064	44	SONG "MAINE PEELI"	2018	121	6	VIS/2/808/2018-MUM	2.48	0	2018-07-20 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/808/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547065	61	THE LEISURE SEEKER	2018	121	6	VFL/2/268/2018-MUM	111.22	0	2018-07-20 00:00:00	MARCO COHEN / FABRIZIO DONVITO / SONY PICTURES	Feature	0	0	VFL/2/268/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547066	61	GHOST HOUSE	2018	121	6	VFL/2/267/2018-MUM	92.3	0	2018-07-20 00:00:00	THE EXCHANGE - LOS ANGELES 	Feature	0	0	VFL/2/267/2018-MUM	106	109	0	Y	Meera Sridharan	0	92.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547067	44	GAME PAISA LADKI	2018	122	6	DIL/3/91/2018-MUM	107.03	0	2018-07-20 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Feature	0	0	DIL/3/91/2018-MUM	384	109	0	Y	Atul Popatlal Patel	0	110.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547068	42	HERO	2018	121	2	DIL/2/66/2018-KOL	130.1	0	2018-07-20 00:00:00	BAISAKHI PRAMANIK 	Feature	0	0	DIL/2/66/2018-KOL	384	109	0	Y	Baisakhi Pramanik	0	130.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547069	49	GEO VPL FINANCE (AD FILM1)	2018	120	5	DIS/1/148/2018-THI	0.2	0	2018-07-20 00:00:00	VIVEK LAWRENCE - ERNAKULAM(GEO VPL FINANCE PRIVATE LIMITED)	Advertisement	0	0	DIS/1/148/2018-THI	384	110	0	N	Vivek Lawrence	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547070	58	GEO VPL FINANCE (TAMIL AD FILM)	2018	120	5	DIS/1/147/2018-THI	0.2	0	2018-07-20 00:00:00	VIVEK LAWRENCE - ERNAKULAM(GEO VPL FINANCE PRIVATE LIMITED)	Advertisement	0	0	DIS/1/147/2018-THI	384	110	0	N	Vivek Lawrence	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547071	49	DEVASPARSAM-TRAILER	2018	120	5	DIS/1/146/2018-THI	2.05	0	2018-07-20 00:00:00	GOPINATHAN V R - THIRUVANANTHAPURAM(DRISYAM)	Trailer	0	0	DIS/1/146/2018-THI	384	110	0	N	Gopinathan V R	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547072	59	VISHWAROOPAM II VIDEO TRAILER 5	2018	120	3	VIS/1/103/2018-Che	0.33	0	2018-07-20 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/103/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547073	58	KADAIKUTTY SINGAM (VIDEO SONG-CHITHIRA MAASAM...)	2018	120	3	VIS/1/102/2018-Che	1.38	0	2018-07-20 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/102/2018-Che	106	110	0	N	Suriya Sivakumar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547074	59	CHENNAI SHOPPING MALL AADI KG SALE 2018	2018	120	3	DIS/1/514/2018-Che	1	0	2018-07-20 00:00:00	SUMAN KALRA - (SUMAN ADS), CHENNAI	Advertisement	0	0	DIS/1/514/2018-Che	384	110	0	N	Suman Kalra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547075	59	ORGANS	2018	121	8	DIL/2/79/2018-HYD	132	0	2018-07-20 00:00:00	BATTULA LAXMI NARAYANA - HYDERABAD(RAVI & RAGHU ARTS)	Feature	0	0	DIL/2/79/2018-HYD	384	109	0	Y	Battula Laxmi Narayana	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547076	61	UM  RENEGADE	2018	120	3	DIS/1/513/2018-Che	0.2	0	2018-07-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/513/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547077	58	SS SUPER STORES	2018	120	3	DIS/1/512/2018-Che	1	0	2018-07-20 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/512/2018-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547078	44	SONG  GORI GHANI 	2018	121	6	VIS/2/807/2018-MUM	3.22	0	2018-07-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/807/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547079	44	PROMO NO. 19 TO 22 - STREE	2018	121	6	VIS/2/806/2018-MUM	3.3	0	2018-07-20 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/806/2018-MUM	106	110	0	N	Poonam Shivdasani	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547080	59	SANJANA REDDY 	2018	122	3	DIL/3/14/2018-Che	155.49	0	2018-07-20 00:00:00	RAVINDRAKALYAN KAKARLAMUDI - (VANI VENKATARAMANA CINEMAS), GUNTUR	Feature	0	0	DIL/3/14/2018-Che	384	109	0	Y	Ravindrakalyan Kakarlamudi	0	155.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547081	44	PROMO NO. 15 TO 17 - GOLD	2018	120	6	VIS/1/1087/2018-MUM	1.35	0	2018-07-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1087/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547082	42	SITA''S EXILE	2018	120	6	VIS/1/1086/2018-MUM	7.3	0	2018-07-20 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Other	0	0	VIS/1/1086/2018-MUM	106	110	0	N	Shobhit Jain	0	7.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547083	148	TARIKH	2018	121	2	DIL/2/65/2018-KOL	116.33	0	2018-07-20 00:00:00	 OPERA	Feature	0	0	DIL/2/65/2018-KOL	384	109	0	N	Suparnakanti Karati	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547084	51	SONG : DHADAK DHADAK OF FILM : TRUCKBHAR SWAPNA 	2018	121	6	VIS/2/805/2018-MUM	4.21	0	2018-07-20 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/805/2018-MUM	106	110	0	N	Naina Niteen Desai	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547085	61	JR FULL TRAILER	2018	121	6	DIS/2/408/2018-MUM	2.1	0	2018-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/408/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547086	44	SONG "NAYA PARINDA" 	2018	120	6	DIS/1/3362/2018-MUM	5.22	0	2018-07-20 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/1/3362/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547087	148	FLAT NO. 609	2018	121	2	DIL/2/64/2018-KOL	109.02	0	2018-07-20 00:00:00	MINPRA INFRASTRUCTURES INDUSTRIES	Feature	0	0	DIL/2/64/2018-KOL	384	109	0	N	Minakshi Gupta	0	109.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547088	51	SONG "TU ZARA ZARA" 	2018	121	6	DIS/2/407/2018-MUM	4.1	0	2018-07-20 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/2/407/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547089	53	BLACKMAIL	2018	120	1	DIL/1/13/2018-CUT	135.45	0	2018-07-20 00:00:00	ARDHENDU SUNDAR SAHU - GANJAM(M/S MAA SINGHASINI FILM (P) LTD)	Feature	0	0	DIL/1/13/2018-CUT	384	109	0	N	Ardhendu Sundar Sahu	0	135.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547090	49	EDIMANNICKAL JEWELLERY 02	2018	120	6	DIS/1/3361/2018-MUM	1.23	0	2018-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3361/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547091	44	COLORS SMALL	2018	120	6	DIS/1/3360/2018-MUM	1.3	0	2018-07-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3360/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547092	44	THEATRICAL TRAILER  NO. 2 : HAPPY PHIRR BHAG JAYEGI 	2018	121	6	DIS/2/406/2018-MUM	2.49	0	2018-07-20 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/406/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547093	59	PREMA JANTA	2018	121	8	DIL/2/78/2018-HYD	127.59	0	2018-07-20 00:00:00	MOGULLURI MAHESH KUAMR - HYDERABAD(SUNWOOD ENTERTAINMENT)	Feature	0	0	DIL/2/78/2018-HYD	384	109	0	Y	Mogulluri Mahesh Kuamr	0	127.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547094	42	P.C.CHANDRA N SONS WEDDING  	2018	120	6	DIS/1/3359/2018-MUM	1	0	2018-07-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3359/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547095	61	LADIES PLANET	2018	120	6	DIS/1/3358/2018-MUM	0.4	0	2018-07-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3358/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547096	49	CHOICE WEDDING CASTLE DILRAS	2018	120	6	DIS/1/3357/2018-MUM	0.41	0	2018-07-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3357/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547097	44	ANMOL BISCUITS MAGICIAN	2018	120	6	DIS/1/3356/2018-MUM	0.33	0	2018-07-20 00:00:00	MANORANJANA IRA - MUMBAI 	Advertisement	0	0	DIS/1/3356/2018-MUM	384	110	0	N	Rohit Ram Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547098	59	ANMOL BISCUITS MAGICIAN	2018	120	6	DIS/1/3355/2018-MUM	0.33	0	2018-07-20 00:00:00	MANORANJANA IRA - MUMBAI 	Advertisement	0	0	DIS/1/3355/2018-MUM	384	110	0	N	Rohit Ram Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547099	61	CEEJE LED	2018	120	6	DIS/1/3354/2018-MUM	0.33	0	2018-07-20 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3354/2018-MUM	384	110	0	N	Dipesh Negi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547100	42	P.C.CHANDRA N SONS WEDDING	2018	120	6	DIS/1/3353/2018-MUM	0.4	0	2018-07-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3353/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547101	82	NEW NOKIA 6.1 MULTITASKING 	2018	120	6	DIS/1/3352/2018-MUM	0.48	0	2018-07-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3352/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547102	84	P.C.CHANDRA  & SONS AMAZEA	2018	120	6	DIS/1/3351/2018-MUM	0.3	0	2018-07-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3351/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547103	59	LLOYD MB AC WM TV KHUSHIYAN ON KARO	2018	120	6	DIS/1/3350/2018-MUM	0.45	0	2018-07-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3350/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547104	49	ATLAS IT WORLD	2018	120	6	DIS/1/3349/2018-MUM	0.5	0	2018-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3349/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547105	61	NEW  NOKIA 6.1 BOTHIE MOOD 	2018	120	6	DIS/1/3348/2018-MUM	0.38	0	2018-07-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3348/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547106	44	GOLDIEE ONE-ONE NOODLES RANBIR PACK	2018	120	6	DIS/1/3347/2018-MUM	0.3	0	2018-07-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3347/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547107	61	BOSCH JUL 18 FILM 	2018	120	6	DIS/1/3346/2018-MUM	0.18	0	2018-07-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3346/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547108	59	TRAILER OF "PREMA JANTA"	2018	121	8	DIS/2/38/2018-HYD	1.45	0	2018-07-20 00:00:00	MOGULLURI MAHESH KUAMR - HYDERABAD(SUNWOOD ENTERTAINMENT)	Trailer	0	0	DIS/2/38/2018-HYD	384	110	0	Y	Mogulluri Mahesh Kuamr	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547109	59	TRAILER OF "SAGIPO NESTAMA"	2018	121	8	DIS/2/37/2018-HYD	1.29	0	2018-07-20 00:00:00	SHEIK SATTAR VALI - GUNTUR(B.V.S. CREATIONS)	Trailer	0	0	DIS/2/37/2018-HYD	384	110	0	N	Sheik Sattar Vali	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547110	59	RAJU''S GOLD PALACE	2018	120	8	DIS/1/176/2018-HYD	1.05	0	2018-07-20 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Trailer	0	0	DIS/1/176/2018-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547111	59	TRAILER OF"NAKU MANASUNNADI"	2018	120	8	DIS/1/175/2018-HYD	1.03	0	2018-07-20 00:00:00	SHETTY DEVASHANKAR - HYDERABAD(SAI HASINI PRODUCTIONS)	Trailer	0	0	DIS/1/175/2018-HYD	384	110	0	N	Shetty Devashankar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547112	59	THEATRE TRAILER OF"BRAND BABOO"	2018	120	8	DIS/1/174/2018-HYD	0.56	0	2018-07-20 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN(SREE SHAILENDRA PRODUCTIONS)	Trailer	0	0	DIS/1/174/2018-HYD	384	110	0	N	Siddaramanna Shailendra Babu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547113	82	DAVID	2018	121	4	DIL/2/73/2018-BAN	131.17	0	2018-07-20 00:00:00	PRASAD RUDRAMUNI NIRAGHANTI - CHITRADURGA	Feature	0	0	DIL/2/73/2018-BAN	384	109	0	N	Prasad Rudramuni Niraghanti	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547114	70	UNTIL	2018	120	7	VIS/1/551/2018-DEL	14.55	0	2018-07-20 00:00:00	ANSHUL TYAGI - WEST	Educational	0	0	VIS/1/551/2018-DEL	106	110	0	N	Anshul Tyagi	0	14.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547115	43	MUMMY VS. PAPA	2018	120	7	VIL/1/21/2018-DEL	114.28	0	2018-07-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/21/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	114.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547116	44	GURU DA BANDA	2018	120	7	DIL/1/10/2018-DEL	136.12	0	2018-07-20 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Feature	0	0	DIL/1/10/2018-DEL	384	109	0	N	Jaswinder Pal Singh	0	136.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547117	44	THE LAST MISTAKE OF MY LIFE 	2018	122	7	DIL/3/7/2018-DEL	110.15	0	2018-07-20 00:00:00	RAKESH KUMAR SAINI - RAMPUR	Feature	0	0	DIL/3/7/2018-DEL	384	109	0	Y	Rakesh Kumar Saini	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547118	44	HOSTEL GIRL	2018	122	7	DIL/3/6/2018-DEL	86.06	0	2018-07-20 00:00:00	LAL BAHADUR BHATIA - PATIALA	Feature	0	0	DIL/3/6/2018-DEL	384	109	0	Y	Lal Bahadur Bhatia	0	86.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547119	71	UMIL	2018	120	4	DIS/1/90/2018-BAN	1.19	0	2018-07-20 00:00:00	PRAJNESH SHETTY - DAKSHIN KANNAD	Trailer	0	0	DIS/1/90/2018-BAN	384	110	0	N	Prajnesh Shetty	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547120	45	TRAILER OF THE FILM -3+1	2018	121	4	DIS/2/39/2018-BAN	1.16	0	2018-07-20 00:00:00	SATHYANARAYANACHAR N - BANGALORE RURAL	Trailer	0	0	DIS/2/39/2018-BAN	384	110	0	N	Sathyanarayanachar N	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547121	45	TRAILER OF THE FILM LOUD SPEAKER 	2018	121	4	DIS/2/38/2018-BAN	1.35	0	2018-07-20 00:00:00	RAJU K - BANGALORE URBAN	Trailer	0	0	DIS/2/38/2018-BAN	384	110	0	N	Raju K	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547122	44	FILM : TEEFA IN TROUBLE / SONG : CHAN VE 	2018	120	6	VIS/1/1085/2018-MUM	2.14	0	2018-07-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1085/2018-MUM	106	110	0	Y	Vijay Nikam	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547123	51	SONG - COLLEGE KUMARI 	2018	120	6	VIS/1/1084/2018-MUM	4.41	0	2018-07-20 00:00:00	PADMAKAR DADU NASHTE - PUNE	Song	0	0	VIS/1/1084/2018-MUM	106	110	0	Y	Padmakar Dadu Nashte	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547124	44	THE POWER OF VAJRAM	2018	121	6	VIL/2/228/2018-MUM	117.34	0	2018-07-20 00:00:00	MIMESIS MEDIA INC. - MUMBAI	Feature	0	0	VIL/2/228/2018-MUM	106	109	0	Y	Neelam R Singh	0	116.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547125	45	MANASINATA NEELI TIMINGILA	2018	120	4	DIL/1/42/2018-BAN	116	0	2018-07-20 00:00:00	D MANJUNATHA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/42/2018-BAN	384	109	0	N	D Manjunatha	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547126	44	TAKE OFF	2018	121	6	VIL/2/227/2018-MUM	139.11	0	2018-07-20 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/227/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	139.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547127	44	DIALOGUE PROMO NO. 9 TO 11 OF SATYAMEVA JAYATE	2018	121	6	VIS/2/804/2018-MUM	2.15	0	2018-07-20 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/804/2018-MUM	106	110	0	Y	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547128	61	TERRORDACTYL	2018	121	6	VFL/2/266/2018-MUM	99.03	0	2018-07-20 00:00:00	DON BITTERS AND GEOFF REISNER 	Feature	0	0	VFL/2/266/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	98.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547129	53	BEST COMEDY SCENES AND SONGS 01	2018	121	6	DIS/2/405/2018-MUM	29.4	0	2018-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Other	0	0	DIS/2/405/2018-MUM	384	110	0	Y	Omkar Sarnobat	0	29.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547130	41	KAPHAL	2018	120	9	DIL/1/30/2018-GUW	90.47	0	2018-07-20 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/30/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547131	44	TRAILER  UNMAAD 	2018	121	6	DIS/2/404/2018-MUM	2.03	0	2018-07-19 00:00:00	ADITYA JITENDRA ROSHAN - THANE	Trailer	0	0	DIS/2/404/2018-MUM	384	110	0	Y	Aditya Jitendra roshan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547132	58	OVER THE HEDGE 	2018	120	6	VFL/1/86/2018-MUM	80.33	0	2018-07-19 00:00:00	BONNIE ARNOLD / PARAMOUNT PICTURES	Feature	0	0	VFL/1/86/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	80.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547133	51	SONG : DEVA TUJHA  OF FILM : TRUCKBHAR SWAPNA 	2018	120	6	VIS/1/1083/2018-MUM	4.07	0	2018-07-19 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1083/2018-MUM	106	110	0	N	Naina Niteen Desai	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547134	44	PROMO NO. 11 OF SAHEB BIWI AUR GANGSTER - 3 - BABA SONG ( FREE PLAY )	2018	121	6	VIS/2/803/2018-MUM	1.37	0	2018-07-19 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/803/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547135	44	SANJU - PROMO NO. 42	2018	120	6	VIS/1/1082/2018-MUM	4.39	0	2018-07-19 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/1/1082/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547136	44	SANJU - PROMO NO. 43	2018	120	6	VIS/1/1081/2018-MUM	3.13	0	2018-07-19 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/1/1081/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547137	44	2001 DEAD ONE	2018	122	6	DIL/3/90/2018-MUM	103.07	0	2018-07-19 00:00:00	BROTHERS MEDIA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/90/2018-MUM	384	109	0	Y	B N Tiwari	0	103.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547138	59	ISTEEL XLS TMT BARS	2018	120	3	DIS/1/511/2018-Che	0.2	0	2018-07-19 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/511/2018-Che	384	110	0	N	Bharadwaj Sundar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547139	44	SANJU - PROMO NO. 41	2018	121	6	VIS/2/802/2018-MUM	4.27	0	2018-07-19 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/2/802/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547140	58	KADAIKUTTY SINGAM (VIDEO SONG-ADI VELLAKKAARA..)	2018	120	3	VIS/1/101/2018-Che	2.53	0	2018-07-19 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/101/2018-Che	106	110	0	N	Suriya Sivakumar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547141	58	SWAPNA THIRUMANA MANDAPAM	2018	120	3	DIS/1/510/2018-Che	0.47	0	2018-07-19 00:00:00	JOY APHRAIM PLACKA JACOB - (J R U CONTROL PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/510/2018-Che	384	110	0	N	Joyaphraim Plackajacob	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547142	61	747 FLIGHT THEME RESTAURANT	2018	120	3	DIS/1/509/2018-Che	0.15	0	2018-07-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/509/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547143	42	MAAHIYA (REVISED)	2018	121	2	VIL/2/10/2018-KOL	125.47	0	2018-07-19 00:00:00	RUPAM BHATTACHARYA 	Feature	0	0	VIL/2/10/2018-KOL	106	109	0	N	Rupam Bhattacharya	0	125.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547144	42	PREYASI(REVISED)	2018	122	2	VIL/3/1/2018-KOL	130.45	0	2018-07-19 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	VIL/3/1/2018-KOL	106	109	0	N	Saloni Jhunjhunwala	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547145	49	MANGALLYAM THANTHUNANENA (TRAILER)	2018	120	5	DIS/1/145/2018-THI	0.38	0	2018-07-19 00:00:00	ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Trailer	0	0	DIS/1/145/2018-THI	384	110	0	N	Alwin Antony	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547146	49	ENTE MEZHUTHIRI ATHAZHANGAL (MY CANDLE LIGHT DINNERS) 3 SONGS	2018	120	5	VIS/1/24/2018-THI	10.31	0	2018-07-19 00:00:00	NOBLE JOSE - ERNAKULAM(TEAM 999)	Song	0	0	VIS/1/24/2018-THI	106	110	0	N	Noble Jose	0	10.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547147	59	MEGAMIND	2018	120	6	VFL/1/85/2018-MUM	92.26	0	2018-07-19 00:00:00	DENISE NOLAN  / LARA BREAY / PARAMOUNT PICTURES	Feature	0	0	VFL/1/85/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547148	44	SADAK CHAAP	2018	120	6	VIL/1/64/2018-MUM	102.43	0	2018-07-19 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/64/2018-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	102.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547149	42	TRAILER OF RABON RAJ (BENGALI)	2018	121	2	DIS/2/33/2018-KOL	3.35	0	2018-07-19 00:00:00	RINKI MONDAL 	Promos	0	0	DIS/2/33/2018-KOL	384	110	0	N	Rinki Mondal	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547150	64	TOD DE DUSHMAN KI NALI RAM AUR ALI	2018	122	6	DIL/3/89/2018-MUM	123.5	0	2018-07-19 00:00:00	SHUJAY FILMS CREATION - MUMBAI 	Feature	0	0	DIL/3/89/2018-MUM	384	109	0	Y	Ratanjeet Singh	0	124.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547151	148	DOTARA	2018	121	2	DIL/2/63/2018-KOL	124.55	0	2018-07-19 00:00:00	TAPASI DASGUPTA COMMUNICATION	Feature	0	0	DIL/2/63/2018-KOL	384	109	0	N	Tapasi Dasgupta	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547152	148	KUSUMITAR GAPPO	2018	120	2	DIL/1/42/2018-KOL	125.53	0	2018-07-19 00:00:00	M/S. CHHAYARANI FILMS & M/S. RAHUL FILM & TELE PRODUCTION	Feature	0	0	DIL/1/42/2018-KOL	384	109	0	N	Sekh Akhtar	0	125.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547153	61	EK THA BHUJANG 	2018	120	6	DIL/1/59/2018-MUM	72.46	0	2018-07-19 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/59/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	72.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547154	61	MISSION: IMPOSSIBLE - FALLOUT	2018	121	6	DFL/2/87/2018-MUM	147.55	0	2018-07-19 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Feature	0	0	DFL/2/87/2018-MUM	384	109	0	Y	Jeswin Thomas	0	148.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547155	58	HOTEL TRANSYLVANIA 3 : A MONSTER VACATION	2018	120	6	DFL/1/16/2018-MUM	97.23	0	2018-07-19 00:00:00	MICHELLE MURDOCCA,SONY PICTURES ANIMATION USA	Feature	0	0	DFL/1/16/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	97.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547156	44	HOTEL TRANSYLVANIA 3: A MONSTER VACATION 	2018	120	6	DFL/1/15/2018-MUM	97.23	0	2018-07-19 00:00:00	MICHELLE MURDOCCA , SONY PICTURES ANIMATION USA	Feature	0	0	DFL/1/15/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	97.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547157	41	TUR MUR PHOKOTIA LOVE STORY	2018	120	9	DIL/1/29/2018-GUW	132.34	0	2018-07-19 00:00:00	INDRAJIT KAKATI - GUWAHATI	Feature	0	0	DIL/1/29/2018-GUW	384	109	0	N	Indrajit Kakati	0	132.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547158	45	PRAYANIKARA GAMANAKKE.	2018	121	4	DIL/2/72/2018-BAN	102.28	0	2018-07-19 00:00:00	SRISHTI ENTERPRISES - BANGALORE URBAN	Feature	0	0	DIL/2/72/2018-BAN	384	109	0	N	Suresh D Monnappa	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547159	44	DIALOGUE PROMO NO. 11 TO 14 OF MULK 	2018	121	6	VIS/2/801/2018-MUM	1.32	0	2018-07-19 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/801/2018-MUM	106	110	0	N	Deepak Mukut	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547160	44	VISHWAROOP II  VIDEO TRAILER 16	2018	120	6	VIS/1/1080/2018-MUM	0.33	0	2018-07-19 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/1/1080/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547161	44	DIALOGUE PROMO NO. 33 TO 35 OF FANNEY KHAN	2018	120	6	VIS/1/1079/2018-MUM	1	0	2018-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/1/1079/2018-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547162	54	SONG " BROWN BROWN"	2018	121	6	VIS/2/800/2018-MUM	2.54	0	2018-07-19 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/800/2018-MUM	106	110	0	N	Aalap Deboor	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547163	59	"2 FRIENDS (TRUE LOVE)"	2018	120	8	DIL/1/25/2018-HYD	134.13	0	2018-07-19 00:00:00	MULLAGURU RAMUDU - ANANTAPUR(ANANTHA LAKSHMI CREATIONS)	Feature	0	0	DIL/1/25/2018-HYD	384	109	0	Y	Mullaguru Ramudu	0	134.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547164	59	"HAPPY WEDDING"	2018	120	8	DIL/1/24/2018-HYD	126.03	0	2018-07-19 00:00:00	MANTENA SUMANTH RAJU - HYDERABAD(POCKET CINEMA)	Feature	0	0	DIL/1/24/2018-HYD	384	109	0	Y	Mantena Sumanth Raju	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547165	59	LOVER (ONE IN EVERYONE)	2018	121	8	DIL/2/77/2018-HYD	130.14	0	2018-07-19 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/77/2018-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	130.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547166	59	"PARICHAYAM"	2018	121	8	DIL/2/76/2018-HYD	129.07	0	2018-07-19 00:00:00	RIAZ AHMED - HYDERABAD(ASIN MOVIE CREATIONS)	Feature	0	0	DIL/2/76/2018-HYD	384	109	0	Y	Riaz Ahmed	0	129.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547167	41	KIMA''S LODE 	2018	120	9	DIL/1/28/2018-GUW	78.24	0	2018-07-19 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/28/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547168	44	KARWAAN	2018	121	6	DIL/2/242/2018-MUM	120.1	0	2018-07-19 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/242/2018-MUM	384	109	0	Y	Rohinton Screwvala	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547169	59	'PREMENTHA PANICHESE NARAYANA"	2018	121	8	DIL/2/75/2018-HYD	144.42	0	2018-07-19 00:00:00	JONNALAGADDA SRINIVASA RAO - HYDERABAD(J.S.R.MOVIES)	Feature	0	0	DIL/2/75/2018-HYD	384	109	0	Y	Jonnalagadda Srinivasa Rao	0	149.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547170	82	THE TRIBAL SCOOP	2018	121	6	DIS/2/403/2018-MUM	50.45	0	2018-07-19 00:00:00	CODE RED FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/403/2018-MUM	384	110	0	Y	Subrat Ray	0	50.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547171	44	SANJU - PROMO NO. 45	2018	121	6	VIS/2/799/2018-MUM	2.15	0	2018-07-19 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/2/799/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547172	82	I LOVE YOU	2018	121	6	DIL/2/241/2018-MUM	140.34	0	2018-07-19 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Feature	0	0	DIL/2/241/2018-MUM	384	109	0	Y	Lakhmi Chand Sundrani	0	141.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547173	58	PEI PASI - DIGITAL TRAILER	2018	120	3	DIS/1/508/2018-Che	1.47	0	2018-07-19 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Trailer	0	0	DIS/1/508/2018-Che	384	110	0	N	Sreenidhi Rajaram	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547174	51	SONG OF BALANCE" NUSTI HAWA	2018	121	6	VIS/2/798/2018-MUM	3.04	0	2018-07-18 00:00:00	ROYAL SAMRUDDHI ASSOCIATES - PUNE	Song	0	0	VIS/2/798/2018-MUM	106	110	0	N	Vaishali Balasaheb Sawant	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547175	58	MARAGATHAKKAADU TRAILER	2018	120	3	DIS/1/507/2018-Che	2.1	0	2018-07-18 00:00:00	RAGHUNATHAN KRISHNAMACHARIYAR - (R.R.FILMS), CHENNAI	Trailer	0	0	DIS/1/507/2018-Che	384	110	0	N	Raghunathan Krishnamachariyar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547176	49	ORU PAZHAYA BOMB KADHA (FEATURE FILM)	2018	120	5	DIL/1/66/2018-THI	146.26	0	2018-07-18 00:00:00	ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Feature	0	0	DIL/1/66/2018-THI	384	109	0	Y	Alwin Antony	0	146.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547177	51	SONG : MAZYA  MHANALA OF FILM : DOSTIGIRI	2018	120	6	VIS/1/1078/2018-MUM	2	0	2018-07-18 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/1/1078/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547178	44	KHILADI LAKSHMANA	2018	121	6	VIL/2/226/2018-MUM	151.04	0	2018-07-18 00:00:00	TRISHA MEDIA LIMITED - MUMBAI 	Feature	0	0	VIL/2/226/2018-MUM	106	109	0	Y	Tilokchand Manaklal Kothari	0	151.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547179	44	SANTA	2018	121	6	DIL/2/240/2018-MUM	115.12	0	2018-07-18 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/2/240/2018-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547180	44	NETFLIX BRIJ MOHAN 30 MAIN TRAILER 	2018	121	6	DIS/2/402/2018-MUM	0.33	0	2018-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/402/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547181	44	30 MINUTES OR LESS (DUBBED FRESH)	2018	122	6	VFL/3/16/2018-MUM	77.07	0	2018-07-18 00:00:00	STUART CORNFELD - JEREMY KRAMER - BEN STILLER - SONY PICTURES	Feature	0	0	VFL/3/16/2018-MUM	106	109	0	N	Subhash Suresh	0	77.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547182	61	THE ELEVEN Oâ€™CLOCK	2018	121	6	DFS/2/231/2018-MUM	12.51	0	2018-07-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/231/2018-MUM	384	110	0	N	Paul Lungu	0	12.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547183	44	VISHWAROOP II  VIDEO TRAILER 15	2018	121	6	VIS/2/797/2018-MUM	0.33	0	2018-07-18 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/797/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547184	44	VISHWAROOP II VIDEO TRAILER -14	2018	121	6	VIS/2/796/2018-MUM	0.33	0	2018-07-18 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/796/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547185	41	DHAM DHAMA DHAM	2018	120	9	DIL/1/27/2018-GUW	110.13	0	2018-07-18 00:00:00	RITESH KHATER - GUWAHATI	Feature	0	0	DIL/1/27/2018-GUW	384	109	0	Y	Ritesh Khater	0	110.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547186	44	DIALOGUE PROMO NO. 2 TO 5 OF MULK 	2018	121	6	VIS/2/795/2018-MUM	2	0	2018-07-18 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/795/2018-MUM	106	110	0	N	Deepak Mukut	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547187	54	TAINU PATA	2018	120	6	VIS/1/1077/2018-MUM	3.35	0	2018-07-18 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1077/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547188	51	YE NA TU	2018	120	6	VIS/1/1076/2018-MUM	3.39	0	2018-07-18 00:00:00	SMILING STARS MULTIMEDIA - MUMBAI	Song	0	0	VIS/1/1076/2018-MUM	106	110	0	N	Aaditya Suresh Gaikwaddeshmukh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547189	44	SONG - BAALAM JI	2018	120	6	VIS/1/1075/2018-MUM	4.33	0	2018-07-18 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1075/2018-MUM	106	110	0	N	Vishal Kalra	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547190	44	DIALOGUE PROMO NO. 12 TO 14 OF SAHEB BIWI AUR GANGSTER - 3	2018	121	6	VIS/2/794/2018-MUM	0.45	0	2018-07-18 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/794/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547191	58	LLOYD AB AC WM TV KHUSHIYAN ON KARO	2018	120	6	DIS/1/3345/2018-MUM	0.45	0	2018-07-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3345/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547192	44	COLORS BIG	2018	120	6	DIS/1/3344/2018-MUM	2.35	0	2018-07-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3344/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547193	43	SONG "PARTY PARTY" OF FILM "DOST TARU SAPNU" 	2018	120	6	DIS/1/3343/2018-MUM	4.22	0	2018-07-18 00:00:00	M/S KRISHNA STUDIO FILM PRODUCTIONS - SURAT	Song	0	0	DIS/1/3343/2018-MUM	384	110	0	N	Jayeshbhai Parshottambhai Kanani	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547194	43	SONG "AAKHARE MEIN DIL" OF FILM "DOST TARU SAPNU" 	2018	120	6	DIS/1/3342/2018-MUM	5.25	0	2018-07-18 00:00:00	M/S KRISHNA STUDIO FILM PRODUCTIONS - SURAT	Song	0	0	DIS/1/3342/2018-MUM	384	110	0	N	Jayeshbhai Parshottambhai Kanani	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547195	44	MANYAVAR VESHBHUSHA	2018	120	6	DIS/1/3341/2018-MUM	1.03	0	2018-07-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3341/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547196	61	DESTINATION WEDDING (TRAILER)	2018	121	6	DFS/2/230/2018-MUM	1.52	0	2018-07-18 00:00:00	ROBERT JONES PAM DIXON FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/230/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547197	44	LLOYD AB AC WM TV KHUSHIYAN ON KARO	2018	120	6	DIS/1/3340/2018-MUM	1	0	2018-07-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3340/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547198	44	TRAILER - ISHQERIA	2018	120	6	DIS/1/3339/2018-MUM	2.08	0	2018-07-18 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/3339/2018-MUM	384	110	0	N	Prerna Wadhawan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547199	105	"SAGAR TMT" 	2018	120	6	DIS/1/3338/2018-MUM	0.33	0	2018-07-18 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3338/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547200	61	SREELEATHERS	2018	120	6	DIS/1/3337/2018-MUM	0.2	0	2018-07-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3337/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547201	44	LALAM OIL PLUS 	2018	120	6	DIS/1/3336/2018-MUM	0.33	0	2018-07-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3336/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547202	44	NETFLIX BRIJ MOHAN 15 TEASER 	2018	120	6	DIS/1/3335/2018-MUM	0.18	0	2018-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3335/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547203	82	GARNIER LIGHT SAY HELLO 	2018	120	6	DIS/1/3334/2018-MUM	0.33	0	2018-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3334/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547204	61	TANTIA UNIVERSITY	2018	120	6	DIS/1/3333/2018-MUM	0.1	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3333/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547205	51	SARA PARIVARTAN	2018	120	6	DIS/1/3332/2018-MUM	0.4	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3332/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547206	61	LR AUTO JEEP	2018	120	6	DIS/1/3331/2018-MUM	0.2	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3331/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547207	44	JIO PHONE	2018	120	6	DIS/1/3330/2018-MUM	0.1	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3330/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547208	61	JR ACTIVATED	2018	120	6	DIS/1/3329/2018-MUM	0.3	0	2018-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3329/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547209	61	JR ALTACTIVATED	2018	120	6	DIS/1/3328/2018-MUM	0.3	0	2018-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3328/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547210	44	HERO MAESTRO EDGE - HME - MILEAGE - 30 SEC - HINDI	2018	120	6	DIS/1/3327/2018-MUM	0.3	0	2018-07-18 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3327/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547211	84	IIFA 2018 PROMO	2018	120	6	DIS/1/3326/2018-MUM	0.35	0	2018-07-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3326/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547212	41	KARAMATI COAT	2018	120	9	DIL/1/26/2018-GUW	90.45	0	2018-07-18 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/26/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547213	61	TRAILER F6 ALT - THE MEG	2018	121	6	DFS/2/229/2018-MUM	2	0	2018-07-18 00:00:00	WARNERBROS	Trailer	0	0	DFS/2/229/2018-MUM	384	110	0	Y	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547214	42	AKANKHA	2018	120	2	DIS/1/116/2018-KOL	14.25	0	2018-07-18 00:00:00	SHIULI MANSHA RAMANI 	Feature	0	0	DIS/1/116/2018-KOL	384	110	0	N	Shiuli Mansha Ramani	0	14.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547215	42	TRAILER OF CRISSCROSS	2018	121	2	DIS/2/32/2018-KOL	1.22	0	2018-07-18 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/32/2018-KOL	384	110	0	N	Ravi Sharma	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547216	51	SONG â€“ NA KALLE MALA OF FILM - GHAR HOTHA MENACHA 	2018	121	6	VIS/2/793/2018-MUM	3.52	0	2018-07-18 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Song	0	0	VIS/2/793/2018-MUM	106	110	0	Y	Nitin Dnyandeo Shete	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547217	59	SKYSCRAPER	2018	121	6	DFL/2/86/2018-MUM	102.45	0	2018-07-18 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Feature	0	0	DFL/2/86/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	102.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547218	61	DIARY OF A WIMPY KID: THE LONG HAUL	2018	120	6	VFL/1/84/2018-MUM	87.45	0	2018-07-18 00:00:00	NINA JACOBSON / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/1/84/2018-MUM	106	109	0	Y	Subhash Suresh	0	87.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547219	64	KAHAR 	2018	122	6	DIL/3/88/2018-MUM	135.54	0	2018-07-18 00:00:00	NATH FILMS PRODUCTION - THANE	Feature	0	0	DIL/3/88/2018-MUM	384	109	0	Y	Awdhesh Kumar Singh	0	138.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547220	44	ALLIED 	2018	121	6	VFL/2/265/2018-MUM	125.1	0	2018-07-18 00:00:00	GRAHAM KING  / STEVE STARKEY / ROBERT ZEMECKIS    / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/265/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547221	49	SRI VINAYAKA WOOD FURNITURE	2018	120	6	DIS/1/3325/2018-MUM	0.56	0	2018-07-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3325/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547222	49	WYSWYG TECHNOLOGIES	2018	120	6	DIS/1/3324/2018-MUM	0.4	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3324/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547223	49	MAZRA GOLD	2018	120	6	DIS/1/3323/2018-MUM	0.3	0	2018-07-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3323/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547224	44	SMITH & JONES PASTA MASALA 	2018	120	6	DIS/1/3322/2018-MUM	0.35	0	2018-07-18 00:00:00	CURLY HAIRED RASCALS FILMS - MUMBAI	Advertisement	0	0	DIS/1/3322/2018-MUM	384	110	0	N	Aditya Mahendra Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547225	58	TANISHQ THE FIRST ANNIVERSARY 04	2018	120	6	DIS/1/3321/2018-MUM	0.15	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3321/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547226	82	BMW G 310 GS	2018	120	6	DIS/1/3320/2018-MUM	0.3	0	2018-07-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3320/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547227	61	TRAILER NO 12 THE PREDATOR	2018	121	6	DFS/2/228/2018-MUM	1.3	0	2018-07-18 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/228/2018-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547228	43	PROMO NO. 1-3 OF FILM "DOST TARU SAPNU" 	2018	120	6	DIS/1/3319/2018-MUM	1.05	0	2018-07-18 00:00:00	M/S KRISHNA STUDIO FILM PRODUCTIONS - SURAT	Promos	0	0	DIS/1/3319/2018-MUM	384	110	0	N	Jayeshbhai Parshottambhai Kanani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547229	44	TRAILER OF FILM - THE JOURNEY OF KARMA	2018	122	6	DIS/3/78/2018-MUM	1.3	0	2018-07-18 00:00:00	SURYA ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/3/78/2018-MUM	384	110	0	N	Jagbir Dahiya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547230	64	TRAILER OF: JAANU MERI JAAN	2018	122	6	DIS/3/77/2018-MUM	4.39	0	2018-07-18 00:00:00	NIRALA FILMS COMBINE - MUMBAI	Trailer	0	0	DIS/3/77/2018-MUM	384	110	0	N	Omprakash Paswan	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547231	44	TRAILER NO. 2 OF MULK	2018	121	6	DIS/2/401/2018-MUM	2	0	2018-07-18 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/401/2018-MUM	384	110	0	N	Deepak Mukut	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547232	47	THEATRICAL TRAILER OF FILM - O LA LA	2018	121	6	DIS/2/400/2018-MUM	2.14	0	2018-07-18 00:00:00	AXIS VISION - SOUTH GOA	Trailer	0	0	DIS/2/400/2018-MUM	384	110	0	N	Nilesh V Newalkar	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547233	64	THEATRICAL TRAILER OF FILM - MAA TUJHE SALAAM	2018	122	6	DIS/3/76/2018-MUM	5.01	0	2018-07-18 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/76/2018-MUM	384	110	0	N	Abhay Kumar Sinha	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547234	44	TRAILER NO. 01 OF FILM: "GENIUS"	2018	121	6	DIS/2/399/2018-MUM	2.51	0	2018-07-18 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/399/2018-MUM	384	110	0	N	Anil Krishnachandra Sharma	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547235	44	TEASER NO. 03 (SONG: "TERA FITOOR") OF FILM: "GENIUS"	2018	121	6	DIS/2/398/2018-MUM	2.45	0	2018-07-18 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/398/2018-MUM	384	110	0	N	Anil Krishnachandra Sharma	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547236	49	TANISHQ THE FIRST ANNIVERSARY 03	2018	120	6	DIS/1/3318/2018-MUM	0.15	0	2018-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3318/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547237	45	TANISHQ THE FIRST ANNIVERSARY 02	2018	120	6	DIS/1/3317/2018-MUM	0.15	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3317/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547238	61	SONY PIX PROMO OF DESPICABLE ME 3	2018	120	6	DIS/1/3316/2018-MUM	0.33	0	2018-07-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3316/2018-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547239	42	TANISHQ THE FIRST ANNIVERSARY	2018	120	6	DIS/1/3315/2018-MUM	0.15	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3315/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547240	43	IIFL BROKING KETAN BHAI\t	2018	120	6	DIS/1/3314/2018-MUM	0.23	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3314/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547241	59	IIFL LOAN 8	2018	120	6	DIS/1/3313/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3313/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547242	82	PAYTM SHOPPING JUL 18 	2018	120	6	DIS/1/3312/2018-MUM	0.27	0	2018-07-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3312/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547243	44	SUZUKI ACCESS ARRANGE MARRIAGE	2018	120	6	DIS/1/3311/2018-MUM	0.18	0	2018-07-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3311/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547244	58	IIFL LOAN 7	2018	120	6	DIS/1/3310/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3310/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547245	51	IIFL LOAN 6	2018	120	6	DIS/1/3309/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3309/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547246	49	IIFL LOAN 5	2018	120	6	DIS/1/3308/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3308/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547247	44	ROOP LEAP	2018	121	6	DIS/2/397/2018-MUM	0.4	0	2018-07-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/397/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547248	44	IIFA BANGKOK	2018	120	6	DIS/1/3307/2018-MUM	0.3	0	2018-07-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3307/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547249	58	TANISHQ THE EVERYDAY 05	2018	120	6	DIS/1/3306/2018-MUM	0.15	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3306/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547250	49	TANISHQ THE EVERYDAY 04	2018	120	6	DIS/1/3305/2018-MUM	0.15	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3305/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547251	45	TANISHQ THE EVERYDAY 03	2018	120	6	DIS/1/3304/2018-MUM	0.15	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3304/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547252	84	HDFC LIFE (LIAR MIRROR) 	2018	120	6	DIS/1/3303/2018-MUM	1.03	0	2018-07-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3303/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547253	42	TANISHQ THE EVERYDAY 02	2018	120	6	DIS/1/3302/2018-MUM	0.15	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3302/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547254	44	SUZUKI ACCESS UNCLE AUNTY	2018	120	6	DIS/1/3301/2018-MUM	0.18	0	2018-07-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3301/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547255	61	ID VADA BATTER	2018	120	6	DIS/1/3300/2018-MUM	0.1	0	2018-07-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3300/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547256	45	IIFL LOAN - 4	2018	120	6	DIS/1/3299/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3299/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547257	42	IIFL LOAN - 2.	2018	120	6	DIS/1/3298/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3298/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547258	43	IIFL LOAN - 3	2018	120	6	DIS/1/3297/2018-MUM	0.33	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3297/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547259	61	PRATHAMESH RESORTS	2018	120	6	DIS/1/3296/2018-MUM	0.25	0	2018-07-17 00:00:00	MIMO PRODUCTIONS - PUNE	Advertisement	0	0	DIS/1/3296/2018-MUM	384	110	0	N	Mohan Yashwant Bhat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547260	84	AMUL MILK AAGE BADTA HAI INDIA 	2018	120	6	DIS/1/3295/2018-MUM	0.15	0	2018-07-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3295/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547261	61	APV ACTION MOVIES 	2018	120	6	DIS/1/3294/2018-MUM	0.3	0	2018-07-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3294/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547262	44	APV ACTION MOVIES	2018	120	6	DIS/1/3293/2018-MUM	0.3	0	2018-07-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3293/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547263	61	GO CRAZY ADVENTURE PARK	2018	120	6	DIS/1/3292/2018-MUM	0.25	0	2018-07-17 00:00:00	MIMO PRODUCTIONS - PUNE	Advertisement	0	0	DIS/1/3292/2018-MUM	384	110	0	N	Mohan Yashwant Bhat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547264	44	IIFL BROKING CAR	2018	120	6	DIS/1/3291/2018-MUM	0.23	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3291/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547265	61	IIFL BROKING TIMES SQUARE	2018	120	6	DIS/1/3290/2018-MUM	0.23	0	2018-07-17 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3290/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547266	44	TEASER 1 OF SAHEB BIWI AUR GANGSTER - 3 FOR INOX 	2018	120	6	DIS/1/3289/2018-MUM	0.28	0	2018-07-17 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3289/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547267	44	TEASER NO. 2 OF SAHEB BIWI AUR GANGSTER - 3 FOR PVR	2018	120	6	DIS/1/3288/2018-MUM	0.34	0	2018-07-17 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3288/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547268	44	TEASER OF SAHEB BIWI AUR GANGSTER 3 FOR CARNIVAL	2018	120	6	DIS/1/3287/2018-MUM	0.24	0	2018-07-17 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3287/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547269	44	TEASER NO. 1 FOR PVR OF SAHEB BIWI AUR GANGSTER - 3	2018	120	6	DIS/1/3286/2018-MUM	0.22	0	2018-07-17 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3286/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547270	61	SMS HD DIARY OF A WIMPY KID THE LONG HAUL	2018	120	6	VIS/1/1074/2018-MUM	0.5	0	2018-07-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1074/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547271	44	PROMO NO. 15 & 16 - KARWAAN | SONG - SAASEIN	2018	120	6	VIS/1/1073/2018-MUM	0.5	0	2018-07-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1073/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547272	44	SATYAMEVA JAYATE - CO BRANDED - JAL	2018	120	6	VIS/1/1072/2018-MUM	0.2	0	2018-07-17 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1072/2018-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547273	61	PROMO 1 - 2 - THE MEG	2018	121	6	VFS/2/99/2018-MUM	1	0	2018-07-17 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/99/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547274	51	SONG: MUMBAI SONG  OF FILM : PUSHPAK VIMAAN 	2018	120	6	VIS/1/1071/2018-MUM	2.58	0	2018-07-17 00:00:00	KANHA'S MAGIC - MUMBAI 	Song	0	0	VIS/1/1071/2018-MUM	106	110	0	N	Manjiri Subodh Bhave	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547275	44	PROMO NO. 13 - KARWAAN | SONG - SAASEIN	2018	120	6	VIS/1/1070/2018-MUM	2.25	0	2018-07-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1070/2018-MUM	106	110	0	N	Rohinton Screwvala	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547276	44	PROMO NO. 9 & 10 - STREE | SONG - MILEGI MILEGI	2018	121	6	VIS/2/792/2018-MUM	3.2	0	2018-07-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/792/2018-MUM	106	110	0	N	Poonam Shivdasani	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547277	44	PROMO NO. 15 & 16 - STREE	2018	121	6	VIS/2/791/2018-MUM	1	0	2018-07-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/791/2018-MUM	106	110	0	N	Poonam Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547278	54	SONG:-"GABRU BADAAM WARGA"	2018	120	6	VIS/1/1069/2018-MUM	2.39	0	2018-07-17 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1069/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547279	54	SONG:-"JAWAB NAI KOI"	2018	121	6	VIS/2/790/2018-MUM	2.54	0	2018-07-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/790/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547280	54	SONG:-"FRUIT WARGI"	2018	120	6	VIS/1/1068/2018-MUM	3.59	0	2018-07-17 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1068/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547281	54	SONG:-"TRU TALK"	2018	120	6	VIS/1/1067/2018-MUM	3.06	0	2018-07-17 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1067/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547282	54	SONG PROMO NO.1 & 2 SONG:-â€œAAJA NI AAJAâ€ OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	120	6	VIS/1/1066/2018-MUM	2.45	0	2018-07-17 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Promos	0	0	VIS/1/1066/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547283	44	PROMO NO. 6 TO 8 - STREE	2018	121	6	VIS/2/789/2018-MUM	0.5	0	2018-07-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/789/2018-MUM	106	110	0	N	Poonam Shivdasani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547284	44	PROMO NO. 11 TO 14 - STREE | SONG - MILEGI MILEGI	2018	121	6	VIS/2/788/2018-MUM	1.3	0	2018-07-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/788/2018-MUM	106	110	0	N	Poonam Shivdasani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547285	44	PROMO NO. 1 TO 5 - STREE	2018	121	6	VIS/2/787/2018-MUM	4.24	0	2018-07-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/787/2018-MUM	106	110	0	N	Poonam Shivdasani	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547286	44	PROMO NO. 14 - GOLD | SONG - NAINO NE 	2018	121	6	VIS/2/786/2018-MUM	2.34	0	2018-07-17 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/786/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547287	49	VARATHAN (TEASER)	2018	120	5	DIS/1/144/2018-THI	0.36	0	2018-07-17 00:00:00	AMAL NEERAD - ERNAKULAM(AMAL NEERAD PRODUCTIONS)	Trailer	0	0	DIS/1/144/2018-THI	384	110	0	N	Amal Neerad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547288	59	PROMOS 1TO 3"AATAGAALLU(GAME FOR LIFE)	2018	121	8	VIS/2/26/2018-HYD	1.33	0	2018-07-17 00:00:00	VASIREDDY RAVINDRA NATH - HYDERABAD(FRIENDS MOVIE CREATIONS)	Trailer	0	0	VIS/2/26/2018-HYD	106	110	0	N	Vasireddy Ravindra Nath	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547289	42	TRAILER OF DOTARA	2018	120	2	DIS/1/115/2018-KOL	2.15	0	2018-07-17 00:00:00	TAPASI DASGUPTA COMMUNICATION	Trailer	0	0	DIS/1/115/2018-KOL	384	110	0	N	Tapasi Dasgupta	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547290	44	AMAN KI DUNIYA	2018	120	2	DIS/1/114/2018-KOL	39.42	0	2018-07-17 00:00:00	CHINTU KUMAR 	Other	0	0	DIS/1/114/2018-KOL	384	110	0	N	Chintu Kumar	0	39.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547291	42	JIBON SHILPI ADITYA SEN ;AN ARTIST IN LIFE 	2018	120	2	DIS/1/113/2018-KOL	40.3	0	2018-07-17 00:00:00	SWAGATA BOSE 	Other	0	0	DIS/1/113/2018-KOL	384	110	0	N	Swagata Bose	0	40.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547292	53	A JOURNEY OF PASSION	2018	120	2	DIS/1/112/2018-KOL	51.45	0	2018-07-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/112/2018-KOL	384	110	0	N	PRAKASH BODAS	0	51.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547293	61	IT.	2018	121	6	VFL/2/264/2018-MUM	114.31	0	2018-07-17 00:00:00	SETH GRAHAME-SMITH / ROY LEE / BARBARA MUSCHIETTI / WARNER BROS	Feature	0	0	VFL/2/264/2018-MUM	106	109	0	Y	John Vincent Nadar	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547294	44	THE HUNTERS	2018	121	6	VFL/2/263/2018-MUM	96.59	0	2018-07-17 00:00:00	HUMAL PRODUCTIONS, FRANCE	Feature	0	0	VFL/2/263/2018-MUM	106	109	0	Y	Dinesh S Birade	0	94.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547295	42	SANDESH 100	2018	120	2	DIS/1/111/2018-KOL	56.54	0	2018-07-17 00:00:00	SOUMYAKANTI DUTTA 	Other	0	0	DIS/1/111/2018-KOL	384	110	0	N	Soumyakanti Dutta	0	56.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547296	51	SONG - YARAA MERE YARAA	2018	120	6	VIS/1/1065/2018-MUM	4.41	0	2018-07-17 00:00:00	PADMAKAR DADU NASHTE - PUNE	Song	0	0	VIS/1/1065/2018-MUM	106	110	0	N	Padmakar Dadu Nashte	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547297	64	TRAILER OF GANGSTER DULHANIYA	2018	121	2	DIS/2/31/2018-KOL	2.54	0	2018-07-17 00:00:00	M/S. GR 8 FILMS	Trailer	0	0	DIS/2/31/2018-KOL	384	110	0	N	Kumar Vivek	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547298	44	DIGIMON TRI - â€œCOEXISTENCEâ€ (DUBBED) 	2018	120	6	VFL/1/83/2018-MUM	88.14	0	2018-07-17 00:00:00	TOEI ANIMATION ENTERPRISES LIMITED	Feature	0	0	VFL/1/83/2018-MUM	106	109	0	Y	Jeswin Thomas	0	88.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547299	44	TEASER NO.  2 OF SAHEB BIWI AUR GANGSTER - 3 FOR INOX	2018	120	6	DIS/1/3285/2018-MUM	0.35	0	2018-07-17 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3285/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547300	42	TRAILER OF KUSUMITAR GAPPO (SONG NO- 1 & 2)	2018	120	2	DIS/1/110/2018-KOL	9.05	0	2018-07-17 00:00:00	M/S. RAHUL FILM & TELE PRODUCTION, M/S. CHHAYARANI FILMS	Song	0	0	DIS/1/110/2018-KOL	384	110	0	N	Sekh Akhtar	0	9.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547301	42	TRAILER OF DOTARA ( SONG : 4-6)	2018	120	2	DIS/1/109/2018-KOL	6.49	0	2018-07-17 00:00:00	TAPASI DASGUPTA COMMUNICATION	Song	0	0	DIS/1/109/2018-KOL	384	110	0	N	Tapasi Dasgupta	0	6.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547302	42	TRAILER OF KUSUMITAR GAPPO	2018	120	2	DIS/1/108/2018-KOL	2.46	0	2018-07-17 00:00:00	M/S. CHHAYARANI FILMS, M/S. RAHUL FILM & TELE PRODUCTION	Trailer	0	0	DIS/1/108/2018-KOL	384	110	0	N	Sekh Akhtar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547303	61	MIA AND THE MIGOO	2018	120	6	VFL/1/82/2018-MUM	91.34	0	2018-07-17 00:00:00	CELLULOID DREAMS SAS	Feature	0	0	VFL/1/82/2018-MUM	106	109	0	Y	Adyasha Dash	0	91.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547304	42	TRAILER OF FLAT NO.609	2018	120	2	DIS/1/107/2018-KOL	1.52	0	2018-07-17 00:00:00	MINPRA INFRASTRUCTURES INDUSTRIES	Trailer	0	0	DIS/1/107/2018-KOL	384	110	0	N	Minakshi Gupta	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547305	49	POTHYS AADI	2018	120	3	DIS/1/506/2018-Che	0.4	0	2018-07-17 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/506/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547306	58	RR JUNCTION	2018	120	3	DIS/1/505/2018-Che	0.35	0	2018-07-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTI MAGE), CHENNAI	Advertisement	0	0	DIS/1/505/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547307	58	KS KITCHEN AND KS STUDIOS	2018	120	3	DIS/1/504/2018-Che	0.58	0	2018-07-17 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/504/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547308	42	TRAILER OF DOTARA ( PROMO: 1-3)	2018	120	2	DIS/1/106/2018-KOL	0.55	0	2018-07-17 00:00:00	TAPASI DASGUPTA COMMUNICATION	Promos	0	0	DIS/1/106/2018-KOL	384	110	0	N	Tapasi Dasgupta	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547309	42	TRAILER OF DOTARA ( SONG : 1-3 ) 	2018	120	2	DIS/1/105/2018-KOL	6.26	0	2018-07-17 00:00:00	TAPASI DASGUPTA COMMUNICATION	Song	0	0	DIS/1/105/2018-KOL	384	110	0	N	Tapasi Dasgupta	0	6.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547310	148	71 BROKEN LINES	2018	121	2	DIL/2/62/2018-KOL	95.45	0	2018-07-17 00:00:00	SUMAN MAITRA & DEBASISH MITRA 	Feature	0	0	DIL/2/62/2018-KOL	384	109	0	N	Suman Maitra	0	95.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547311	64	VANSH	2018	121	2	DIL/2/61/2018-KOL	127.06	0	2018-07-17 00:00:00	BINOD KUMAR SINGH 	Feature	0	0	DIL/2/61/2018-KOL	384	109	0	Y	Binod Kumar Singh	0	127.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547312	42	NUPUR	2018	120	2	DIL/1/41/2018-KOL	95.2	0	2018-07-17 00:00:00	J.J. PRODUCTION	Feature	0	0	DIL/1/41/2018-KOL	384	109	0	N	Jitendra Kumar Nahar	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547313	148	URONCHONDI	2018	120	2	DIL/1/40/2018-KOL	100.55	0	2018-07-17 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/40/2018-KOL	384	109	0	N	Srijoni Roy	0	100.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547314	61	DRAGONHEART : BATTLE FOR THE HEARTFIRE	2018	121	6	VFL/2/262/2018-MUM	93.53	0	2018-07-17 00:00:00	RAFFAELLA DE LAURENTIIS  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/262/2018-MUM	106	109	0	Y	Sajith Pillai	0	93.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547315	82	UNA MUJER FANTASTICA (A FANTASTIC WOMAN)	2018	122	6	DFL/3/53/2018-MUM	103	0	2018-07-17 00:00:00	ASESORIAS Y PRODUCCIONES FABULA LTDA 	Feature	0	0	DFL/3/53/2018-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	104.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547316	44	SUNSHINE BARRY AND THE DISCO WORMS (DUBBED)	2018	120	6	VFL/1/81/2018-MUM	78.35	0	2018-07-17 00:00:00	NINA CRONE/SOLVIEG LANGELAND	Other	0	0	VFL/1/81/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	78.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547317	59	TRAILER F1 - THE NUN 	2018	121	6	DFS/2/227/2018-MUM	1.35	0	2018-07-17 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/227/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547318	58	TRAILER F1 - THE NUN	2018	121	6	DFS/2/226/2018-MUM	1.35	0	2018-07-17 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/226/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547319	44	TRAILER - F1 - THE NUN	2018	121	6	DFS/2/225/2018-MUM	1.35	0	2018-07-17 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/225/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547320	44	DIALOGUE PROMO 1-4 OF FILM "YEH KAISA TIGDAM" 	2018	122	6	DIS/3/75/2018-MUM	1	0	2018-07-17 00:00:00	M/S M U ENTERTAINMENT - MUMBAI	Promos	0	0	DIS/3/75/2018-MUM	384	110	0	N	Ali Asgar Unwala	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547321	44	SONG PROMO 1-3 OF FILM "YEH KAISA TIGDAM" 	2018	122	6	DIS/3/74/2018-MUM	4.3	0	2018-07-17 00:00:00	M/S M U ENTERTAINMENT - MUMBAI	Promos	0	0	DIS/3/74/2018-MUM	384	110	0	N	Ali Asgar Unwala	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547322	44	INSHA ALLAH	2018	121	6	DIL/2/239/2018-MUM	111.43	0	2018-07-17 00:00:00	AADITYA FILM PRODUCTION - PALGHAR	Feature	0	0	DIL/2/239/2018-MUM	384	109	0	Y	Hemnath Mohanlal Yadav	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547323	41	RONGEEN	2018	120	9	DIL/1/25/2018-GUW	115.48	0	2018-07-17 00:00:00	ANU BARUA - GUWAHATI	Feature	0	0	DIL/1/25/2018-GUW	384	109	0	N	Anu Barua	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547324	44	SECRET MISS 2	2018	122	6	DIL/3/87/2018-MUM	120.55	0	2018-07-17 00:00:00	BREED CINEMA - MUMBAI 	Feature	0	0	DIL/3/87/2018-MUM	384	109	0	Y	Jay Prakesh Shaw	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547325	59	PROMO 1TO 4 "W/O RAM"	2018	121	8	VIS/2/25/2018-HYD	1.23	0	2018-07-16 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), MANCHU LAKSHMI PRASANNA - HYDERABAD(MANCHU ENTERTAINMENT), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	VIS/2/25/2018-HYD	106	110	0	N	Manchu Lakshmi Prasanna	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547326	59	TRAILER OF"SAAKSHYAM(NATURE IS THE WITNES)"	2018	121	8	DIS/2/36/2018-HYD	2.21	0	2018-07-16 00:00:00	ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Trailer	0	0	DIS/2/36/2018-HYD	384	110	0	N	ABHISHEK VENKAT NAMA	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547327	59	TRAILER NO. 1 OF "LOVER (ONE IN EVERYONE)"	2018	121	8	DIS/2/35/2018-HYD	1.54	0	2018-07-16 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/35/2018-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547328	61	MUSE : DRONES WORLD TOUR	2018	121	6	DFL/2/85/2018-MUM	87.1	0	2018-07-16 00:00:00	ALEX WALL - LONDON	Feature	0	0	DFL/2/85/2018-MUM	384	109	0	Y	Manjit Singh Bhambra	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547329	44	SADI GALI AAYA KARO	2018	121	6	VIL/2/225/2018-MUM	140.19	0	2018-07-16 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD - MUMBAI	Feature	0	0	VIL/2/225/2018-MUM	106	109	0	Y	HIRACHAND DAMJI DAND	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547330	44	KIRRAK PARTY	2018	121	6	DIL/2/238/2018-MUM	151.5	0	2018-07-16 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/238/2018-MUM	384	109	0	Y	UMESH GUPTA	0	151.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547331	44	RAKTDHAR.	2018	121	6	VIL/2/224/2018-MUM	106.09	0	2018-07-16 00:00:00	CHITRA FILMS - PUNE	Feature	0	0	VIL/2/224/2018-MUM	106	109	0	Y	Dhananjay Vijaysindhawan Patil	0	106.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547332	44	SAUDA NAQAD	2018	120	6	VIL/1/63/2018-MUM	119.1	0	2018-07-16 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/63/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547333	58	VALAYAL	2018	120	3	DIL/1/78/2018-Che	112.33	0	2018-07-16 00:00:00	KALIYAPPAN ARUMUGAM - (B.R.MOVIE MAKERS), CHENNAI	Feature	0	0	DIL/1/78/2018-Che	384	109	0	Y	Kaliyappan Arumugam	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547334	58	THITTAM POATTU THIRUDURA KOOTAM - TRAILER 4	2018	120	3	DIS/1/503/2018-Che	1.57	0	2018-07-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Trailer	0	0	DIS/1/503/2018-Che	384	110	0	Y	Raghunathan Subramanyan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547335	45	 ANVESHI	2018	121	4	VIL/2/29/2018-BAN	131.2	0	2018-07-16 00:00:00	JAYARAMA V - BANGALORE URBAN	Feature	0	0	VIL/2/29/2018-BAN	106	109	0	Y	Jayarama V	0	131.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547336	44	MAYABAZAR	2018	120	6	DIL/1/58/2018-MUM	138.16	0	2018-07-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/58/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	138.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547337	44	MAURYA	2018	121	6	DIL/2/237/2018-MUM	126.04	0	2018-07-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/237/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	126.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547338	45	MANE NO 67	2018	122	4	DIL/3/47/2018-BAN	116.04	0	2018-07-16 00:00:00	GANESH P - KANCHIPURAM	Feature	0	0	DIL/3/47/2018-BAN	384	109	0	N	Ganesh P	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547339	82	KATHEYONDU SHURUVAGIDE   	2018	121	4	DIL/2/71/2018-BAN	132.55	0	2018-07-16 00:00:00	RAKSHIT SHRIDHAR SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/71/2018-BAN	384	109	0	N	Rakshit Shridhar Shetty	0	144.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547340	45	SMT PADMA BA LLB (BRIEF STORY LINE)	2018	120	4	DIS/1/89/2018-BAN	18.43	0	2018-07-16 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Feature	0	0	DIS/1/89/2018-BAN	384	110	0	N	Asha Yashodhara	0	18.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547341	82	SANKASHTAKARA GANAPATHI	2018	121	4	DIL/2/70/2018-BAN	117.09	0	2018-07-16 00:00:00	LIKITH SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/70/2018-BAN	384	109	0	N	Likith Shetty	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547342	45	TRAILER OF THE FILM LIFE JOTHE ONDH SELFIE	2018	120	4	DIS/1/88/2018-BAN	2.06	0	2018-07-16 00:00:00	MANJUNATH VENKATARAMAPPA - BANGALORE URBAN	Trailer	0	0	DIS/1/88/2018-BAN	384	110	0	N	Manjunath Venkataramappa	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547343	45	SONG 01 MALE HANIYU NADHIYA SERI (KINNARE)	2018	120	4	VIS/1/99/2018-BAN	4.14	0	2018-07-16 00:00:00	SATHISH KUMAR E - BANGALORE URBAN	Song	0	0	VIS/1/99/2018-BAN	106	110	0	N	Sathish Kumar E	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547344	45	SONG 01 AAKASHADA (LIFE JOTHE ONDH SELFIE) 	2018	120	4	VIS/1/98/2018-BAN	4.09	0	2018-07-16 00:00:00	MANJUNATH VENKATARAMAPPA - BANGALORE URBAN	Song	0	0	VIS/1/98/2018-BAN	106	110	0	N	Manjunath Venkataramappa	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547345	45	SONG 02 MEERA...MEERA ..MEERA  (MAY 1ST)	2018	121	4	VIS/2/13/2018-BAN	5.01	0	2018-07-16 00:00:00	VANI K S - BANGALORE URBAN	Song	0	0	VIS/2/13/2018-BAN	106	110	0	N	Vani K S	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547346	45	SONG 01 HEART YAKO HEKKUTHOYTHU (-3+1)	2018	120	4	VIS/1/97/2018-BAN	4.12	0	2018-07-16 00:00:00	SATHYANARAYANACHAR N - BANGALORE RURAL	Song	0	0	VIS/1/97/2018-BAN	106	110	0	N	Sathyanarayanachar N	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547347	45	SONG 01 ONDHE MATALLI (RUDRAKSHIPURA) 	2018	120	4	VIS/1/96/2018-BAN	5.17	0	2018-07-16 00:00:00	NAGARAJ DODDATAMMA NAIK - DAKSHIN KANNAD	Song	0	0	VIS/1/96/2018-BAN	106	110	0	N	Nagaraj Doddatamma Naik	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547348	44	DILL KI HEERA 	2018	120	6	VIL/1/62/2018-MUM	138.23	0	2018-07-16 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/62/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547349	45	SONG 01 KHALI KHALI (MAY 1ST )	2018	120	4	VIS/1/95/2018-BAN	4.35	0	2018-07-16 00:00:00	VANI K S - BANGALORE URBAN	Song	0	0	VIS/1/95/2018-BAN	106	110	0	N	Vani K S	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547350	45	SONG 02 YENU SAKKATHAGE KANASTHAVLE (PUTTARAJU)	2018	120	4	VIS/1/94/2018-BAN	3.46	0	2018-07-16 00:00:00	NAGARAJU H V - TUMKUR	Song	0	0	VIS/1/94/2018-BAN	106	110	0	N	Nagaraju H V	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547351	45	SONG 01 HANI HANI (PUTTARAJU)	2018	120	4	VIS/1/93/2018-BAN	4.21	0	2018-07-16 00:00:00	NAGARAJU H V - TUMKUR	Song	0	0	VIS/1/93/2018-BAN	106	110	0	N	Nagaraju H V	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547352	45	SONG 02 MODAMODALAHAGIGE (SANKASHTAKARA GANAPATHI)	2018	120	4	VIS/1/92/2018-BAN	3.59	0	2018-07-16 00:00:00	LIKITH SHETTY - BANGALORE URBAN	Song	0	0	VIS/1/92/2018-BAN	106	110	0	N	Likith Shetty	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547353	45	TRAILER OF THE FILM FRIENDLY BABY	2018	121	4	DIS/2/37/2018-BAN	1.56	0	2018-07-16 00:00:00	D VENKATESH REDDY - BANGALORE URBAN	Trailer	0	0	DIS/2/37/2018-BAN	384	110	0	N	D Venkatesh Reddy	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547354	45	TRAILER OF THE FILM MAY 1ST	2018	121	4	DIS/2/36/2018-BAN	1.49	0	2018-07-16 00:00:00	VANI K S - BANGALORE URBAN	Feature	0	0	DIS/2/36/2018-BAN	384	110	0	Y	Vani K S	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547355	82	TRAILER OF THE FILM   +C++	2018	122	4	DIS/3/3/2018-BAN	2.02	0	2018-07-16 00:00:00	SURESH MAHADEVAIAH - MYSORE	Trailer	0	0	DIS/3/3/2018-BAN	384	110	0	N	Suresh Mahadevaiah	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547356	45	TRAILER OF THE FILM PUTTARAJU	2018	120	4	DIS/1/87/2018-BAN	2.55	0	2018-07-16 00:00:00	NAGARAJU H V - TUMKUR	Trailer	0	0	DIS/1/87/2018-BAN	384	110	0	N	Nagaraju H V	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547357	49	LILLI	2018	122	5	DIL/3/3/2018-THI	91	0	2018-07-16 00:00:00	C VEENA SARATHI - THIRUVANANTHAPURAM	Feature	0	0	DIL/3/3/2018-THI	384	109	0	Y	C Veena Sarathi	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547358	54	SONG- DUHAI	2018	120	7	VIS/1/550/2018-DEL	3.49	0	2018-07-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/550/2018-DEL	106	110	0	N	Bhushan Dua	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547359	54	SONG- CHANGA BHALA MUNDA	2018	120	7	VIS/1/549/2018-DEL	3.24	0	2018-07-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/549/2018-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547360	54	DIGITAL TRAILER NO. 1 OF FILM JAGGA JIUNDA E	2018	121	7	DIS/2/27/2018-DEL	3.04	0	2018-07-16 00:00:00	SARABJIT KALSI - WEST	Trailer	0	0	DIS/2/27/2018-DEL	384	110	0	N	Sarabjit Kalsi	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547361	54	DIGITAL SONG BILLORI AKH OF FILM JAGGA JIUNDA E	2018	121	7	DIS/2/26/2018-DEL	2.57	0	2018-07-16 00:00:00	SARABJIT KALSI - WEST	Song	0	0	DIS/2/26/2018-DEL	384	110	0	N	Sarabjit Kalsi	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547362	54	DIGITAL SONG TAPPE OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/62/2018-DEL	2.51	0	2018-07-16 00:00:00	KAPIL BATRA - MOHALI	Song	0	0	DIS/1/62/2018-DEL	384	110	0	N	Kapil Batra	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547363	54	DIGITAL PROMO NO.1 SONG ISHQ NA HOVE RABBA OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/61/2018-DEL	0.15	0	2018-07-16 00:00:00	KAPIL BATRA - MOHALI	Promos	0	0	DIS/1/61/2018-DEL	384	110	0	N	Kapil Batra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547364	54	DIGITAL SONG AMBARSAR OF FILM JAGGA JIUNDA E	2018	121	7	DIS/2/25/2018-DEL	3.03	0	2018-07-16 00:00:00	SARABJIT KALSI - WEST	Song	0	0	DIS/2/25/2018-DEL	384	110	0	N	Sarabjit Kalsi	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547365	54	DIGITAL PROMO NO.1 SONG BHOOT BHANGRA OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/60/2018-DEL	0.15	0	2018-07-16 00:00:00	KAPIL BATRA - MOHALI	Promos	0	0	DIS/1/60/2018-DEL	384	110	0	N	Kapil Batra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547366	44	"WHEN OBAMA LOVED OSAMA" 	2018	121	7	DIL/2/20/2018-DEL	121.59	0	2018-07-16 00:00:00	JAIVINDRA SINGH - GAUTAM BUDDHA NAGAR	Feature	0	0	DIL/2/20/2018-DEL	384	109	0	Y	Jaivindra Singh	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549288	54	DOUBT	2018	120	7	VIS/1/444/2018-DEL	3.32	0	2018-06-12 00:00:00	MANDIP SINGH - NEW DELHI	Song	0	0	VIS/1/444/2018-DEL	106	110	0	N	Mandip Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547367	51	MONSTERS DARK CONTINENT 	2018	121	6	VFL/2/261/2018-MUM	107.46	0	2018-07-16 00:00:00	RORY AITKEN /ALLAN NIBLO / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/261/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	107.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547368	64	SHOOTER STYLE WALA	2018	121	6	VIL/2/223/2018-MUM	134.4	0	2018-07-16 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/223/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	134.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547369	44	FAISLA MAIN KARUNGI	2018	121	6	VIL/2/222/2018-MUM	123.21	0	2018-07-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/222/2018-MUM	106	109	0	Y	ULKA MANISH SHAH	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547370	54	SONG  ONE WOMAN MAN	2018	121	6	VIS/2/785/2018-MUM	2.53	0	2018-07-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/785/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547371	44	DIGIMON TRI - â€œPRONOUNCEâ€ (DUBBED)	2018	120	6	VFL/1/80/2018-MUM	104.28	0	2018-07-16 00:00:00	TOEI ANIMATION ENTERPRISE LIMITED	Feature	0	0	VFL/1/80/2018-MUM	106	109	0	N	Jeswin Thomas	0	104.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547372	58	MOUNIKA	2018	121	3	DIL/2/71/2018-Che	120.08	0	2018-07-16 00:00:00	SAMPATHKUMAR VAIYAPURI - (SREE VAARI MOVIE MAKERS), COIMBATORE	Feature	0	0	DIL/2/71/2018-Che	384	109	0	Y	Sampathkumar Vaiyapuri	0	120.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547373	61	SATURDAY CHURCH	2018	122	6	VFL/3/15/2018-MUM	79.36	0	2018-07-16 00:00:00	DAMON CARDASIS / ADI EZRONI / REBECCA MILLER / MANDY TAGGER / WESTEND FILMS	Feature	0	0	VFL/3/15/2018-MUM	106	109	0	Y	Noella Dias	0	82.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547374	44	GURU	2018	120	6	DIL/1/57/2018-MUM	98.1	0	2018-07-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/57/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547375	59	TRAILER NO. 11 TO 17 OF "LOVER (ONE IN EVERYONE)	2018	120	8	VIS/1/76/2018-HYD	1.13	0	2018-07-13 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/76/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547376	59	PROMO NO. 5 TO 10 OF "LOVER (ONE IN EVERYONE)	2018	120	8	VIS/1/75/2018-HYD	3.03	0	2018-07-13 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/75/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547377	59	PROMO 1 TO 2"ANUVAMSHI KATHA(PERILS OF KINSHIP LOVE)	2018	120	8	VIS/1/74/2018-HYD	1.03	0	2018-07-13 00:00:00	TALLAPALLY DAMODER - WARANGAL(KOUNDINYA MOVIES)	Promos	0	0	VIS/1/74/2018-HYD	106	110	0	N	Tallapally Damoder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547378	59	PROMOS 1 TO 10 OF"SAAKSHYAM(NATURE IS THE WITNESS)"	2018	120	8	VIS/1/73/2018-HYD	3.23	0	2018-07-13 00:00:00	ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Promos	0	0	VIS/1/73/2018-HYD	106	110	0	N	ABHISHEK VENKAT NAMA	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547379	59	RYTHU BANDHU	2018	120	8	DIS/1/173/2018-HYD	2.09	0	2018-07-13 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/173/2018-HYD	384	110	0	N	Managing Director	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547380	59	THEATRE TRAILER OF"YATRA"	2018	120	8	DIS/1/172/2018-HYD	0.58	0	2018-07-13 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD, CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD	Trailer	0	0	DIS/1/172/2018-HYD	384	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547381	51	PROMO NO. 6 TO 10 : KAY ZALA KALANA 	2018	121	6	VIS/2/784/2018-MUM	1.3	0	2018-07-13 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Promos	0	0	VIS/2/784/2018-MUM	106	110	0	Y	Pankaj Gupta	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547382	61	BERLIN SYNDROME	2018	121	6	VFL/2/260/2018-MUM	111	0	2018-07-13 00:00:00	POLLY STANIFORD	Feature	0	0	VFL/2/260/2018-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	111.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547383	44	EK AUR BHOOL BHULAIYAA	2018	121	6	VIL/2/221/2018-MUM	170.1	0	2018-07-13 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/221/2018-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	170	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547384	44	YEIDHAVAN	2018	120	6	VIL/1/61/2018-MUM	133.02	0	2018-07-13 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/61/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	132.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547385	44	MERI LADAI	2018	122	6	VIL/3/16/2018-MUM	127.55	0	2018-07-13 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/3/16/2018-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547386	61	HOTEL TRANSYLVANIA 3 : A MONSTER VACATION 	2018	120	6	DFL/1/14/2018-MUM	97.23	0	2018-07-13 00:00:00	SONY PICTURES ANIMATION,MICHELLE MURDOCCA USA	Feature	0	0	DFL/1/14/2018-MUM	384	109	0	Y	Tirthraj Tiwari	0	97.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547387	58	SKYSCRAPER	2018	121	6	DFL/2/84/2018-MUM	102.35	0	2018-07-13 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Feature	0	0	DFL/2/84/2018-MUM	384	109	0	N	Nitin Bikhchandani	0	102.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547388	44	NAVSARI KA RAHSYA	2018	122	6	VIL/3/15/2018-MUM	132.5	0	2018-07-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/3/15/2018-MUM	106	109	0	N	Zankhana Sourav Das	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547389	44	ACTION MAN ARJUN	2018	121	6	VIL/2/220/2018-MUM	99.52	0	2018-07-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/220/2018-MUM	106	109	0	N	Zankhana Sourav Das	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547390	44	KYA HUA TERA WADA	2018	121	6	VIS/2/783/2018-MUM	3.45	0	2018-07-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/783/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547391	44	PROMO OF THE FILM ADRISHYA	2018	121	6	VIS/2/782/2018-MUM	0.18	0	2018-07-13 00:00:00	AUDIO LAB MEDIA CORPORATION - MUMBAI	Promos	0	0	VIS/2/782/2018-MUM	106	110	0	N	Satish Shivappa Poojary	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547392	44	PROMO NO. 02 (SONG: "GUM HOON") OF FILM: "BHAAGTE RAHO"	2018	120	6	VIS/1/1064/2018-MUM	3.52	0	2018-07-13 00:00:00	SAKSHI CREATIONS - MUMBAI 	Other	0	0	VIS/1/1064/2018-MUM	106	110	0	N	Sunil Durgashankar Tiwari	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547393	44	PROMO NO. 01 (SONG:"BIJURIYA") OF FILM: "BHAAGTE RAHO"	2018	121	6	VIS/2/781/2018-MUM	3.33	0	2018-07-13 00:00:00	SAKSHI CREATIONS - MUMBAI 	Other	0	0	VIS/2/781/2018-MUM	106	110	0	N	Sunil Durgashankar Tiwari	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547394	51	SONG : FASALAY KATA OF FILM : DOSTIGIRI	2018	121	6	VIS/2/780/2018-MUM	2	0	2018-07-13 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/2/780/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547395	61	PROMO NO.1: THE SPY WHO DUMPED ME	2018	121	6	VFS/2/98/2018-MUM	1.03	0	2018-07-13 00:00:00	LIONSGATE PICTURES	Promos	0	0	VFS/2/98/2018-MUM	106	110	0	N	Sanjay Narayanan Pisharody	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547396	44	TERE NAINA	2018	120	6	VIS/1/1063/2018-MUM	3.28	0	2018-07-13 00:00:00	SILK ROAD COMMUNICATIONS PRIVATE LIMITED - THANE	Song	0	0	VIS/1/1063/2018-MUM	106	110	0	N	Achille Forler	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547397	51	31 DIVAS	2018	121	6	DIL/2/236/2018-MUM	133.31	0	2018-07-13 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/236/2018-MUM	384	109	0	Y	Bharathan Suresh Babu	0	133.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547398	44	SONG - ISHQ NACHOUNDA  (TEEFA IN TROUBLE)	2018	120	6	VIS/1/1062/2018-MUM	3.03	0	2018-07-13 00:00:00	THOTH VENTURES - MUMBAI	Song	0	0	VIS/1/1062/2018-MUM	106	110	0	N	Vikram Khakhar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547399	51	SONG - FUKNI  	2018	121	6	VIS/2/779/2018-MUM	3.08	0	2018-07-13 00:00:00	DHANANJAY DINKAR KIRTANE - JALGAON	Song	0	0	VIS/2/779/2018-MUM	106	110	0	N	Dhananjay Dinkar Kirtane	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547400	54	SONG  UP AND DOWN 420	2018	121	6	VIS/2/778/2018-MUM	4.13	0	2018-07-13 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/778/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547401	49	THE GREAT INDIAN ROAD MOVIE (TRAILER)	2018	120	5	DIS/1/143/2018-THI	1.2	0	2018-07-13 00:00:00	ABHILASH S PILLAI - CHENGANNUR	Trailer	0	0	DIS/1/143/2018-THI	384	110	0	N	Abhilash S Pillai	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547402	49	1948 KAALAM PARANJATHU (FEATURE FILM)	2018	121	5	DIL/2/24/2018-THI	132.43	0	2018-07-13 00:00:00	CHANDRAN P CHANDUKUTTY - KOZHIKODE	Feature	0	0	DIL/2/24/2018-THI	384	109	0	Y	Chandran P Chandukutty	0	132.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547403	44	SONG "TU YAHAAN"	2018	120	6	VIS/1/1061/2018-MUM	3.33	0	2018-07-13 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/1061/2018-MUM	106	110	0	N	John Potha Thomas	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547404	51	SONG : HUTTU TU CHA KHEL OF FILM : BE EKE BE 	2018	120	6	VIS/1/1060/2018-MUM	3.25	0	2018-07-13 00:00:00	THREE STAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1060/2018-MUM	106	110	0	N	Purnima Wavhal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547405	58	KAATTENI	2018	121	3	DIL/2/70/2018-Che	110.42	0	2018-07-13 00:00:00	RAJASEKARAN DHANASEKARAN - (STUDIO SID PRODUCTIONS), KANCHIPURAM	Feature	0	0	DIL/2/70/2018-Che	384	109	0	Y	Rajasekaran Dhanasekaran	0	110.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547406	266	KAY ZALA KALANA 	2018	121	6	DIL/2/235/2018-MUM	140.03	0	2018-07-13 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Feature	0	0	DIL/2/235/2018-MUM	384	109	0	Y	Pankaj Gupta	0	140.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547407	44	PROMO NO.1 TO 4 OF NAWABZAADE - SONG: HAWA LAGI	2018	121	6	VIS/2/777/2018-MUM	2.59	0	2018-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/777/2018-MUM	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547408	44	SONG: HAWA LAGI OF NAWABZAADE	2018	121	6	VIS/2/776/2018-MUM	3.29	0	2018-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/776/2018-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547409	54	SONG:-"NOOH VS SASS"	2018	121	6	VIS/2/775/2018-MUM	3.23	0	2018-07-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/775/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547410	54	SONG:-"HEY REE SAKHI" 	2018	120	6	VIS/1/1059/2018-MUM	3.5	0	2018-07-13 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1059/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547411	44	SUI DHAAGA-MADE IN INDIA - TRAILER NO 1	2018	121	6	DIS/2/396/2018-MUM	3.06	0	2018-07-13 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/396/2018-MUM	384	110	0	N	Aditya Chopra	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547412	44	TRAILER OF THE FILM ADRISHYA	2018	121	6	DIS/2/395/2018-MUM	1.03	0	2018-07-13 00:00:00	AUDIO LAB MEDIA CORPORATION - MUMBAI	Trailer	0	0	DIS/2/395/2018-MUM	384	110	0	N	Satish Shivappa Poojary	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547413	43	SONG "TAARI YAAD" OF FILM "DOST TARU SAPNU"	2018	120	6	DIS/1/3284/2018-MUM	4.51	0	2018-07-13 00:00:00	M/S KRISHNA STUDIO FILM PRODUCTIONS - SURAT	Song	0	0	DIS/1/3284/2018-MUM	384	110	0	N	Jayeshbhai Parshottambhai Kanani	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547414	49	UTIM ACADEMY	2018	120	6	DIS/1/3283/2018-MUM	1	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3283/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547415	44	TANISHQ THE FIRST ANNIVERSARY	2018	120	6	DIS/1/3282/2018-MUM	0.15	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3282/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547416	44	ANDHADHUN TEASER 2	2018	121	6	DIS/2/394/2018-MUM	0.3	0	2018-07-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/394/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547417	44	TANISHQ THE EVERYDAY	2018	120	6	DIS/1/3281/2018-MUM	0.15	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3281/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547418	44	MAMA SPICES	2018	120	6	DIS/1/3280/2018-MUM	0.2	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3280/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547419	84	JULY 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/393/2018-MUM	2.28	0	2018-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/393/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547420	49	TBPL ENGINEERS & DEVELOPERS	2018	120	6	DIS/1/3279/2018-MUM	2	0	2018-07-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3279/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547421	61	TRAILER K: CHRISTOPHER ROBIN	2018	120	6	DFS/1/68/2018-MUM	1.33	0	2018-07-13 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/68/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547422	82	LONGINES	2018	120	6	DIS/1/3278/2018-MUM	0.3	0	2018-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3278/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547423	82	OPPO FIND X	2018	120	6	DIS/1/3277/2018-MUM	0.3	0	2018-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3277/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547424	51	UBER RECRUITMENT	2018	120	6	DIS/1/3276/2018-MUM	0.35	0	2018-07-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3276/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547425	43	BACK BENCHER	2018	120	6	DIL/1/56/2018-MUM	125	0	2018-07-13 00:00:00	M/S PURPLE WINGS PRODUCTION - VADODARA	Feature	0	0	DIL/1/56/2018-MUM	384	109	0	Y	Kirtan Patel	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547426	44	DIALOGUE PROMO NO. 15 TO 19 OF NAWABZAADE	2018	121	6	VIS/2/774/2018-MUM	1.35	0	2018-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/774/2018-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547427	51	SONG : JANASEVA OF FILM : BE EKE BE 	2018	120	6	VIS/1/1058/2018-MUM	4.34	0	2018-07-13 00:00:00	THREE STAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1058/2018-MUM	106	110	0	N	Purnima Wavhal	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547428	61	MAKING CHRISTOPHER ROBIN "LEGACY	2018	120	6	VFS/1/36/2018-MUM	1.33	0	2018-07-13 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/1/36/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547429	51	SONG : DEH PANDURANG  OF FILM : PUSHPAK VIMAAN 	2018	120	6	VIS/1/1057/2018-MUM	2.56	0	2018-07-13 00:00:00	KANHA'S MAGIC - MUMBAI 	Song	0	0	VIS/1/1057/2018-MUM	106	110	0	N	Manjiri Subodh Bhave	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547430	51	SONG : POWADA  OF FILM : BE EKE BE 	2018	120	6	VIS/1/1056/2018-MUM	4.47	0	2018-07-13 00:00:00	THREE STAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1056/2018-MUM	106	110	0	N	Purnima Wavhal	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547431	44	PROMO NO.1 TO 4 OF FILM:-â€œMOOLNIWASI SHUDRA TO KHALSAâ€	2018	121	6	VIS/2/773/2018-MUM	2.2	0	2018-07-13 00:00:00	A SIMERJIT SINGH - MUMBAI	Promos	0	0	VIS/2/773/2018-MUM	106	110	0	N	Pushpinder Kaur	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547432	44	DIALOGUE PROMO NO 10 TO 14 OF NAWABZAADE	2018	121	6	VIS/2/772/2018-MUM	1.2	0	2018-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/772/2018-MUM	106	110	0	N	Bhushan Dua	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547433	44	MEDERMA -2 	2018	121	6	DIS/2/392/2018-MUM	0.33	0	2018-07-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/392/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547434	64	SONG OF BAIRI KANGANA2	2018	121	6	DIS/2/391/2018-MUM	8.21	0	2018-07-13 00:00:00	A.S.FIMS INTERNATIONAL - MUMBAI 	Song	0	0	DIS/2/391/2018-MUM	384	110	0	N	Ashok Lalbahadur Srivastava	0	8.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547435	61	SALYUT-7 - TRAILER	2018	121	6	DFS/2/224/2018-MUM	2.11	0	2018-07-13 00:00:00	VISWAS SUNDHAR - CHENNAI, INDIE SALES COMPANY - PARIES	Trailer	0	0	DFS/2/224/2018-MUM	384	110	0	N	Sundhar Viswanathan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547436	44	THEATRICAL TRAILER OF FILM - SHARABHA	2018	121	6	DIS/2/390/2018-MUM	1.52	0	2018-07-13 00:00:00	AKS ENTERTAINMENT - HYDERABAD	Trailer	0	0	DIS/2/390/2018-MUM	384	110	0	N	Ashwani Kumar Sehdev	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547437	61	VKAAO APP	2018	120	6	DIS/1/3275/2018-MUM	1.09	0	2018-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3275/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547438	61	TRAILER NO 2 THE HOUSE WITH A CLOCK IN ITS WALLS	2018	121	6	DFS/2/223/2018-MUM	2.27	0	2018-07-13 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/223/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547439	61	AMERICAN EXPRESS WORK LIFE BALANCE JUL 18 	2018	120	6	DIS/1/3274/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3274/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547440	58	KADAIKUTTY SINGAM (VIDEO SONG-SANDAKARI....)	2018	120	3	VIS/1/100/2018-Che	3.45	0	2018-07-13 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/100/2018-Che	106	110	0	N	Suriya Sivakumar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547441	44	PAYTM DHADAK JUL 18 	2018	120	6	DIS/1/3273/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3273/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547442	58	EMPIRAN  -  DIGITAL TRAILER 	2018	120	3	DIS/1/502/2018-Che	2.08	0	2018-07-13 00:00:00	MUTHUPANDI PALPANDI - (PANCHAVARNAM FILMS), CHENNAI	Trailer	0	0	DIS/1/502/2018-Che	384	110	0	N	Muthupandi Palpandi	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547443	44	IIFA MAIN	2018	120	6	DIS/1/3272/2018-MUM	0.4	0	2018-07-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3272/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547444	61	VODAFONE IR CAB 	2018	120	6	DIS/1/3271/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3271/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547445	58	BHARANI PATTU CENTRE	2018	120	3	DIS/1/501/2018-Che	0.3	0	2018-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/501/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547446	61	VODAFONE RED CHESS LOWEST BILL 	2018	120	6	DIS/1/3270/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3270/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547447	61	VODAFONE RED AMAZON ENTERTAINMENT 	2018	120	6	DIS/1/3269/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3269/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547448	82	ICE O METRY	2018	120	6	DIS/1/3268/2018-MUM	0.11	0	2018-07-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3268/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547449	49	REAL GARD-2	2018	120	6	DIS/1/3267/2018-MUM	0.33	0	2018-07-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3267/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547450	61	AJMERA REALTY 	2018	120	6	DIS/1/3266/2018-MUM	0.33	0	2018-07-13 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3266/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547451	61	MAX COLLEGE FASH BASH -1 	2018	120	6	DIS/1/3265/2018-MUM	0.23	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3265/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547452	44	APPY FIZZ SALMAN	2018	120	6	DIS/1/3264/2018-MUM	0.1	0	2018-07-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3264/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547453	61	MAX COLLEGE FASH BASH 	2018	120	6	DIS/1/3263/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3263/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547454	49	REAL GARD -1 	2018	120	6	DIS/1/3262/2018-MUM	0.33	0	2018-07-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3262/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547455	44	ANDHADHUN TEASER	2018	121	6	DIS/2/389/2018-MUM	0.3	0	2018-07-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/389/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547456	84	DHADAK HALDIRAMS	2018	120	6	DIS/1/3261/2018-MUM	0.2	0	2018-07-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3261/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547457	61	AMERICAN EXPRESS LIVE LIFE JUL 18 	2018	120	6	DIS/1/3260/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3260/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547458	61	DYSON  CYCLONE V10 PROMENADE JUL18 	2018	120	6	DIS/1/3259/2018-MUM	0.33	0	2018-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3259/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547459	44	AD NO. 7 - PAYTM | FILM - DHADAK	2018	120	6	DIS/1/3258/2018-MUM	0.24	0	2018-07-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3258/2018-MUM	384	110	0	N	Sujay Kutty	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547460	82	UCB KIDS ADULTS 01	2018	120	6	DIS/1/3257/2018-MUM	0.1	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3257/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547461	82	GAP	2018	120	6	DIS/1/3256/2018-MUM	0.13	0	2018-07-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3256/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547462	44	AMUL MILK JACKET PACKET	2018	120	6	DIS/1/3255/2018-MUM	0.2	0	2018-07-13 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/1/3255/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547463	82	GRAND VILLAGE EVENING FESTIVAL	2018	120	6	DIS/1/3254/2018-MUM	0.2	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3254/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547464	82	INOX DHADAK 01	2018	120	6	DIS/1/3253/2018-MUM	0.24	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3253/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547465	82	INOX DHADAK 02	2018	120	6	DIS/1/3252/2018-MUM	0.31	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3252/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547466	44	MIN OF AGRICULTURE KRISHI KALYAN ABHIYAN	2018	120	6	DIS/1/3251/2018-MUM	0.38	0	2018-07-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3251/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547467	82	INOX DHADAK	2018	120	6	DIS/1/3250/2018-MUM	0.26	0	2018-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3250/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547468	44	PROMO NO. 19 TO 23 OF FANNEY KHAN - SONG: ACHHE DIN	2018	120	6	VIS/1/1055/2018-MUM	6.05	0	2018-07-13 00:00:00	RAJIV TANDON - MUMBAI  *(RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD.), BHUSHAN DUA - MUMBAI (SUBURBAN) *(SUPER CASSETTES INDUSTRIES PVT LTD), ANIL SURINDER KAPOOR - MUMBAI (SUBURBAN) *(ANIL KAPOOR FILM COMPANY PVT LTD)	Promos	0	0	VIS/1/1055/2018-MUM	106	110	0	N	Bhushan Dua	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547469	51	SONG : TITLE SONG OF FILM : BE EKE BE 	2018	120	6	VIS/1/1054/2018-MUM	6.19	0	2018-07-13 00:00:00	PURNIMA WAVHAL - MUMBAI(THREE STAR ENTERTAINMENT)	Song	0	0	VIS/1/1054/2018-MUM	106	110	0	N	Purnima Wavhal	0	6.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547470	44	PROMO NO. 17 + 18 OF SATYAMEVA JAYATE - SONG: PANION SA	2018	121	6	VIS/2/771/2018-MUM	4.13	0	2018-07-13 00:00:00	BHUSHAN DUA - MUMBAI*, MADHU BHOJWANI - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/771/2018-MUM	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547471	51	PROMO NO. 1 TO 4 : BE EKE BE 	2018	120	6	VIS/1/1053/2018-MUM	2	0	2018-07-13 00:00:00	PURNIMA WAVHAL - MUMBAI(THREE STAR ENTERTAINMENT)	Promos	0	0	VIS/1/1053/2018-MUM	106	110	0	N	Purnima Wavhal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547472	51	SONG : KAAW KAAW OF FILM : BE EKE BE 	2018	120	6	VIS/1/1052/2018-MUM	4.39	0	2018-07-13 00:00:00	PURNIMA WAVHAL - MUMBAI(THREE STAR ENTERTAINMENT)	Song	0	0	VIS/1/1052/2018-MUM	106	110	0	N	Purnima Wavhal	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547473	51	SONG - ISHQ TUJHEY 	2018	120	6	VIS/1/1051/2018-MUM	3.43	0	2018-07-13 00:00:00	RAJESH JOSHI - AHEMADNAGAR(OM WORLDWIDE ENTERTAINMENT)	Song	0	0	VIS/1/1051/2018-MUM	106	110	0	N	Rajesh Joshi	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547474	51	SONG : IDRA NIGHALA OF FILM IDRA	2018	120	6	VIS/1/1050/2018-MUM	3.53	0	2018-07-13 00:00:00	SANTOSHI RAMESH THORAT - MUMBAI(S.R.FILMS)	Song	0	0	VIS/1/1050/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547475	44	PROMO NO. 06 (SONG: â€œTERA FITOORâ€) OF   FILM: â€œGENIUSâ€	2018	121	6	VIS/2/770/2018-MUM	2.05	0	2018-07-13 00:00:00	ANIL KRISHNACHANDRA SHARMA - MUMBAI(ANIL SHARMA PRODUCTIONS)	Other	0	0	VIS/2/770/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547476	44	RIM JHIM BARSE PAANI	2018	120	6	VIS/1/1049/2018-MUM	3.22	0	2018-07-13 00:00:00	VISWANARAYAN MAJUMDAR - MUMBAI 	Song	0	0	VIS/1/1049/2018-MUM	106	110	0	N	Viswanarayan Majumdar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547477	58	LAKSHMI - VIDEO SONG	2018	120	3	VIS/1/99/2018-Che	2.52	0	2018-07-12 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/99/2018-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547478	49	MUTTAYIKALLANUM MAMMALIYUM (FEATURE FILM)	2018	120	5	DIL/1/65/2018-THI	121.55	0	2018-07-12 00:00:00	LEKHA AMBUJAKSHAN - KANNUR(AADI PRODUCTIONS)	Feature	0	0	DIL/1/65/2018-THI	384	109	0	Y	Lekha Ambujakshan	0	121.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547479	58	KOOTHAN	2018	120	3	DIL/1/77/2018-Che	132.44	0	2018-07-12 00:00:00	MURUGAN ANBU - (NILGIRIS DREAAM ENTERTAINMENT), KRISHNAGIRI	Feature	0	0	DIL/1/77/2018-Che	384	109	0	N	Murugan Anbu	0	132.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547480	59	"W/O RAM"	2018	121	8	DIL/2/74/2018-HYD	118.58	0	2018-07-12 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), MANCHU LAKSHMI PRASANNA - HYDERABAD(MANCHU ENTERTAINMENT), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/2/74/2018-HYD	384	109	0	Y	Manchu Lakshmi Prasanna	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547481	61	AMEX FULL FILM JUL 18 	2018	120	6	DIS/1/3249/2018-MUM	1.03	0	2018-07-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3249/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547482	61	IBIZA	2018	120	6	DIS/1/3248/2018-MUM	0.4	0	2018-07-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3248/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547483	82	WOMEN MAKING COUNTRY''S PRIDE	2018	120	6	DIS/1/3247/2018-MUM	2.07	0	2018-07-12 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3247/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547484	61	DYSON  CYCLONE V10 SELECT CITY JUL18 	2018	120	6	DIS/1/3246/2018-MUM	0.33	0	2018-07-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3246/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547485	61	DYSON  CYCLONE V10 VR BENGALURU JUL18 	2018	120	6	DIS/1/3245/2018-MUM	0.33	0	2018-07-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3245/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547486	44	TEASER OF SAHEB BIWI AUR GANGSTER - 3 FOR CINEPOLIS	2018	120	6	DIS/1/3244/2018-MUM	0.24	0	2018-07-12 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3244/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547487	44	AD NO. 5 - INOX CONTEST | FILM - DHADAK	2018	120	6	DIS/1/3243/2018-MUM	0.29	0	2018-07-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3243/2018-MUM	384	110	0	N	Sujay Kutty	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547488	44	TRAILER NO 2 OF TARANA THE BLACK STORY	2018	121	6	DIS/2/388/2018-MUM	0.55	0	2018-07-12 00:00:00	NEW BREED FILMS - THANE	Trailer	0	0	DIS/2/388/2018-MUM	384	110	0	N	Gautam Chowdhary	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547489	44	TEASER - 3 OF SAHEB BIWI AUR GANGSTER - 3 FOR INOX	2018	120	6	DIS/1/3242/2018-MUM	0.29	0	2018-07-12 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3242/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547490	44	YELLOW DIAMOND CHIPS	2018	120	6	DIS/1/3241/2018-MUM	0.2	0	2018-07-12 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3241/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547491	49	ORU KAATTIL ORU PAAYKAPPAL (3-SONG''S)	2018	120	5	VIS/1/23/2018-THI	10.29	0	2018-07-12 00:00:00	SUNDAR MENON - THRISSUR(SUN ADS & FILMPRODUCTIONS (LLP))	Song	0	0	VIS/1/23/2018-THI	106	110	0	N	Sundar Menon	0	10.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547492	49	NEELI (TRAILER)	2018	120	5	DIS/1/142/2018-THI	1.29	0	2018-07-12 00:00:00	SUNDAR MENON - THRISSUR(SUN ADS & FILMPRODUCTIONS (LLP))	Trailer	0	0	DIS/1/142/2018-THI	384	110	0	N	Sundar Menon	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547493	49	MALABAR CEMENT	2018	120	5	DIS/1/141/2018-THI	1.03	0	2018-07-12 00:00:00	DEEPA D NAIR - THIRUVANANTHAPURAM(KERALA STATE FILM DEVELOPMENT CORPORATION LTD)	Advertisement	0	0	DIS/1/141/2018-THI	384	110	0	N	Deepa D Nair	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547494	54	VADHAYIYAAN JI VADHAYIYAAN	2018	121	6	DIL/2/234/2018-MUM	122.42	0	2018-07-12 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/234/2018-MUM	384	109	0	Y	Atul Bhalla	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547495	49	KINAVALLI (TRAILER)	2018	120	5	DIS/1/140/2018-THI	1.53	0	2018-07-12 00:00:00	MANESH THOMAS - THIRUVANANTHAPURAM(KANNAMTHANAM FILMS)	Trailer	0	0	DIS/1/140/2018-THI	384	110	0	N	Manesh Thomas	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547496	49	KATTUVITHACHAVAR (TRAILER)	2018	120	5	DIS/1/139/2018-THI	1.3	0	2018-07-12 00:00:00	SHIBU KURIAKOSE - ERNAKULAM(PABLO CINEMA)	Trailer	0	0	DIS/1/139/2018-THI	384	110	0	N	Shibu Kuriakose	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547497	44	SKYSCRAPER	2018	121	6	DFL/2/83/2018-MUM	102.45	0	2018-07-12 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Feature	0	0	DFL/2/83/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	102.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547498	44	RYDE	2018	121	6	VFL/2/259/2018-MUM	78.38	0	2018-07-12 00:00:00	OCTANE ENTERTAINMENT INC.	Feature	0	0	VFL/2/259/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	78.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547499	61	THE SWAN PRINCESS: A ROYAL MYZTERY	2018	120	6	VFL/1/79/2018-MUM	75.57	0	2018-07-12 00:00:00	JARED F. BROWN / RICHARD RICH / SONY PICTURES	Feature	0	0	VFL/1/79/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	75.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547500	61	SEARCHING	2018	121	6	DFL/2/82/2018-MUM	102.1	0	2018-07-12 00:00:00	TIMUR BEKMAMBETOV,SEV OHANIAN,SONY PICTURES USA	Feature	0	0	DFL/2/82/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	102.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547501	44	KAALCHAKRA	2018	120	7	VIS/1/548/2018-DEL	39.11	0	2018-07-12 00:00:00	SUCHIT MANCHANDA - NEW DELHI	Scientific	0	0	VIS/1/548/2018-DEL	106	110	0	N	Suchit Manchanda	0	39.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547502	54	SONG- CARE NI KARDA	2018	120	7	VIS/1/547/2018-DEL	3.28	0	2018-07-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/547/2018-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547503	54	DIGDE ATHRU	2018	120	7	VIS/1/546/2018-DEL	3.53	0	2018-07-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/546/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547504	54	GUDIYAN CHARAYI RAKHI	2018	120	7	VIS/1/545/2018-DEL	3.12	0	2018-07-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/545/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547505	54	ENCOUNTER	2018	121	7	VIS/2/108/2018-DEL	3.24	0	2018-07-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/108/2018-DEL	106	110	0	N	Sumeet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547506	54	LAILA	2018	120	7	VIS/1/544/2018-DEL	3.2	0	2018-07-12 00:00:00	BHUPINDER SINGH - JALANDHAR	Song	0	0	VIS/1/544/2018-DEL	106	110	0	N	Bhupinder Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547507	54	SONG- SATGURU NANAK	2018	120	7	VIS/1/543/2018-DEL	4.09	0	2018-07-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/543/2018-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547508	54	MUNDA PATTYA	2018	120	7	VIS/1/542/2018-DEL	2.47	0	2018-07-12 00:00:00	LOVEPREET SINGH - LUDHIANA	Song	0	0	VIS/1/542/2018-DEL	106	110	0	N	Lovepreet Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547509	54	GALLAN SACHIYAA	2018	120	7	VIS/1/541/2018-DEL	3.12	0	2018-07-12 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/541/2018-DEL	106	110	0	N	Harbhajan Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547510	54	DOLCE GABBANA	2018	120	7	VIS/1/540/2018-DEL	2.53	0	2018-07-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/540/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547511	54	HATH KANNA NU	2018	120	7	VIS/1/539/2018-DEL	3.41	0	2018-07-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/539/2018-DEL	106	110	0	N	Sumeet Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547512	54	BABLE DI PAGG	2018	120	7	VIS/1/538/2018-DEL	4.17	0	2018-07-12 00:00:00	AMANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/538/2018-DEL	106	110	0	N	Amandeep Singh	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547513	54	MASCARA	2018	120	7	VIS/1/537/2018-DEL	4.05	0	2018-07-12 00:00:00	MANISH GARG - BATHINDA	Song	0	0	VIS/1/537/2018-DEL	106	110	0	N	Manish Garg	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547514	54	DIGITAL PROMO NO.1 SONG TAPPE OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/59/2018-DEL	0.15	0	2018-07-12 00:00:00	KAPIL BATRA - MOHALI	Promos	0	0	DIS/1/59/2018-DEL	384	110	0	N	Kapil Batra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547515	54	DIGITAL PROMO NO.1 SONG JHALI OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/58/2018-DEL	0.15	0	2018-07-12 00:00:00	KAPIL BATRA - MOHALI	Promos	0	0	DIS/1/58/2018-DEL	384	110	0	N	Kapil Batra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547516	54	DIGITAL SONG BHOOT BHANGRA OF FILM ISHQ NA HOVE RABBA	2018	122	7	DIS/3/1/2018-DEL	2.21	0	2018-07-12 00:00:00	KAPIL BATRA - MOHALI	Song	0	0	DIS/3/1/2018-DEL	384	110	0	N	Kapil Batra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547517	54	DIGITAL SONG JHALI OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/57/2018-DEL	4.02	0	2018-07-12 00:00:00	KAPIL BATRA - MOHALI	Song	0	0	DIS/1/57/2018-DEL	384	110	0	N	Kapil Batra	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547518	61	ROYAL HERITAGE	2018	120	7	DIS/1/56/2018-DEL	0.47	0	2018-07-12 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/56/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547519	54	DIGITAL SONG ISHQ NA HOVE RABBA OF FILM ISHQ NA HOVE RABBA	2018	120	7	DIS/1/55/2018-DEL	3.19	0	2018-07-12 00:00:00	KAPIL BATRA - MOHALI	Song	0	0	DIS/1/55/2018-DEL	384	110	0	N	Kapil Batra	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547520	41	KOR PORA KOLOI	2018	120	9	DIL/1/24/2018-GUW	92.04	0	2018-07-12 00:00:00	PABITRA CHETIA - DIBRUGARH	Feature	0	0	DIL/1/24/2018-GUW	384	109	0	N	Pabitra Chetia	0	92.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547521	64	RANI DILBARJAANI.	2018	121	6	VIL/2/219/2018-MUM	160.41	0	2018-07-12 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Feature	0	0	VIL/2/219/2018-MUM	106	109	0	Y	Rajesh Devvilas Singh	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547522	61	MISSION SAFEER : 37 DAYS TO FREEDOM 	2018	120	6	DIS/1/3240/2018-MUM	47.26	0	2018-07-12 00:00:00	HANIF MODAK - MUMBAI	Other	0	0	DIS/1/3240/2018-MUM	384	110	0	N	Hanif Modak	0	47.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547523	64	BALLIA KE DABANGAI	2018	121	6	VIL/2/218/2018-MUM	121.38	0	2018-07-12 00:00:00	SHIV SHIVAM ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/218/2018-MUM	106	109	0	Y	Vinod Bachcha Singh	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547524	59	"BHALLE MANCHI CHOWKA BERAMU(HIGHLY CONFIDENTIAL)	2018	121	8	DIL/2/73/2018-HYD	135.49	0	2018-07-12 00:00:00	AROLLA SATISH KUMAR - HYDERABAD(AROLLA GROUP)	Feature	0	0	DIL/2/73/2018-HYD	384	109	0	Y	Arolla Satish Kumar	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547525	44	GAON KA LADAKU	2018	121	6	VIL/2/217/2018-MUM	105.2	0	2018-07-12 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/217/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	105.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547526	58	JUNGA	2018	120	3	DIL/1/76/2018-Che	143.5	0	2018-07-12 00:00:00	VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), ARUN PANDIAN - (A&P GROUPS), CHENNAI	Feature	0	0	DIL/1/76/2018-Che	384	109	0	Y	Arun Pandian	0	157.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547527	59	CHINNA BABU	2018	120	3	DIL/1/75/2018-Che	148.03	0	2018-07-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/75/2018-Che	384	109	0	Y	Suriya Sivakumar	0	148.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547528	58	KOLAMAVU KOKILA	2018	121	3	DIL/2/69/2018-Che	139.56	0	2018-07-11 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/69/2018-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547529	61	ROBOT	2018	120	3	DIS/1/500/2018-Che	0.15	0	2018-07-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/500/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547530	58	THENI ANANTHAM	2018	120	3	DIS/1/499/2018-Che	0.25	0	2018-07-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/499/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547531	58	ISTEEL XLS TMT BARS 15 SECS TAMIL	2018	120	3	DIS/1/498/2018-Che	0.15	0	2018-07-11 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/498/2018-Che	384	110	0	N	Bharadwaj Sundar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547532	58	ISTEEL XLS TMT BARS	2018	120	3	DIS/1/497/2018-Che	0.2	0	2018-07-11 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/497/2018-Che	384	110	0	N	Bharadwaj Sundar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547533	58	POTHYS AADI-1	2018	120	3	DIS/1/496/2018-Che	0.3	0	2018-07-11 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/496/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547534	61	ROHINI HOUSING	2018	120	3	DIS/1/495/2018-Che	1	0	2018-07-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/495/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547535	58	AC SERWING APP	2018	120	3	DIS/1/494/2018-Che	0.37	0	2018-07-11 00:00:00	NESANA NAVEENKUMAR - (FREEZING AIR SYSTEMS), THANJAVUR	Advertisement	0	0	DIS/1/494/2018-Che	384	110	0	N	Nesana Naveenkumar	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547536	59	HAPPY KARTS	2018	120	3	DIS/1/493/2018-Che	0.35	0	2018-07-11 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/493/2018-Che	384	110	0	N	selvaraj periyasamy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547537	58	 SREE THANGAM JEWELLERY 02	2018	120	3	DIS/1/492/2018-Che	0.3	0	2018-07-11 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/492/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547538	58	SREE THANGAM JEWELLERY 01	2018	120	3	DIS/1/491/2018-Che	0.3	0	2018-07-11 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/491/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547539	61	ATOMIC BLONDE(REVISED)	2018	121	6	VFL/2/258/2018-MUM	105.55	0	2018-07-11 00:00:00	A.J. DIX ,ERIC GTER, BETH KONO,KELLY MCCORMICK, PETER SCHWERIN ,CHARLIZE THERON ITALIA FILM CO	Feature	0	0	VFL/2/258/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	105.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547540	58	LAKSHMI - TRAILER	2018	120	3	DIS/1/490/2018-Che	1.54	0	2018-07-11 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Trailer	0	0	DIS/1/490/2018-Che	384	110	0	N	Prateek Pradeep Chakravorty	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547541	58	 POTHYS AADI	2018	120	3	DIS/1/489/2018-Che	0.4	0	2018-07-11 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/489/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547542	49	PEN MASALA	2018	121	5	DIL/2/23/2018-THI	117.48	0	2018-07-11 00:00:00	SUNEESH T R - KOTTAYAM(TWENTY PRODUCTIONS)	Feature	0	0	DIL/2/23/2018-THI	384	109	0	Y	Suneesh T R	0	117.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547543	59	JHANSI	2018	121	3	DIL/2/68/2018-Che	99.06	0	2018-07-11 00:00:00	KONERU KALPANA - (M/S KALPANA CHITRA), CHENNAI	Feature	0	0	DIL/2/68/2018-Che	384	109	0	Y	Koneru Kalpana	0	99.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547544	44	"YEH KAISA TIGDAM"	2018	122	6	DIL/3/86/2018-MUM	133.5	0	2018-07-11 00:00:00	M/S M U ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/86/2018-MUM	384	109	0	Y	Ali Asgar Unwala	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547545	59	ANT-MAN AND THE WASP	2018	121	6	DFL/2/81/2018-MUM	118.12	0	2018-07-11 00:00:00	KEVIN FIEGE/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/81/2018-MUM	384	109	0	N	MENINO BARRETTO	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547546	51	AMERICAN ULTRA 	2018	121	6	VFL/2/257/2018-MUM	89.36	0	2018-07-11 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/257/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547547	82	SONG:-"LOST OUR WAY"	2018	121	6	VIS/2/769/2018-MUM	3.36	0	2018-07-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/769/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547548	54	SONG â€œDJ ICE X MICKEY SINGH YTL TREEMIX FT PAM SENGHâ€	2018	121	6	VIS/2/768/2018-MUM	3.01	0	2018-07-11 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/768/2018-MUM	106	110	0	N	Aalap Deboor	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547549	44	PROMO NO. 11 TO 13 - GOLD | SONG - CHAD GAYI	2018	121	6	VIS/2/767/2018-MUM	3	0	2018-07-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/767/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547550	51	SONG : TATYA NIGHALA OF FILM : PUSHPAK VIMAAN 	2018	120	6	VIS/1/1048/2018-MUM	2.59	0	2018-07-11 00:00:00	KANHA'S MAGIC - MUMBAI 	Song	0	0	VIS/1/1048/2018-MUM	106	110	0	N	Manjiri Subodh Bhave	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547551	44	PROMO NO. 08 (SONG: â€œTERA FITOORâ€) OF   FILM: â€œGENIUSâ€	2018	120	6	VIS/1/1047/2018-MUM	2.21	0	2018-07-11 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1047/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547552	51	SONG: KHECHA KHECHI OF CHUMBAK	2018	120	6	VIS/1/1046/2018-MUM	2.12	0	2018-07-11 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Song	0	0	VIS/1/1046/2018-MUM	106	110	0	N	Naren Kumar	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547553	44	PROMO NO. 07 (SONG: â€œTERA FITOORâ€) OF   FILM: â€œGENIUSâ€	2018	120	6	VIS/1/1045/2018-MUM	2.28	0	2018-07-11 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1045/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547554	61	1. REASON 2. LET ME EXPLAIN	2018	120	9	VIS/1/8/2018-GUW	8.26	0	2018-07-11 00:00:00	RAHUL RAJKHOWA - GUWAHATI	Song	0	0	VIS/1/8/2018-GUW	106	110	0	N	Rahul Rajkhowa	0	8.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547555	54	SONG:-â€œGUNDAY IK VAAR FERâ€	2018	121	6	VIS/2/766/2018-MUM	3.32	0	2018-07-11 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/766/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547556	44	PROMO NO. 1 TO 4 OF NAWABZAADE - SONG: AMMA DEKH	2018	121	6	VIS/2/765/2018-MUM	4.16	0	2018-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/765/2018-MUM	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547557	51	SONG : PRATHANA OF FILM : BE EKE BE 	2018	120	6	VIS/1/1044/2018-MUM	2.29	0	2018-07-11 00:00:00	THREE STAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1044/2018-MUM	106	110	0	N	Purnima Wavhal	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547558	44	PROMO NO.22 TO 25 OF SATYAMEVA JAYATE - SONG: PANIO SA	2018	121	6	VIS/2/764/2018-MUM	4.57	0	2018-07-11 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/764/2018-MUM	106	110	0	N	Bhushan Dua	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547559	51	WHATâ€™S AAP GIRL 	2018	121	6	VIS/2/763/2018-MUM	3.56	0	2018-07-11 00:00:00	A2 FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/763/2018-MUM	106	110	0	N	Abhijeet Vilas Sonawane	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547560	44	PROMO NO. 19 TO 21 OF SATYAMEVA JAYATE - SONG: PANION SA	2018	121	6	VIS/2/762/2018-MUM	2.15	0	2018-07-11 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/762/2018-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547561	51	SONG : ASE MAHAKAY OF FILM : PUSHPAK VIMAAN 	2018	120	6	VIS/1/1043/2018-MUM	1.37	0	2018-07-11 00:00:00	KANHA'S MAGIC - MUMBAI 	Song	0	0	VIS/1/1043/2018-MUM	106	110	0	N	Manjiri Subodh Bhave	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547562	54	SONG:-â€œVADHAYIYAAN JI VADHAYIYAANâ€ OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€	2018	120	6	VIS/1/1042/2018-MUM	1.52	0	2018-07-11 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1042/2018-MUM	106	110	0	N	Atul Bhalla	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547563	51	PROMO NO. 1 TO 5 - 31 DIVAS	2018	120	6	VIS/1/1041/2018-MUM	1.15	0	2018-07-11 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1041/2018-MUM	106	110	0	N	Bharathan Suresh Babu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547564	44	PROMO NO. 8 - KARWAAN	2018	121	6	VIS/2/761/2018-MUM	0.2	0	2018-07-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/761/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547565	44	PROMO NO. 11 & 12 - KARWAAN	2018	121	6	VIS/2/760/2018-MUM	0.4	0	2018-07-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/760/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547566	43	PROMO 2 OF FILM BACK BENCHER	2018	120	6	VIS/1/1040/2018-MUM	0.2	0	2018-07-11 00:00:00	M/S PURPLE WINGS PRODUCTION - VADODARA	Promos	0	0	VIS/1/1040/2018-MUM	106	110	0	N	Kirtan Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547567	51	PROMO OF CHUMBAK - SONG: KHECHA KECHI	2018	120	6	VIS/1/1039/2018-MUM	0.2	0	2018-07-11 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Promos	0	0	VIS/1/1039/2018-MUM	106	110	0	N	Naren Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547568	51	SONG : BHOJAN MANTRA OF FILM : BE EKE BE 	2018	120	6	VIS/1/1038/2018-MUM	0.52	0	2018-07-11 00:00:00	THREE STAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1038/2018-MUM	106	110	0	N	Purnima Wavhal	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547569	61	STAR MOVIES WAR FOR THE PLANET OF THE APES	2018	120	6	VIS/1/1037/2018-MUM	0.4	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1037/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547570	54	SONG PROMO NO.3 & 4 SONG:-â€œPYARâ€ OF FILM:-â€œDAKUAAN DA MUNDAâ€	2018	120	6	VIS/1/1036/2018-MUM	3.05	0	2018-07-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Promos	0	0	VIS/1/1036/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547571	51	SONG- DHAD DHAD TU 	2018	121	6	VIS/2/759/2018-MUM	3.23	0	2018-07-11 00:00:00	THE BEST OF VAKRATUNDA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/759/2018-MUM	106	110	0	N	Gopal M Shinde	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547572	44	PROMO NO. 9 & 10 - KARWAAN	2018	121	6	VIS/2/758/2018-MUM	0.4	0	2018-07-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/758/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547573	44	DIALOGUE PROMO NO. 6 TO 10 OF MULK	2018	121	6	VIS/2/757/2018-MUM	1.35	0	2018-07-11 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/757/2018-MUM	106	110	0	N	Deepak Mukut	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547574	51	SONG: ANANDACHE DOHI VARI VERSION OF FILM : PUSHPAK VIMAAN 	2018	120	6	VIS/1/1035/2018-MUM	3.02	0	2018-07-11 00:00:00	KANHA'S MAGIC - MUMBAI 	Feature	0	0	VIS/1/1035/2018-MUM	106	110	0	N	Manjiri Subodh Bhave	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547575	44	DIALOGUE PROMO NO. 16 TO 18 OF FANNEY KHAN	2018	120	6	VIS/1/1034/2018-MUM	1.05	0	2018-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI*, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1034/2018-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547576	44	PROMO NO. 32 TO 35 OF SATYAMEVA JAYATE - SONG: TERE JAISA 	2018	121	6	VIS/2/756/2018-MUM	3.45	0	2018-07-11 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/756/2018-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547577	44	PROMO NO. 31 OF SATYAMEVA JAYATE - SONG: TERE JAISA	2018	121	6	VIS/2/755/2018-MUM	2.03	0	2018-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/755/2018-MUM	106	110	0	N	Bhushan Dua	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547578	44	APV COMICSTAAN BEEP OPTION 1	2018	121	6	DIS/2/387/2018-MUM	0.3	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/387/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547579	44	APV COMICSTAAN	2018	120	6	DIS/1/3239/2018-MUM	0.05	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3239/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547580	44	APV COMICSTAAN  	2018	120	6	DIS/1/3238/2018-MUM	0.1	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3238/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547581	44	APV COMICSTAAN BEEP OPTION 2	2018	120	6	DIS/1/3237/2018-MUM	0.3	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3237/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547582	58	LLOYD AB LED KHUSHIYAN ON KARO	2018	120	6	DIS/1/3236/2018-MUM	0.4	0	2018-07-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3236/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547583	44	APV COMICSTAAN FIFA	2018	120	6	DIS/1/3235/2018-MUM	0.3	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3235/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547584	58	TRAILER NO 2 OF ALPHA 	2018	121	6	DFS/2/222/2018-MUM	1.43	0	2018-07-11 00:00:00	ANDREW RONA , KIM LOCASIO , SONY PICTURES USA	Trailer	0	0	DFS/2/222/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547585	44	TRAILER A: DUMBO - MIRACLE	2018	120	6	DFS/1/67/2018-MUM	1.24	0	2018-07-11 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/67/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547586	44	DHADAK	2018	121	6	DIL/2/233/2018-MUM	137.54	0	2018-07-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	DIL/2/233/2018-MUM	384	109	0	Y	PRASHANT KUNDER	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547587	64	PROMO1/2 OF THE FILM BAIRI KANGANA2	2018	121	6	DIS/2/386/2018-MUM	1.3	0	2018-07-11 00:00:00	A.S.FIMS INTERNATIONAL - MUMBAI	Promos	0	0	DIS/2/386/2018-MUM	384	110	0	N	Ashok Lalbahadur Srivastava	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547588	61	AD NO. 6 - PVR CLEAN | FILM - DHADAK	2018	120	6	DIS/1/3234/2018-MUM	0.17	0	2018-07-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3234/2018-MUM	384	110	0	N	Sujay Kutty	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547589	82	ATS -KNIGHTS BRIDGE	2018	120	6	DIS/1/3233/2018-MUM	0.33	0	2018-07-11 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3233/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547590	44	AD NO. 4 - INOX TICKET | FILM - DHADAK	2018	120	6	DIS/1/3232/2018-MUM	0.25	0	2018-07-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3232/2018-MUM	384	110	0	N	Sujay Kutty	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547591	44	GOVT OF GUJARAT RUBELLA	2018	120	6	DIS/1/3231/2018-MUM	0.33	0	2018-07-11 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/3231/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547592	44	GULF OIL	2018	120	6	DIS/1/3230/2018-MUM	1	0	2018-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3230/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547593	61	BAHIA RESORT	2018	120	6	DIS/1/3229/2018-MUM	0.1	0	2018-07-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3229/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547594	45	SOUTH INDIA SHOPPING MALL  	2018	120	6	DIS/1/3228/2018-MUM	0.3	0	2018-07-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3228/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547595	61	CRUST & CRUMB	2018	120	6	DIS/1/3227/2018-MUM	1	0	2018-07-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3227/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547596	61	NAVARATNA HYPERMARKET - 2\t	2018	120	6	DIS/1/3226/2018-MUM	1.03	0	2018-07-11 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/3226/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547597	49	SIMPLE FURNITURE	2018	120	6	DIS/1/3225/2018-MUM	1.36	0	2018-07-11 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/3225/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547598	44	TANISHQ GULNAAZ	2018	120	6	DIS/1/3224/2018-MUM	1	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3224/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547599	44	TIRUPATI OIL	2018	120	6	DIS/1/3223/2018-MUM	0.2	0	2018-07-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3223/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547600	44	AD NO. 3 - PVR | FILM - DHADAK	2018	120	6	DIS/1/3222/2018-MUM	0.32	0	2018-07-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3222/2018-MUM	384	110	0	N	Sujay Kutty	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547601	84	AD NO. 2 - INOX | FILM - DHADAK	2018	120	6	DIS/1/3221/2018-MUM	0.17	0	2018-07-11 00:00:00	SUJAY KUTTY - MUMBAI 	Advertisement	0	0	DIS/1/3221/2018-MUM	384	110	0	N	Sujay Kutty	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547602	61	"DR. CV RAMAN UNIVERSITY" 	2018	120	6	DIS/1/3220/2018-MUM	0.3	0	2018-07-11 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3220/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547603	61	AD NO. 1 - CINEPOLIS | FILM - DHADAK	2018	120	6	DIS/1/3219/2018-MUM	0.15	0	2018-07-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3219/2018-MUM	384	110	0	N	Sujay Kutty	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547604	61	SUZUKI GIXXER 01	2018	120	6	DIS/1/3218/2018-MUM	0.15	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3218/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547605	82	SYMBIOSIS MOTHER AND CALL CENTRE	2018	120	6	DIS/1/3217/2018-MUM	0.2	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3217/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547606	59	SHINRAI TATA HITACHI 06	2018	120	6	DIS/1/3216/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3216/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547607	44	GALI GULEIYAN.	2018	121	6	DIL/2/232/2018-MUM	114.22	0	2018-07-11 00:00:00	EXSTANT MOTION PICTURES LIMITED - MUMBAI	Feature	0	0	DIL/2/232/2018-MUM	384	109	0	Y	Dipesh Jain	0	113.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547608	58	SHINRAI TATA HITACHI 05	2018	120	6	DIS/1/3215/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3215/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547609	49	SHINRAI TATA HITACHI 03	2018	120	6	DIS/1/3214/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3214/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547610	45	SHINRAI TATA HITACHI 02	2018	120	6	DIS/1/3213/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3213/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547611	42	SHINRAI TATA HITACHI	2018	120	6	DIS/1/3212/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3212/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547612	44	SHINRAI TATA HITACHI 01	2018	120	6	DIS/1/3211/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3211/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547613	44	AMUL FLORIO	2018	120	6	DIS/1/3210/2018-MUM	0.35	0	2018-07-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3210/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547614	44	PARLE 20-20 "ENGAGEMENT	2018	120	6	DIS/1/3209/2018-MUM	0.28	0	2018-07-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3209/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547615	44	PARLE 20-20 "SHORT SKIRT 	2018	120	6	DIS/1/3208/2018-MUM	0.28	0	2018-07-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3208/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547616	44	PARLE 20-20 "COUPLE AND LANDLORD	2018	120	6	DIS/1/3207/2018-MUM	0.28	0	2018-07-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3207/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547617	44	PARLE 20-20 "BODYGUARD	2018	120	6	DIS/1/3206/2018-MUM	0.28	0	2018-07-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3206/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547618	61	CRAFTVILLA KOLHAPUR 	2018	120	6	DIS/1/3205/2018-MUM	0.23	0	2018-07-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3205/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547619	44	PARLE 20-20 "BIRYANI	2018	120	6	DIS/1/3204/2018-MUM	0.28	0	2018-07-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3204/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547620	61	"CERAMIC SALES CORPORATION" 	2018	120	6	DIS/1/3203/2018-MUM	0.3	0	2018-07-11 00:00:00	J2KONLINE.COM - RAIPUR	Advertisement	0	0	DIS/1/3203/2018-MUM	384	110	0	N	Alok Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547621	44	CHALO JEETE HAI.	2018	120	6	DIS/1/3202/2018-MUM	32.18	0	2018-07-11 00:00:00	SUNDIAL VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/3202/2018-MUM	384	110	0	N	Mahaveer Shankar Jain	0	32.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547622	42	ADI GURU BABAJI MAHARAJ	2018	120	2	DIS/1/104/2018-KOL	71	0	2018-07-11 00:00:00	M/S. NIJOSHYO COMMUNICATION	Other	0	0	DIS/1/104/2018-KOL	384	110	0	N	Sudip Banerjee	0	71	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547623	42	CRISSCROSS	2018	121	2	DIL/2/60/2018-KOL	115.4	0	2018-07-11 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/60/2018-KOL	384	109	0	N	Ravi Sharma	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547624	44	SANJU - PROMO NO. 39	2018	121	6	VIS/2/754/2018-MUM	1.15	0	2018-07-11 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/2/754/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547625	51	SHOCK LAGALA	2018	121	6	VIS/2/753/2018-MUM	9.01	0	2018-07-11 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/753/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547626	44	PROMO NO. 5 + 6 OF FANNEY KHAN - SONG: MOHABBAT	2018	120	6	VIS/1/1033/2018-MUM	3.32	0	2018-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI , RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1033/2018-MUM	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547627	54	KHULLE DIL NAAL	2018	121	6	VIS/2/752/2018-MUM	3.25	0	2018-07-11 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/752/2018-MUM	106	110	0	N	Deepak Bali	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547628	44	UBER RECRUITMENT	2018	120	6	DIS/1/3201/2018-MUM	0.35	0	2018-07-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3201/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547629	59	PROMO.4 & 5 - SKYSCRAPER	2018	121	6	DFS/2/221/2018-MUM	0.3	0	2018-07-11 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/221/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547630	59	PROMO.1, 2 & 3 - SKYSCRAPER	2018	121	6	DFS/2/220/2018-MUM	1.2	0	2018-07-11 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/220/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547631	58	PROMO.1, 2 & 3 - SKYSCRAPER	2018	121	6	DFS/2/219/2018-MUM	1.2	0	2018-07-11 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/219/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547632	58	PROMO.4 & 5 - SKYSCRAPER 	2018	121	6	DFS/2/218/2018-MUM	0.3	0	2018-07-11 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/218/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547633	44	PROMO NO. 11 TO 15 OF FANNEY KHAN - SONG: HALKA HALKA	2018	120	6	VIS/1/1032/2018-MUM	5.55	0	2018-07-11 00:00:00	ANIL SURINDER KAPOOR - MUMBAI (SUBURBAN) *(ANIL KAPOOR FILM COMPANY PVT LTD), BHUSHAN DUA - MUMBAI (SUBURBAN) *(SUPER CASSETTES INDUSTRIES PVT LTD), RAJIV TANDON - MUMBAI  *(RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD.)	Promos	0	0	VIS/1/1032/2018-MUM	106	110	0	N	Bhushan Dua	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547634	44	DIALOGUE PROMO NO. 1 TO 4 OF NAWABZAADE	2018	121	6	VIS/2/751/2018-MUM	2	0	2018-07-11 00:00:00	BHUSHAN DUA - MUMBAI*(SUPER CASSETTES INDUSTRIES PVT LTD)	Promos	0	0	VIS/2/751/2018-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547635	44	DIALOGUE PROMO NO. 5 TO 9 OF NAWABZAADE	2018	121	6	VIS/2/750/2018-MUM	2.3	0	2018-07-11 00:00:00	BHUSHAN DUA - MUMBAI *(SUPER CASSETTES INDUSTRIES PVT LTD)	Promos	0	0	VIS/2/750/2018-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547636	54	SONG PROMO NO.10 & 11 SONG:-â€œAKH SOORME DIâ€ OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€ 	2018	120	6	VIS/1/1031/2018-MUM	2.3	0	2018-07-11 00:00:00	ATUL BHALLA - MUMBAI(A & A ADVISORS PRIVATE LIMITED)	Promos	0	0	VIS/1/1031/2018-MUM	106	110	0	N	Atul Bhalla	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547637	44	PROMO NO. 7 TO 9 OF FANNEY KHAN - SONG: MOHABBAT	2018	120	6	VIS/1/1030/2018-MUM	2.2	0	2018-07-11 00:00:00	BHUSHAN DUA - MUMBAI (SUBURBAN) *(SUPER CASSETTES INDUSTRIES PVT LTD), RAJIV TANDON - MUMBAI (SUBURBAN) *(RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD.), ANIL SURINDER KAPOOR - MUMBAI (ANIL KAPOOR FILM COMPANY PVT LTD)	Promos	0	0	VIS/1/1030/2018-MUM	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547638	51	SONG: MOTARICHA CHAAK OF CHUMBAK	2018	120	6	VIS/1/1029/2018-MUM	1.58	0	2018-07-11 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Song	0	0	VIS/1/1029/2018-MUM	106	110	0	N	Naren Kumar	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547639	44	DIALOGUE PROMO NO. 26 TO 30 OF SATYAMEVA JAYATE	2018	121	6	VIS/2/749/2018-MUM	1.35	0	2018-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/749/2018-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547640	44	SANJU - PROMO NO. 40	2018	120	6	VIS/1/1028/2018-MUM	0.2	0	2018-07-11 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1028/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547641	82	DHADAK - THE JUMP â€œJANHVI & ISHAAN-SHASHANK KHAITAN	2018	120	6	VIS/1/1027/2018-MUM	2.25	0	2018-07-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/1027/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547642	51	PROMO OF PROMOTIONAL SONG CHUMBAK 	2018	120	6	VIS/1/1026/2018-MUM	0.2	0	2018-07-11 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Promos	0	0	VIS/1/1026/2018-MUM	106	110	0	N	Naren Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547643	51	PROMO OF SONG MOTARICHA CHAAK OF CHUMBAK 	2018	120	6	VIS/1/1025/2018-MUM	0.2	0	2018-07-11 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Promos	0	0	VIS/1/1025/2018-MUM	106	110	0	N	Naren Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547644	44	PROMO NO. 5 TO 7 - GOLD | SONG - NAINO NE 	2018	121	6	VIS/2/748/2018-MUM	1.5	0	2018-07-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/748/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547645	44	DIALOGUE PROMO NO. 7 TO 10 OF SAHEB BIWI AUR GANGSTER - 3	2018	121	6	VIS/2/747/2018-MUM	3.29	0	2018-07-11 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/747/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547646	44	DIALOGUE PROMO NO. 3 TO 6 OF SAHEB BIWI AUR GANGSTER - 3	2018	121	6	VIS/2/746/2018-MUM	1.2	0	2018-07-11 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/746/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547647	44	PROMO NO.28: DHADAK - SONG: PEHLI BAAR FREEPLAY CUTDOWN	2018	120	6	VIS/1/1024/2018-MUM	0.48	0	2018-07-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1024/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547648	59	PROMO NOS. 1 TO 3 OF " SUPER SKETCH "	2018	121	8	VIS/2/24/2018-HYD	0.33	0	2018-07-10 00:00:00	MAKKALA NARSINGH RAO - HYDERABAD(SRI SHUKRA CREATIONS)	Promos	0	0	VIS/2/24/2018-HYD	106	110	0	N	Makkala Narsingh Rao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547649	59	VIJETHA	2018	120	8	DIL/1/23/2018-HYD	136.43	0	2018-07-10 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Feature	0	0	DIL/1/23/2018-HYD	384	109	0	Y	KORRAPATI RANGANATHA SAI	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547650	51	SONG : JAGARAN OF FILM IDRA	2018	120	6	VIS/1/1023/2018-MUM	3.54	0	2018-07-10 00:00:00	S.R.FILMS - MUMBAI	Song	0	0	VIS/1/1023/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547651	59	ADHRUSHYAM	2018	121	8	DIL/2/72/2018-HYD	107.53	0	2018-07-10 00:00:00	RAVIPRAKASH KRISHNAMSETTY - HYDERABAD(VAISHNAVI ENTERTAINMENTS)	Feature	0	0	DIL/2/72/2018-HYD	384	109	0	Y	Raviprakash Krishnamsetty	0	107.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547652	44	DIALOGUE PROMO NO. 5 - KARWAAN	2018	121	6	VIS/2/745/2018-MUM	0.2	0	2018-07-10 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/745/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547653	59	PROMOS 1-4 OF ''VIJETHA"	2018	120	8	VIS/1/72/2018-HYD	1.2	0	2018-07-10 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Promos	0	0	VIS/1/72/2018-HYD	106	110	0	N	KORRAPATI RANGANATHA SAI	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547654	59	PROMO 1 TO 2 "RX 100(AN INCREDIBLE LOVE STORY)	2018	120	8	VIS/1/71/2018-HYD	1.03	0	2018-07-10 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Promos	0	0	VIS/1/71/2018-HYD	106	110	0	N	Gummakonda Kartikeya Reddy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547655	59	MEE SEVA, GANDIKOTA EATHIPOTHALA PADHAKAM	2018	120	8	DIS/1/171/2018-HYD	2.02	0	2018-07-10 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/171/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547656	59	AAROGYA BHADRATHA(TALLI BIDDA EXPRESS),CHANDRANNA BHEEMA,DEEPAM PADHAKAM	2018	120	8	DIS/1/170/2018-HYD	2.58	0	2018-07-10 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/170/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547657	59	NEETI BHADRATHA,SAMACHARA BHADRATHA,VIDYUTH BHADRATHA	2018	120	8	DIS/1/169/2018-HYD	2.58	0	2018-07-10 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/169/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547658	59	ADVT OF"SAI SURYA DEVELOPERS"	2018	120	8	DIS/1/168/2018-HYD	0.33	0	2018-07-10 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/168/2018-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547659	82	KARENJIT KAUR ZEE5 ORIGINAL	2018	121	6	DIS/2/385/2018-MUM	1	0	2018-07-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/385/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547660	84	ARZOOO INTRO	2018	120	6	DIS/1/3200/2018-MUM	1.49	0	2018-07-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3200/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547661	51	MITHUN	2018	121	6	DIL/2/231/2018-MUM	134.25	0	2018-07-10 00:00:00	M.V. ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/231/2018-MUM	384	109	0	Y	Vilas Meher	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547662	44	IIFL TVC FINAL	2018	120	6	DIS/1/3199/2018-MUM	0.33	0	2018-07-10 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/3199/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547663	44	IIFL CAR	2018	120	6	DIS/1/3198/2018-MUM	0.33	0	2018-07-10 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/3198/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547664	44	IIFL KETAN BHAI	2018	120	6	DIS/1/3197/2018-MUM	0.23	0	2018-07-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3197/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547665	61	IIFL TIMES SQUARE	2018	120	6	DIS/1/3196/2018-MUM	0.23	0	2018-07-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3196/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547666	51	THEATRICAL TRAILER 01 : PUSHPAK VIMAAN 	2018	120	6	DIS/1/3195/2018-MUM	2.38	0	2018-07-10 00:00:00	KANHA'S MAGIC - MUMBAI 	Trailer	0	0	DIS/1/3195/2018-MUM	384	110	0	N	Manjiri Subodh Bhave	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547667	58	LAKSHMI	2018	120	3	DIL/1/74/2018-Che	129.42	0	2018-07-10 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Feature	0	0	DIL/1/74/2018-Che	384	109	0	N	Prateek Pradeep Chakravorty	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547668	44	MIN OF ENVIORNMENT GGD PLEA	2018	120	6	DIS/1/3194/2018-MUM	1.03	0	2018-07-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3194/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547669	44	MIN OF ENVIORNMENT GGD MONTAGE	2018	120	6	DIS/1/3193/2018-MUM	1.03	0	2018-07-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3193/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547670	61	IKEA TIME LAPSE 	2018	120	6	DIS/1/3192/2018-MUM	0.33	0	2018-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3192/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547671	61	IKEA HYDERABAD LAUNCH 	2018	120	6	DIS/1/3191/2018-MUM	1.03	0	2018-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3191/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547672	49	EDUPACK	2018	120	6	DIS/1/3190/2018-MUM	0.3	0	2018-07-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3190/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547673	61	BELLEZA UNISEX SALON AND MAKEUP STUDIO	2018	120	6	DIS/1/3189/2018-MUM	0.3	0	2018-07-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3189/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547674	61	"LEDAA INTERNATIONAL" 	2018	120	6	DIS/1/3188/2018-MUM	0.15	0	2018-07-10 00:00:00	J2KONLINE.COM - RAIPUR	Advertisement	0	0	DIS/1/3188/2018-MUM	384	110	0	N	Alok Shukla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547675	61	CONVERSE	2018	120	6	DIS/1/3187/2018-MUM	0.3	0	2018-07-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3187/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547676	82	INDRAPRASTHA GAS LIMITED	2018	120	6	DIS/1/3186/2018-MUM	0.3	0	2018-07-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3186/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547677	82	JUST IN	2018	120	6	DIS/1/3185/2018-MUM	0.4	0	2018-07-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3185/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547678	44	ROSHAN CHAKKI FRESH ATTA SON - MOTHER	2018	120	6	DIS/1/3184/2018-MUM	1.03	0	2018-07-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3184/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547679	44	ROSHAN CHAKKI FRESH ATTA PRINCIPAL	2018	120	6	DIS/1/3183/2018-MUM	1.03	0	2018-07-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3183/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547680	44	MUTHOOT FINCORP (PUNCTURE)  	2018	120	6	DIS/1/3182/2018-MUM	0.3	0	2018-07-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3182/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547681	44	ANT-MAN AND THE WASP	2018	121	6	DFL/2/80/2018-MUM	118.12	0	2018-07-10 00:00:00	KEVIN FIEGE/ BUENA VISTA INTERNATIONAL INC,	Feature	0	0	DFL/2/80/2018-MUM	384	109	0	N	MENINO BARRETTO	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547682	44	BATWARA	2018	121	6	VIL/2/216/2018-MUM	111.4	0	2018-07-10 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/216/2018-MUM	106	109	0	Y	Lalit Yadav	0	111.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547683	44	PROMO NO. 26 : SOORMA - PARDESIYA FREEPLAY	2018	120	6	VIS/1/1022/2018-MUM	2.25	0	2018-07-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1022/2018-MUM	106	110	0	N	Sajith Pillai	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547684	44	PROMO NO. 8 TO 10 - GOLD | SONG - NAINO NE 	2018	121	6	VIS/2/744/2018-MUM	1.5	0	2018-07-10 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/744/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547685	61	MISSION IMPOSSIBLE FALLOUT CINEPOLIS POPCORN	2018	120	6	DIS/1/3181/2018-MUM	0.54	0	2018-07-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3181/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547686	71	DAGAL BAJILU  	2018	121	4	DIL/2/69/2018-BAN	171.47	0	2018-07-10 00:00:00	VIGHNESH NAYAK - UDUPI	Feature	0	0	DIL/2/69/2018-BAN	384	109	0	Y	Vighnesh Nayak	0	171.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547687	45	DOUBLE ENGINE	2018	121	4	DIL/2/68/2018-BAN	134.38	0	2018-07-10 00:00:00	MOHAN N S - BANGALORE URBAN	Feature	0	0	DIL/2/68/2018-BAN	384	109	0	Y	Mohan N S	0	134.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547688	45	YOGI DUNIYA (REVISED)	2018	121	4	VIL/2/28/2018-BAN	135.11	0	2018-07-10 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Feature	0	0	VIL/2/28/2018-BAN	106	109	0	Y	N Venkatesh Babu	0	135.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547689	44	"PRABHAT"	2018	121	6	VIL/2/215/2018-MUM	113.23	0	2018-07-10 00:00:00	AMALGAM ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/215/2018-MUM	106	109	0	Y	Rajith Menon	0	114.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547690	44	ACHAMINDRI	2018	120	6	DIL/1/55/2018-MUM	123.52	0	2018-07-10 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	DIL/1/55/2018-MUM	384	109	0	Y	Suyog Suresh Vengulekar	0	123.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547691	51	SORRY	2018	121	6	DIL/2/230/2018-MUM	122.01	0	2018-07-10 00:00:00	Y.D.G.FILMS - PUNE	Feature	0	0	DIL/2/230/2018-MUM	384	109	0	Y	Yogesh Dattatraya Gosavi	0	121.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547692	45	TRAILER OF THE FILM PADARASA  	2018	121	4	DIS/2/35/2018-BAN	2.22	0	2018-07-10 00:00:00	KRISHNA V REVANKAR - BANGALORE URBAN	Trailer	0	0	DIS/2/35/2018-BAN	384	110	0	N	Krishna V Revankar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547693	59	THEATRE TRAILER 1 OF " DESA DHIMMARI "	2018	121	8	DIS/2/34/2018-HYD	2.21	0	2018-07-10 00:00:00	SWATANTRA GOEL - MUMBAI(SAVEENA CREATION)	Trailer	0	0	DIS/2/34/2018-HYD	384	110	0	N	Swatantra Goel	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547694	44	HILL VIEW VILLA	2018	122	6	DIL/3/85/2018-MUM	85.56	0	2018-07-10 00:00:00	SINGHAM FILMS - MUMBAI	Feature	0	0	DIL/3/85/2018-MUM	384	109	0	Y	Vikrant Dinesh Srivastava	0	88.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547695	44	TERI BHABHI HAI PAGLE	2018	121	6	DIL/2/229/2018-MUM	126.44	0	2018-07-10 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/229/2018-MUM	384	109	0	Y	Viinod Tiwarri	0	126.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547696	44	OPERATION RED SEA	2018	122	6	DFL/3/52/2018-MUM	139.47	0	2018-07-10 00:00:00	ATRIUM PRODUCTION KFT / DONG YU	Feature	0	0	DFL/3/52/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	139.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547697	59	PROMO NO. 2 OF " MY DEAR MAARTHANDAM "	2018	121	8	VIS/2/23/2018-HYD	1.48	0	2018-07-10 00:00:00	SYED NIZAMUDDIN - NELLORE(MAZIN MOVIE MAKERS)	Promos	0	0	VIS/2/23/2018-HYD	106	110	0	Y	Syed Nizamuddin	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547698	59	THEATRE TRAILER OF"AATAGAALLU(GAME FOR LIFE)	2018	121	8	DIS/2/33/2018-HYD	1.5	0	2018-07-09 00:00:00	VASIREDDY RAVINDRA NATH - HYDERABAD(FRIENDS MOVIE CREATIONS)	Trailer	0	0	DIS/2/33/2018-HYD	384	110	0	Y	Vasireddy Ravindra Nath	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547699	44	MERA BADLA REVENGE 2	2018	121	6	VIL/2/214/2018-MUM	139.43	0	2018-07-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/214/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	139.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547700	58	TAMIZH PADAM 2	2018	120	3	DIL/1/73/2018-Che	145.19	0	2018-07-09 00:00:00	SASHIKANTH SHIVAJI -(Y-NOT STUDIOS),  CHENNAI	Feature	0	0	DIL/1/73/2018-Che	384	109	0	Y	Sashikanth Shivaji	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547701	61	AMY	2018	121	6	VFL/2/256/2018-MUM	122.47	0	2018-07-09 00:00:00	JAMES GAY REES FOCUS FEATURE INTERNATIONAL LTD UNITED STATES	Feature	0	0	VFL/2/256/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	120.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547702	64	BARSAAT	2018	121	6	VIL/2/213/2018-MUM	140.06	0	2018-07-09 00:00:00	KIRAN PICTURES HOUSE - THANE	Feature	0	0	VIL/2/213/2018-MUM	106	109	0	Y	Guddu Jamunaprasad Pal	0	144.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547703	44	SANJU - PROMO NO. 38	2018	121	6	VIS/2/743/2018-MUM	1.29	0	2018-07-09 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/2/743/2018-MUM	106	110	0	Y	Sahil Chandramohan Khosla	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547704	44	SANJU - PROMO NO. 37	2018	121	6	VIS/2/742/2018-MUM	1.29	0	2018-07-09 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/2/742/2018-MUM	106	110	0	Y	Sahil Chandramohan Khosla	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547705	61	A ROYAL WINTER	2018	120	6	VFL/1/78/2018-MUM	80.34	0	2018-07-09 00:00:00	AMY KRELL / PARAMOUNT PICTURES	Feature	0	0	VFL/1/78/2018-MUM	106	109	0	Y	John Vincent Nadar	0	80.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547706	44	EKTA (PROMO 01)	2018	121	6	DIS/2/384/2018-MUM	2.03	0	2018-07-09 00:00:00	B S PRODUCTION HOUSE - HYDERABAD	Promos	0	0	DIS/2/384/2018-MUM	384	110	0	N	Bikshamaiah Sangem	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547707	53	MANA KHALI TATE CHAHEN	2018	120	1	DIL/1/12/2018-CUT	152.45	0	2018-07-09 00:00:00	KANHAI MEHER - BALANGIR(R.K MOVIES)	Feature	0	0	DIL/1/12/2018-CUT	384	109	0	N	Kanhai Meher	0	152.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547708	58	KATHAL ENAKKU ROMBA PUDIKKUM	2018	121	3	DIL/2/67/2018-Che	116.24	0	2018-07-09 00:00:00	DHANDAPANI CHINNARAJI - (WIN PICTURES), TIRUVANNAMALAI	Feature	0	0	DIL/2/67/2018-Che	384	109	0	N	Dhandapani Chinnaraji	0	116.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547709	61	GOTTI (TRAILER)	2018	121	6	DFS/2/217/2018-MUM	2.1	0	2018-07-09 00:00:00	MARC FIORE MICHAEL FROCH GEORGE FURLA ITALIA FILM CO	Trailer	0	0	DFS/2/217/2018-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547710	53	TOKATA FASIGALA	2018	120	1	DIL/1/11/2018-CUT	159.49	0	2018-07-09 00:00:00	SITARAM AGRAWALLA - CUTTACK(SARTHAK MUSIC PVT. LTD.)	Feature	0	0	DIL/1/11/2018-CUT	384	109	0	N	Pradyumna Kumar Lenka	0	159.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547711	41	BAD BOYS	2018	121	9	DIL/2/5/2018-GUW	90.53	0	2018-07-09 00:00:00	SHAHRUKH KHAN - BONGAIGAON, AKTAR ALI - BONGAIGAON	Feature	0	0	DIL/2/5/2018-GUW	384	109	0	Y	Aktar Ali	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547712	58	KADAIKUTTY SINGAM	2018	120	3	DIL/1/72/2018-Che	148.03	0	2018-07-09 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/72/2018-Che	384	109	0	Y	Suriya Sivakumar	0	148.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547713	82	VIDHNA NAACH NACHAVE	2018	120	2	DIL/1/39/2018-KOL	138	0	2018-07-09 00:00:00	PRABHAT KUMAR VERMA 	Feature	0	0	DIL/1/39/2018-KOL	384	109	0	N	Prabhat Kumar Verma	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547714	64	GANGSTER DULHANIA	2018	121	2	DIL/2/59/2018-KOL	124.26	0	2018-07-09 00:00:00	M/S. GR 8 FILMS	Feature	0	0	DIL/2/59/2018-KOL	384	109	0	N	Kumar Vivek	0	124.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547715	49	NEERALI	2018	120	5	DIL/1/64/2018-THI	128.12	0	2018-07-09 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	DIL/1/64/2018-THI	384	109	0	N	Santhosh Thanavelil Kuruvilla	0	128.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547716	58	ANT-MAN AND THE WASP	2018	121	6	DFL/2/79/2018-MUM	118.12	0	2018-07-06 00:00:00	KEVIN FIEGE/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/79/2018-MUM	384	109	0	N	MENINO BARRETTO	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547717	44	MY SON IS GAY	2018	121	6	DIL/2/228/2018-MUM	111.12	0	2018-07-06 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Feature	0	0	DIL/2/228/2018-MUM	384	109	0	N	Manoj Devendra Kumar	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547718	49	KOODE (FEATURE FILM)	2018	120	5	DIL/1/63/2018-THI	155	0	2018-07-06 00:00:00	M RENJITH - THIRUVANANTHAPURAM(REJAPUTHRA VISUAL MEDIA)	Feature	0	0	DIL/1/63/2018-THI	384	109	0	N	M Renjith	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547719	53	BEST COMEDY SCENES AND SONGS 02	2018	120	6	DIS/1/3180/2018-MUM	30.08	0	2018-07-06 00:00:00	MARVEL ENTERPRISE - THANE	Other	0	0	DIS/1/3180/2018-MUM	384	110	0	N	Omkar Sarnobat	0	30.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547720	44	FILM : TEEFA IN TROUBLE / SONG : MAI ITEM NUMBER NAHI KARUNGI	2018	120	6	VIS/1/1021/2018-MUM	2.34	0	2018-07-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1021/2018-MUM	106	110	0	N	Vijay Nikam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547721	44	PROMO NO. 4 - KARWAAN | SONG - CHOTTA SA FASAANA	2018	120	6	VIS/1/1020/2018-MUM	2.12	0	2018-07-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1020/2018-MUM	106	110	0	N	Rohinton Screwvala	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547722	54	SONG :"ON REPEAT"	2018	121	6	VIS/2/741/2018-MUM	4	0	2018-07-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/741/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547723	44	SANJU - PROMO NO. 29 TO 33	2018	120	6	VIS/1/1019/2018-MUM	4.47	0	2018-07-06 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1019/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547724	51	DIALOGUE PROMO NO. 1 & 2 FILM PIPSI	2018	120	6	VIS/1/1018/2018-MUM	0.2	0	2018-07-06 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Promos	0	0	VIS/1/1018/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547725	44	THE ISSPECIAL YAARI SONG PROMO NO 1 TO 3	2018	120	6	VIS/1/1017/2018-MUM	1.05	0	2018-07-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1017/2018-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547726	44	SONG - FAKIRA	2018	120	6	VIS/1/1016/2018-MUM	4.04	0	2018-07-06 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1016/2018-MUM	106	110	0	N	Vishal Kalra	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547727	51	SONG : MAZ MAN HAI OF FILM IDRA	2018	120	6	VIS/1/1015/2018-MUM	3.41	0	2018-07-06 00:00:00	S.R.FILMS - MUMBAI	Song	0	0	VIS/1/1015/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547728	51	SONG : NATRANGI NAR OF FILM IDRA	2018	120	6	VIS/1/1014/2018-MUM	4.26	0	2018-07-06 00:00:00	S.R.FILMS - MUMBAI	Song	0	0	VIS/1/1014/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547729	51	SONG : DOSTIGIRI TITLE OF FILM : DOSTIGIRI 	2018	120	6	VIS/1/1013/2018-MUM	2.01	0	2018-07-06 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/1/1013/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547730	44	PROMO NO. 5 & 6 - KARWAAN | SONG - CHOTTA SA FASAANA 	2018	120	6	VIS/1/1012/2018-MUM	0.5	0	2018-07-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1012/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547731	51	SONG : BAYKO GORI OF FILM IDRA	2018	120	6	VIS/1/1011/2018-MUM	4.28	0	2018-07-06 00:00:00	S.R.FILMS - MUMBAI	Song	0	0	VIS/1/1011/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547732	51	SONG : CHAK GALAMADHYE OF FILM TDRA	2018	120	6	VIS/1/1010/2018-MUM	3.38	0	2018-07-06 00:00:00	S.R.FILMS - MUMBAI	Song	0	0	VIS/1/1010/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547733	51	 WAJWA DHANGALANG TAKALANG	2018	121	6	VIS/2/740/2018-MUM	8.38	0	2018-07-06 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/740/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	8.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547734	54	SONG PROMO NO.1, 2 & 3 SONG:â€“â€œAKH LAD GAYIâ€ OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€   	2018	120	6	VIS/1/1009/2018-MUM	4.22	0	2018-07-06 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1009/2018-MUM	106	110	0	N	Atul Bhalla	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547735	44	PROMO NO. 1 TO 5 OF NAWABZAADE - SONG: TERE NAAL NACHNA	2018	121	6	VIS/2/739/2018-MUM	4.18	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/739/2018-MUM	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547736	44	SONG : LE JAA TU KAHIN	2018	120	6	VIS/1/1008/2018-MUM	3.37	0	2018-07-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1008/2018-MUM	106	110	0	N	Vijay Nikam	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547737	54	SONG:-"EH TANHAYI"	2018	120	6	VIS/1/1007/2018-MUM	4.3	0	2018-07-06 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1007/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547738	44	SONG : AFSAANA	2018	120	6	VIS/1/1006/2018-MUM	4.46	0	2018-07-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1006/2018-MUM	106	110	0	N	Vijay Nikam	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547739	44	SONG: TERE NAAL NACHNA OF NAWABZAADE	2018	121	6	VIS/2/738/2018-MUM	3.1	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/738/2018-MUM	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547740	44	PROMO.4 & 5 - SKYSCRAPER	2018	121	6	DFS/2/216/2018-MUM	0.3	0	2018-07-06 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/216/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547741	44	PROMO.1, 2 & 3 - SKYSCRAPER  	2018	121	6	DFS/2/215/2018-MUM	1.2	0	2018-07-06 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/215/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547742	61	MCDONALDS HAPPY MEAL HOTEL TRANSLVYANIA 3 	2018	120	6	DIS/1/3179/2018-MUM	0.2	0	2018-07-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3179/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547743	44	ITM UNIVERSITY (2)	2018	120	6	DIS/1/3178/2018-MUM	0.45	0	2018-07-06 00:00:00	REVERIE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3178/2018-MUM	384	110	0	N	Sanjeevkumar Nair	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547744	61	ITM UNIVERSITY RAIPUR	2018	120	6	DIS/1/3177/2018-MUM	0.33	0	2018-07-06 00:00:00	REVERIE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3177/2018-MUM	384	110	0	N	Sanjeevkumar Nair	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547745	44	ITM VOCATIONAL UNIVERSITY (1)	2018	120	6	DIS/1/3176/2018-MUM	0.3	0	2018-07-06 00:00:00	REVERIE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3176/2018-MUM	384	110	0	N	Sanjeevkumar Nair	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547746	44	MUTHOOT FINCORP (CHAI SHOP)	2018	120	6	DIS/1/3175/2018-MUM	0.3	0	2018-07-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3175/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547747	44	MUTHOOT FINCORP (TAILOR)	2018	120	6	DIS/1/3174/2018-MUM	0.3	0	2018-07-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3174/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547748	44	MUTHOOT FINCORP (HOME)	2018	120	6	DIS/1/3173/2018-MUM	0.3	0	2018-07-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3173/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547749	54	TEASER OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	120	6	DIS/1/3172/2018-MUM	0.51	0	2018-07-06 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Other	0	0	DIS/1/3172/2018-MUM	384	110	0	N	Rupinder Singh Grewal	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547750	44	AMITABH ELITE MINISTRY OF ENVIRONMENT & FOREST	2018	120	6	DIS/1/3171/2018-MUM	1.03	0	2018-07-06 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3171/2018-MUM	384	110	0	N	Siddhanth Shetty	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547751	61	ITM VOCATIONAL UNIVERSITY VADODARA	2018	120	6	DIS/1/3170/2018-MUM	0.3	0	2018-07-06 00:00:00	REVERIE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3170/2018-MUM	384	110	0	N	Sanjeevkumar Nair	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547752	41	CHOR	2018	120	9	DIL/1/23/2018-GUW	88.02	0	2018-07-06 00:00:00	SANJIVE NARAIN - GUWAHATI	Feature	0	0	DIL/1/23/2018-GUW	384	109	0	N	Sanjive Narain	0	88.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547753	44	ITM VOCATIONAL UNIVERSITY (2)	2018	120	6	DIS/1/3169/2018-MUM	0.45	0	2018-07-06 00:00:00	REVERIE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3169/2018-MUM	384	110	0	N	Sanjeevkumar Nair	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547754	59	MISSION IMPOSSIBLE FALLOUT PROMO NO 28 TO 30	2018	121	6	DFS/2/214/2018-MUM	1	0	2018-07-06 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/214/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547755	58	MISSION IMPOSSIBLE FALLOUT PROMO NO 25 TO 27	2018	121	6	DFS/2/213/2018-MUM	1	0	2018-07-06 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/213/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547756	44	MISSION IMPOSSIBLE FALLOUT PROMO NO 22 TO 24	2018	121	6	DFS/2/212/2018-MUM	1	0	2018-07-06 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/212/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547757	61	TRAILER NO 2 OF ALPHA	2018	121	6	DFS/2/211/2018-MUM	1.43	0	2018-07-06 00:00:00	ANDREW RONA , KIM LOCASIO , SONY PICTURES USA	Trailer	0	0	DFS/2/211/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547758	44	ITM UNIVERSITY (1)	2018	120	6	DIS/1/3168/2018-MUM	0.3	0	2018-07-06 00:00:00	REVERIE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3168/2018-MUM	384	110	0	N	Sanjeevkumar Nair	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547759	61	MISSION IMPOSSIBLE VAN HEUSEN	2018	121	6	DIS/2/383/2018-MUM	0.3	0	2018-07-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/383/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547760	44	INDIAN AIRFORCE RECRUITMENT	2018	120	6	DIS/1/3167/2018-MUM	0.33	0	2018-07-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3167/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547761	82	NAVODAYA DAYZZ	2018	120	4	DIL/1/41/2018-BAN	119.5	0	2018-07-06 00:00:00	NANDISH T M - TUMKUR	Feature	0	0	DIL/1/41/2018-BAN	384	109	0	N	Nandish T M	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547762	45	SONG 4 KALEDA DINAGALA (YOGI DUNIYA)	2018	120	4	VIS/1/91/2018-BAN	2.26	0	2018-07-06 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Song	0	0	VIS/1/91/2018-BAN	106	110	0	Y	N Venkatesh Babu	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547763	45	NAA NINNA BIDALAARE	2018	122	4	DIL/3/46/2018-BAN	96.56	0	2018-07-06 00:00:00	RAMESHA G - BANGALORE URBAN	Feature	0	0	DIL/3/46/2018-BAN	384	109	0	N	Ramesha G	0	96.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547764	45	T R U N K	2018	122	4	DIL/3/45/2018-BAN	138.17	0	2018-07-06 00:00:00	RAJESH BHAT - BANGALORE URBAN	Feature	0	0	DIL/3/45/2018-BAN	384	109	0	N	Rajesh Bhat	0	138.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547765	45	SONG 04 MANASE (PADARASA)	2018	120	4	VIS/1/90/2018-BAN	3.4	0	2018-07-06 00:00:00	KRISHNA V REVANKAR - BANGALORE URBAN	Song	0	0	VIS/1/90/2018-BAN	106	110	0	Y	Krishna V Revankar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547766	45	SONG 04 ONDESALA (LIFE JOTHE ONDH SELFIE)	2018	120	4	VIS/1/89/2018-BAN	4.13	0	2018-07-06 00:00:00	MANJUNATH VENKATARAMAPPA - BANGALORE URBAN	Song	0	0	VIS/1/89/2018-BAN	106	110	0	N	Manjunath Venkataramappa	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547767	45	COMEDY PROMO OF HYPER	2018	120	4	VIS/1/88/2018-BAN	0.21	0	2018-07-06 00:00:00	KARTHIKEYAN MAHALINGAM - BANGALORE URBAN	Promos	0	0	VIS/1/88/2018-BAN	106	110	0	N	Karthikeyan Mahalingam	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547768	45	SONG 02 HELUBAA (VAASU NAAN PAAKA COMMERCIAL)	2018	120	4	VIS/1/87/2018-BAN	5.01	0	2018-07-06 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN	Song	0	0	VIS/1/87/2018-BAN	106	110	0	N	Anish Tejeshwar	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547769	45	SONG 01 RANGERIDE (VAASU NAAN PAKKA COMMERCIAL)	2018	120	4	VIS/1/86/2018-BAN	3.47	0	2018-07-06 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN	Song	0	0	VIS/1/86/2018-BAN	106	110	0	N	Anish Tejeshwar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547770	45	TRAILER:APPLE CAKE	2018	120	4	DIS/1/86/2018-BAN	2.34	0	2018-07-06 00:00:00	GIRISH BABU - BANGALORE URBAN	Trailer	0	0	DIS/1/86/2018-BAN	384	110	0	N	Girish Babu	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547771	61	EAT FIT	2018	120	4	DIS/1/85/2018-BAN	0.33	0	2018-07-06 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/85/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547772	71	TRAILER OF THE FILM PATHIS GANG (TULU)	2018	120	4	DIS/1/84/2018-BAN	1.2	0	2018-07-06 00:00:00	SOORAJBOLAR PREETHAM - BANGALORE URBAN	Trailer	0	0	DIS/1/84/2018-BAN	384	110	0	N	Soorajbolar Preetham	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547773	71	TRAILER OF PADDAYI TULU FILM 	2018	120	4	DIS/1/83/2018-BAN	1.03	0	2018-07-06 00:00:00	S NITHYANANDA PAI - UDUPI	Trailer	0	0	DIS/1/83/2018-BAN	384	110	0	N	S Nithyananda Pai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547774	45	 TRAILER OF THE FILM NAVODAYA DAYZZ	2018	120	4	DIS/1/82/2018-BAN	1.49	0	2018-07-06 00:00:00	NANDISH T M - TUMKUR	Trailer	0	0	DIS/1/82/2018-BAN	384	110	0	N	Nandish T M	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547775	51	SONG ''NATHNI''	2018	121	6	VIS/2/737/2018-MUM	3.49	0	2018-07-06 00:00:00	M/S. BHAVIK MUSIC AND FILM PRODUCTION - THANE	Song	0	0	VIS/2/737/2018-MUM	106	110	0	N	Ulhas Dattu Patil	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547776	44	SONG- ROOH	2018	120	7	VIS/1/536/2018-DEL	4.15	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/536/2018-DEL	106	110	0	N	Bhushan Dua	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547777	54	SONG- HAAN DI	2018	120	7	VIS/1/535/2018-DEL	3.12	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/535/2018-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547778	54	SWEATER	2018	120	7	VIS/1/534/2018-DEL	3.54	0	2018-07-06 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/534/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547779	54	SONG- LOVE YOU TRUCK BHAR KE	2018	120	7	VIS/1/533/2018-DEL	3.25	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/533/2018-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547780	54	UDAARIAN	2018	120	7	VIS/1/532/2018-DEL	5.41	0	2018-07-06 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/532/2018-DEL	106	110	0	N	Sumeet Singh	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547781	54	SONG- ANKH JATT DI	2018	120	7	VIS/1/531/2018-DEL	3.12	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/531/2018-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547782	54	SONG- TAKDA REHNDA HOON	2018	120	7	VIS/1/530/2018-DEL	4.01	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/530/2018-DEL	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547783	54	SONG- TRUE LOVE	2018	120	7	VIS/1/529/2018-DEL	3.46	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/529/2018-DEL	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547784	54	SONG- WOOFER WOOFER	2018	120	7	VIS/1/528/2018-DEL	3.18	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/528/2018-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547785	54	KEHKE SARDAR JI	2018	120	7	VIS/1/527/2018-DEL	3.43	0	2018-07-06 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/527/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547786	61	SCOOBY-DOO AND THE GOURMET GHOST	2018	120	6	VFL/1/77/2018-MUM	74.08	0	2018-07-06 00:00:00	WARNER BROS	Feature	0	0	VFL/1/77/2018-MUM	106	109	0	Y	Akash Bhatnagar	0	73.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547787	54	RICH GIRL	2018	120	7	VIS/1/526/2018-DEL	3.01	0	2018-07-06 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/526/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547788	54	SONG- ELIZABETH WARGI	2018	120	7	VIS/1/525/2018-DEL	4.1	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/525/2018-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547789	44	 BADLA HINUSTANI KA 	2018	121	6	DIS/2/382/2018-MUM	3	0	2018-07-06 00:00:00	M/S RENUKA RAJ RAJPUT FILMS - MUMBAI	Trailer	0	0	DIS/2/382/2018-MUM	384	110	0	N	Surendra Kumar Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547790	44	LAL SARKAR	2018	121	7	DIL/2/19/2018-DEL	106.11	0	2018-07-06 00:00:00	HASHTAG FILMS LLP - NEW DELHI	Feature	0	0	DIL/2/19/2018-DEL	384	109	0	Y	Gunjan Kumar Goel	0	105.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547791	61	UNFORGETTABLE	2018	121	6	VFL/2/255/2018-MUM	94.26	0	2018-07-06 00:00:00	DENISE DI NOVI / ALISON GREENSPAN / RAVI D. MEHTA / WARNER BROS.	Feature	0	0	VFL/2/255/2018-MUM	106	109	0	Y	John Vincent Nadar	0	94.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547792	44	DIALOGUE PROMO NO. 7 + 8 OF SATYAMEVA JAYATE	2018	121	6	VIS/2/736/2018-MUM	3.5	0	2018-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/736/2018-MUM	106	110	0	Y	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547793	51	JHANANA JHANANA HOTAYA	2018	120	6	VIS/1/1005/2018-MUM	3.44	0	2018-07-06 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1005/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547794	44	DON KI HUKUMAT	2018	121	6	VIL/2/212/2018-MUM	124.33	0	2018-07-05 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/212/2018-MUM	106	109	0	Y	UMESH GUPTA	0	125.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547795	61	NETFLIX INSATIABLE 	2018	122	6	DIS/3/73/2018-MUM	1.43	0	2018-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/73/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547796	49	KUNJALI MARAKKAR IV (TEASER)	2018	120	5	DIS/1/138/2018-THI	1.55	0	2018-07-05 00:00:00	SHAJI NADESAN - THIRUVANANTHAPURAM(AUGUST CINEMA)	Trailer	0	0	DIS/1/138/2018-THI	384	110	0	N	Shaji Nadesan	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547797	49	THEETTARAPPAI (FEATURE FILM)	2018	120	5	DIL/1/62/2018-THI	120.38	0	2018-07-05 00:00:00	VIKRAMAN KUTTAPPAN - THRISSUR(M/S. K.B.M. CREATIONS)	Feature	0	0	DIL/1/62/2018-THI	384	109	0	Y	Vikraman Kuttappan	0	120.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547798	49	KOODE (4 SONGS)	2018	120	5	DIS/1/137/2018-THI	15.46	0	2018-07-05 00:00:00	M RENJITH - THIRUVANANTHAPURAM(REJAPUTHRA VISUAL MEDIA)	Song	0	0	DIS/1/137/2018-THI	384	110	0	N	M Renjith	0	15.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547799	44	ONCE MORE KAURAVA	2018	121	6	VIL/2/211/2018-MUM	139.03	0	2018-07-05 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/211/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547800	61	SKYSCRAPER	2018	121	6	DFL/2/78/2018-MUM	102.35	0	2018-07-05 00:00:00	BEAU FLYNN / HIRAM GARCIA  / DWAYNE JOHNSON / MARY PARENT  / UNVIERSAL PICTURES	Feature	0	0	DFL/2/78/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	102.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547801	44	AVANTHIKA.	2018	121	6	VIL/2/210/2018-MUM	110.13	0	2018-07-05 00:00:00	MISHRI MOVIES - CHENNAI	Feature	0	0	VIL/2/210/2018-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547802	44	TRAILER NO. 1 OF MULK	2018	121	6	DIS/2/381/2018-MUM	2.39	0	2018-07-05 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/381/2018-MUM	384	110	0	N	Deepak Mukut	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547803	42	PURNIMAR CHAND 	2018	120	2	DIL/1/38/2018-KOL	115.58	0	2018-07-05 00:00:00	ABOL-TABOL PROJOJONA	Feature	0	0	DIL/1/38/2018-KOL	384	109	0	N	Debjani Chatterjee	0	115.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547804	44	KOLAR.	2018	121	6	VIL/2/209/2018-MUM	155.54	0	2018-07-05 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/209/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	155.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547805	61	DC SUPER HERO GIRLS: LEGENDS OF ATLANTIS	2018	120	6	VFS/1/35/2018-MUM	71.52	0	2018-07-05 00:00:00	WARNER BROS	Other	0	0	VFS/1/35/2018-MUM	106	110	0	N	Akash Bhatnagar	0	71.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547806	44	PROMO NO. 1 TO 3 OF FANNEY KHAN	2018	121	6	VIS/2/735/2018-MUM	1.45	0	2018-07-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/2/735/2018-MUM	106	110	0	N	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547807	44	PROMO NO. 4 OF FANNEY KHAN	2018	121	6	VIS/2/734/2018-MUM	2.38	0	2018-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	VIS/2/734/2018-MUM	106	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547808	44	NAZRANI	2018	121	6	VIL/2/208/2018-MUM	150	0	2018-07-05 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/208/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547809	42	PINTI KA SABUN	2018	120	6	DIL/1/54/2018-MUM	85.17	0	2018-07-05 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/54/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547810	54	HIT ME UP	2018	121	6	VIS/2/733/2018-MUM	3.26	0	2018-07-05 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/733/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547811	44	PROMO NO.20: DHADAK - SONG â€œPEHLI BAAR  FREEPLAY	2018	121	6	VIS/2/732/2018-MUM	3.36	0	2018-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/732/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547812	44	PROMO NO.27 TO 29: SOORMA - PARDESIYA FREEPLAY CUTDOWN	2018	120	6	VIS/1/1004/2018-MUM	1.44	0	2018-07-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1004/2018-MUM	106	110	0	N	Sajith Pillai	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547813	54	DIALOGUE PROMO NO.12 TO 16 OF FILM:-â€œ VADHAYIYAAN JI VADHAYIYAANâ€	2018	120	6	VIS/1/1003/2018-MUM	1	0	2018-07-05 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1003/2018-MUM	106	110	0	N	Atul Bhalla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547814	44	PROMO NO 21 TO 23: DHADAK - PEHLI BAARâ€ FREEPLAY CUTDOWN	2018	121	6	VIS/2/731/2018-MUM	1.14	0	2018-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/731/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547815	44	PROMO. 24  & 25 : DHADAK - DIALOGUE PROMO	2018	121	6	VIS/2/730/2018-MUM	0.48	0	2018-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/730/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547816	54	DIALOGUE PROMO NO.4 & 5 OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€	2018	120	6	VIS/1/1002/2018-MUM	0.3	0	2018-07-05 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1002/2018-MUM	106	110	0	N	Atul Bhalla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547817	44	PROMO NO.26 & 27: DHADAK - DIALOGUE PROMO	2018	121	6	VIS/2/729/2018-MUM	0.41	0	2018-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/729/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547818	51	PROMO NO. 1 OF FILM - AAMHALA PAN GIRLFRIEND AAHE	2018	120	6	VIS/1/1001/2018-MUM	0.15	0	2018-07-05 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1001/2018-MUM	106	110	0	N	Priya Harikishan Gohil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547819	51	TITLE SONG OF CHUMBAK	2018	120	6	VIS/1/1000/2018-MUM	2.03	0	2018-07-05 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Song	0	0	VIS/1/1000/2018-MUM	106	110	0	N	Naren Kumar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547820	59	BUMBLEBEE TRAILER A 3D	2018	121	6	DFS/2/210/2018-MUM	2.11	0	2018-07-05 00:00:00	MICHAEL BAY  / STEPHEN DAVIS / TOM DESANTO /LORENZO DI BONAVENTURA /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/210/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547821	59	TRAILER F6 - THE MEG	2018	121	6	DFS/2/209/2018-MUM	2	0	2018-07-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/209/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547822	44	TRAILER G: RALPH BREAKS THE INTERNET	2018	120	6	DFS/1/66/2018-MUM	2.29	0	2018-07-05 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/66/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547823	58	TRAILER NO 3 OF SPIDERMAN INTO THE SPIDER VERSE 	2018	120	6	DFS/1/65/2018-MUM	2.27	0	2018-07-05 00:00:00	CHRISTINA STEINBER , SONY PICTURES USA	Trailer	0	0	DFS/1/65/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547824	58	BUMBLEBEE TRAILER A 3D	2018	121	6	DFS/2/208/2018-MUM	2.11	0	2018-07-05 00:00:00	MICHAEL BAY  / STEPHEN DAVIS / TOM DESANTO /LORENZO DI BONAVENTURA /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/208/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547825	58	TRAILER F6 - THE MEG	2018	121	6	DFS/2/207/2018-MUM	2	0	2018-07-05 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/207/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547826	44	MISSION IMPOSSIBLE FALLOUT PROMO NO 13 , 14 & 17	2018	121	6	DFS/2/206/2018-MUM	0.3	0	2018-07-05 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/206/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547827	44	BUMBLEBEE TRAILER A 3D	2018	121	6	DFS/2/205/2018-MUM	2.11	0	2018-07-05 00:00:00	MICHAEL BAY  / STEPHEN DAVIS / TOM DESANTO /LORENZO DI BONAVENTURA /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/205/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547828	44	TRAILER F6 - THE MEG	2018	121	6	DFS/2/204/2018-MUM	2	0	2018-07-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/204/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547829	49	UKF COLLEGE OF ENGINEERING AND TECHNOLOGY 	2018	120	6	DIS/1/3166/2018-MUM	0.4	0	2018-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3166/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547830	61	TRL A - FIRST MAN 	2018	121	6	DFS/2/203/2018-MUM	2.37	0	2018-07-05 00:00:00	MARTY BOWEN  / DAMIEN CHAZELLE / WYCK GODFREY/ UNIVERSAL PICTURES	Trailer	0	0	DFS/2/203/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547831	58	IDFC BANK 	2018	120	6	DIS/1/3165/2018-MUM	0.23	0	2018-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3165/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547832	49	CUBAN COLONY	2018	121	5	DIL/2/22/2018-THI	129.28	0	2018-07-05 00:00:00	MANOJ P V - ERNAKULAM(HALYANN GROUP PRODUCTION HOUSE)	Feature	0	0	DIL/2/22/2018-THI	384	109	0	Y	Manoj P V	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547833	61	MISSION IMPOSSIBLE FALLOUT KELLOGGS MUESLI	2018	121	6	DIS/2/380/2018-MUM	0.3	0	2018-07-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/380/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547834	82	INOX JULY18 MOVIE LINEUPS	2018	120	6	DIS/1/3164/2018-MUM	2.02	0	2018-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3164/2018-MUM	384	110	0	N	Omkar Sarnobat	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547835	82	SABHYATA CLOTHING	2018	120	6	DIS/1/3163/2018-MUM	0.3	0	2018-07-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3163/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547836	44	SOORMA "IME-9 KUDOS	2018	120	6	DIS/1/3162/2018-MUM	0.33	0	2018-07-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3162/2018-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547837	43	TRAILER OF  -  PARDESI DHOLA  	2018	120	6	DIS/1/3161/2018-MUM	1.3	0	2018-07-05 00:00:00	SHREE LAKHAN RATHOD FILMS - AHMADABAD	Trailer	0	0	DIS/1/3161/2018-MUM	384	110	0	N	Sankalp Purshottam Rathod	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547838	44	KAY 2 TMT BARS	2018	120	6	DIS/1/3160/2018-MUM	0.2	0	2018-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3160/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547839	44	DND HUSBAND WIFE	2018	120	6	DIS/1/3159/2018-MUM	0.3	0	2018-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3159/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547840	44	BB 2018 MONSOON	2018	120	6	DIS/1/3158/2018-MUM	0.28	0	2018-07-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3158/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547841	59	FAIR AND HANDSOME FACE WASH (VIDYUT JAMMWAL)	2018	120	6	DIS/1/3157/2018-MUM	0.43	0	2018-07-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3157/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547842	61	ZAIRA - JOSALUKKAS	2018	120	6	DIS/1/3156/2018-MUM	0.3	0	2018-07-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3156/2018-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547843	43	 SATTI PAR SATTO 	2018	121	6	DIS/2/379/2018-MUM	1.33	0	2018-07-05 00:00:00	T SQUARE TELEFILMS LLP - MUMBAI	Trailer	0	0	DIS/2/379/2018-MUM	384	110	0	N	Santram R Verma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547844	59	RS BROTHERS AASHADAM DOZEN SALE    	2018	120	6	DIS/1/3155/2018-MUM	0.3	0	2018-07-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3155/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547845	44	NEW HERO MAESTRO EDGE RANBIR 	2018	120	6	DIS/1/3154/2018-MUM	0.53	0	2018-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3154/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547846	44	 JEWELS BOX 	2018	120	6	DIS/1/3153/2018-MUM	0.4	0	2018-07-05 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3153/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547847	43	 SARATHI	2018	120	6	DIS/1/3152/2018-MUM	1.03	0	2018-07-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3152/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547848	42	BIDAAY BYOMKESH	2018	121	2	DIL/2/58/2018-KOL	121.06	0	2018-07-05 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/58/2018-KOL	384	109	0	N	Ravi Sharma	0	121.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547849	82	LEELA UDAAN	2018	120	6	DIS/1/3151/2018-MUM	0.33	0	2018-07-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3151/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547850	44	YOGIS AYURVEDA- SHOP	2018	120	6	DIS/1/3150/2018-MUM	0.33	0	2018-07-05 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3150/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547851	45	MCDONALDS HAPPY MEAL HOTEL TRANSLVYANIA 3 	2018	120	6	DIS/1/3149/2018-MUM	0.2	0	2018-07-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3149/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547852	54	UDHEY ADHAY	2018	120	6	DIS/1/3148/2018-MUM	3.29	0	2018-07-05 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/3148/2018-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547853	44	CG GOVT SKY SONG	2018	120	6	DIS/1/3147/2018-MUM	1.42	0	2018-07-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3147/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547854	42	RABON RAJ	2018	121	2	DIL/2/57/2018-KOL	101.3	0	2018-07-05 00:00:00	RINKI MONDAL 	Feature	0	0	DIL/2/57/2018-KOL	384	109	0	Y	Rinki Mondal	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547855	58	SAAMY 2 - TRAILER 1	2018	121	3	DIS/2/52/2018-Che	2.04	0	2018-07-05 00:00:00	SHIBU KAMALUDEEN - (THAMEENS FILMS), THIRUVANANTHAPURAM	Trailer	0	0	DIS/2/52/2018-Che	384	110	0	N	Shibu Kamaludeen	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547856	42	TRAILER OF SILENT SIGNATURE ( PROMO NO - 1) 	2018	120	2	DIS/1/103/2018-KOL	1.55	0	2018-07-05 00:00:00	WOW  MEDIA ENTERTAINMENT	Promos	0	0	DIS/1/103/2018-KOL	384	110	0	N	Ranajit Das	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547857	44	TRAILER NO 08: DHADAK - SONG â€œPEHLI BAAR FREEPLAY	2018	121	6	DIS/2/378/2018-MUM	3.36	0	2018-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/378/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547858	44	ANDHADHUN TRAILER	2018	121	6	DIS/2/377/2018-MUM	2.09	0	2018-07-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/377/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547859	61	TAG	2018	122	6	DFL/3/51/2018-MUM	103.02	0	2018-07-05 00:00:00	TODD GARNER, MARK STEILEN, WARNER BROS.	Feature	0	0	DFL/3/51/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	100.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547860	51	BINDHAS JEEVAN	2018	121	6	DIL/2/227/2018-MUM	131.17	0	2018-07-05 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/227/2018-MUM	384	109	0	Y	Prakash S Patil	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547861	53	TRAILER OF KRISHNA	2018	120	1	DIS/1/1/2018-CUT	1.3	0	2018-07-05 00:00:00	TKRISHNA MOHAN REDDY - GANJAM(PRINCE PRODUCTION PICTURE)	Trailer	0	0	DIS/1/1/2018-CUT	384	110	0	N	Tkrishna Mohan Reddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547862	58	ONBATHU KUZHI SAMPATH	2018	120	3	DIL/1/71/2018-Che	127.28	0	2018-07-05 00:00:00	THIRUNAVUKKARASU KANNAN - (80-20 PICTURES), KANCHIPURAM	Feature	0	0	DIL/1/71/2018-Che	384	109	0	Y	Tirunavukkarasu Kannan	0	127.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547863	58	VISHWAROOPAM II VIDEO TRAILER 16	2018	120	3	VIS/1/98/2018-Che	0.13	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/98/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547864	58	VISHWAROOPAM II VIDEO TRAILER 15	2018	120	3	VIS/1/97/2018-Che	0.13	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/97/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547865	58	VISHWAROOPAM II VIDEO TRAILER 14	2018	120	3	VIS/1/96/2018-Che	0.13	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/96/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547866	58	VISHWAROOPAM II VIDEO TRAILER 13	2018	120	3	VIS/1/95/2018-Che	0.13	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/95/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547867	58	VISHWAROOPAM II VIDEO TRAILER 11	2018	120	3	VIS/1/94/2018-Che	0.13	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/94/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547868	58	VISHWAROOPAM II VIDEO TRAILER 10	2018	120	3	VIS/1/93/2018-Che	0.13	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/93/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547869	58	VISHWAROOPAM II VIDEO TRAILER 9	2018	120	3	VIS/1/92/2018-Che	0.23	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/92/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547870	58	VISHWAROOPAM II VIDEO TRAILER 8	2018	120	3	VIS/1/91/2018-Che	0.23	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/91/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547871	58	VISHWAROOPAM II VIDEO TRAILER 7	2018	120	3	VIS/1/90/2018-Che	0.23	0	2018-07-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/90/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547872	106	FOR HERE OR TO GO	2018	121	6	DFL/2/77/2018-MUM	104.19	0	2018-07-04 00:00:00	RISHI BHILAWADIKAR  / CC CHAINEY  / RUCHA HUMNABADKAR / VINEET SINHA 	Feature	0	0	DFL/2/77/2018-MUM	384	109	0	Y	Shiladitya Bora	0	104.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547873	44	TRAILER NO. 1 OF NAWABZAADE	2018	121	6	DIS/2/376/2018-MUM	2.3	0	2018-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/376/2018-MUM	384	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547874	51	SONG ARZ OF FILM YOUNGRAAD 	2018	120	6	DIS/1/3146/2018-MUM	2.14	0	2018-07-04 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/3146/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547875	44	JACK REACHER  NEVER GO BACK	2018	121	6	VFL/2/254/2018-MUM	119.08	0	2018-07-04 00:00:00	TOM CRUISE /DON GRANGER / CHRISTOPHER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/254/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547876	44	MONSTER TRUCKS	2018	121	6	VFL/2/253/2018-MUM	100.37	0	2018-07-04 00:00:00	MARY PARENT  / DENIS L. STEWART / PARAMOUNT PICTURES	Feature	0	0	VFL/2/253/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547877	51	SONG â€“ YA RADHE CHA KANHA OF FILM - GHAR HOTHA MENACHA 	2018	120	6	VIS/1/999/2018-MUM	3.35	0	2018-07-04 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Song	0	0	VIS/1/999/2018-MUM	106	110	0	N	Nitin Dnyandeo Shete	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547878	44	BORN TO FIGHT	2018	120	6	VFL/1/76/2018-MUM	90.31	0	2018-07-04 00:00:00	JACK NASSER   / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/1/76/2018-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	90.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547879	49	NEELI (3 SONGS)	2018	120	5	VIS/1/22/2018-THI	9.16	0	2018-07-04 00:00:00	SUNDAR MENON - THRISSUR(SUN ADS & FILMPRODUCTIONS (LLP))	Song	0	0	VIS/1/22/2018-THI	106	110	0	N	Sundar Menon	0	9.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547880	59	TVSPOT 08:ANT-MAN AND THE WASP -"ONE QUESTION REMAINS	2018	121	6	VIS/2/728/2018-MUM	0.33	0	2018-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/2/728/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547881	58	TVSPOT 08:ANT-MAN AND THE WASP -"ONE QUESTION REMAINS	2018	121	6	VIS/2/727/2018-MUM	0.33	0	2018-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/2/727/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547882	44	TVSPOT 08:ANT-MAN AND THE WASP -"ONE QUESTION REMAINS	2018	121	6	VIS/2/726/2018-MUM	0.33	0	2018-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/2/726/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547883	44	PROMO NO. 2 & 3 - KARWAAN	2018	121	6	VIS/2/725/2018-MUM	0.4	0	2018-07-04 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/725/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547884	61	FIFA WORLD CUP RUSSIA 2018  	2018	120	6	VIS/1/998/2018-MUM	0.3	0	2018-07-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/998/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547885	61	FIFA WORLD CUP RUSSIA 2018 	2018	120	6	VIS/1/997/2018-MUM	0.45	0	2018-07-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/997/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547886	44	PROMO NO. 3 - GOLD	2018	120	6	VIS/1/996/2018-MUM	0.2	0	2018-07-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/996/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547887	44	SANJU - PROMO NO. 35	2018	120	6	VIS/1/995/2018-MUM	0.2	0	2018-07-04 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/995/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547888	54	ASLI SARDAR JI	2018	120	6	VIS/1/994/2018-MUM	3.58	0	2018-07-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/994/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547889	51	SONG PROMO NO. 4 & 5 : KAY ZALA KALANA 	2018	121	6	VIS/2/724/2018-MUM	0.4	0	2018-07-04 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Promos	0	0	VIS/2/724/2018-MUM	106	110	0	N	Pankaj Gupta	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547890	54	SONG:-"DRILL"	2018	121	6	VIS/2/723/2018-MUM	3.36	0	2018-07-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/723/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547891	51	SONG GUNTA HOI	2018	120	6	VIS/1/993/2018-MUM	3.24	0	2018-07-04 00:00:00	ABHAYSINH KHASHERAO JAGTAP - PUNE	Song	0	0	VIS/1/993/2018-MUM	106	110	0	N	Abhaysinh Khasherao Jagtap	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547892	51	SONG â€“ TUZA  KINARA OF FILM - GHAR HOTHA MENACHA 	2018	121	6	VIS/2/722/2018-MUM	2.42	0	2018-07-04 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Song	0	0	VIS/2/722/2018-MUM	106	110	0	N	Nitin Dnyandeo Shete	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547893	51	PROMO 1 TO 3 (DIALOGUE)  OF FILM - GHAR HOTHA MENACHA 	2018	121	6	VIS/2/721/2018-MUM	1	0	2018-07-04 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Promos	0	0	VIS/2/721/2018-MUM	106	110	0	N	Nitin Dnyandeo Shete	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547894	51	DIALOGUE PROMO NO. 5 TO 8 OF CHUMBAK	2018	120	6	VIS/1/992/2018-MUM	1	0	2018-07-04 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Promos	0	0	VIS/1/992/2018-MUM	106	110	0	N	Naren Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547895	51	DIALOGUE PROMO NO. 1 TO 4 OF CHUMBAK	2018	120	6	VIS/1/991/2018-MUM	1	0	2018-07-04 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Promos	0	0	VIS/1/991/2018-MUM	106	110	0	N	Naren Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547896	61	SONG "DIM"	2018	120	6	VIS/1/990/2018-MUM	4.58	0	2018-07-04 00:00:00	SKYHARBOR MUSIC LLP - MUMBAI	Song	0	0	VIS/1/990/2018-MUM	106	110	0	N	Krishna Kumar Jhaveri	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547897	82	SONG - "AKHADILE JARE TUMHI" OF FILM - MOL	2018	120	6	VIS/1/989/2018-MUM	2.52	0	2018-07-04 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Song	0	0	VIS/1/989/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547898	54	SONG - AEROPLANE	2018	120	6	VIS/1/988/2018-MUM	3.1	0	2018-07-04 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/988/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547899	58	IDFC BANK BOOSTER 	2018	120	6	DIS/1/3145/2018-MUM	0.23	0	2018-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3145/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547900	44	YOGIS AYURVEDA-LADY SECURITY GAURD	2018	120	6	DIS/1/3144/2018-MUM	0.33	0	2018-07-04 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3144/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547901	44	YOGIS AYURVEDA- FAMILY	2018	120	6	DIS/1/3143/2018-MUM	0.33	0	2018-07-04 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3143/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547902	106	GREEN GROVES FARM ADVENTURE RESORTS, NAGPUR	2018	120	6	DIS/1/3142/2018-MUM	0.29	0	2018-07-04 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3142/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547903	44	VIKRAM KLASSIC TEA - VIKRAM CHAI KADAKPAN ZAROORI HAI	2018	120	6	DIS/1/3141/2018-MUM	0.33	0	2018-07-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3141/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547904	44	TRICHUP	2018	120	6	DIS/1/3140/2018-MUM	0.2	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3140/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547905	44	SOBISCO MARIE GIRL	2018	120	6	DIS/1/3139/2018-MUM	0.1	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3139/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547906	44	SOBISCO MARIE BOY	2018	120	6	DIS/1/3138/2018-MUM	0.1	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3138/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547907	82	KAMDHENU TMT	2018	120	6	DIS/1/3137/2018-MUM	0.2	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3137/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547908	44	NOURISH - SOORMA	2018	120	6	DIS/1/3136/2018-MUM	0.2	0	2018-07-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3136/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547909	61	WAH JI WAH RESTAURANT	2018	120	6	DIS/1/3135/2018-MUM	0.3	0	2018-07-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3135/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547910	44	SEA SCAPE	2018	120	6	DIS/1/3134/2018-MUM	2	0	2018-07-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3134/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547911	61	TRAILER F1 - CREED 2	2018	121	6	DFS/2/202/2018-MUM	2.02	0	2018-07-04 00:00:00	WARNERBROS	Trailer	0	0	DFS/2/202/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547912	82	SAVIN KINGDOM	2018	120	6	DIS/1/3133/2018-MUM	1.05	0	2018-07-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3133/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547913	61	MISSION IMPOSSIBLE FALLOUT NO TALKING NO TEXTING	2018	121	6	DFS/2/201/2018-MUM	0.45	0	2018-07-04 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/201/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547914	61	MISSION IMPOSSIBLE FALLOUT PROMO NO 12.	2018	121	6	DFS/2/200/2018-MUM	0.1	0	2018-07-04 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/200/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547915	59	MISSION IMPOSSIBLE FALLOUT PROMO NO 16 & 19	2018	121	6	DFS/2/199/2018-MUM	0.2	0	2018-07-04 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/199/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547916	44	SOORMA - WOMENS HORLICKS - 2	2018	120	6	DIS/1/3132/2018-MUM	0.18	0	2018-07-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3132/2018-MUM	384	110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547917	58	MISSION IMPOSSIBLE FALLOUT PROMO NO 15 & 18	2018	121	6	DFS/2/198/2018-MUM	0.2	0	2018-07-04 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/198/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547918	59	SOUTH INDIA SHOPPING MALL AASHADAM SALE	2018	120	6	DIS/1/3131/2018-MUM	1	0	2018-07-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3131/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547919	44	SOORMA - WOMEN''S HORLICKS	2018	120	6	DIS/1/3130/2018-MUM	0.23	0	2018-07-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3130/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547920	82	AMIGOS THE LOUNGE	2018	120	6	DIS/1/3129/2018-MUM	0.2	0	2018-07-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3129/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547921	82	FLIPKART FASHION AIRPORT	2018	120	6	DIS/1/3128/2018-MUM	0.3	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3128/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547922	84	DISNEY''S ALADDIN : CELEBRITY BYTES	2018	120	6	DIS/1/3127/2018-MUM	0.45	0	2018-07-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3127/2018-MUM	384	110	0	Y	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547923	44	HERO DUET   	2018	120	6	DIS/1/3126/2018-MUM	0.2	0	2018-07-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3126/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547924	44	ANIMAL AND FISHERIES RESOURCES DEPARTMENT 	2018	120	6	DIS/1/3125/2018-MUM	0.48	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3125/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547925	84	HDFC LIFE (LIAR MIRROR)	2018	120	6	DIS/1/3124/2018-MUM	2.03	0	2018-07-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3124/2018-MUM	384	110	0	N	Santosh Gaikwad	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547926	49	ITC SUNFEAST DARK FANTASY	2018	120	6	DIS/1/3123/2018-MUM	0.2	0	2018-07-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3123/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547927	61	NDMA BAAD KE SAMAY -2	2018	120	6	DIS/1/3122/2018-MUM	1	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3122/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547928	44	NDMA BAAD KE SAMAY - 1	2018	120	6	DIS/1/3121/2018-MUM	1	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3121/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547929	61	NDMA BAAD AANE SE PEHLE - 2	2018	120	6	DIS/1/3120/2018-MUM	1	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3120/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547930	44	NDMA BAAD AANE SE PEHLE - 1	2018	120	6	DIS/1/3119/2018-MUM	1	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3119/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547931	44	NDMA BAAD AANE KE BAD - 1	2018	120	6	DIS/1/3118/2018-MUM	1	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3118/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547932	59	RS BROTHERS AASHADAM DOZEN SALE	2018	120	6	DIS/1/3117/2018-MUM	0.5	0	2018-07-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3117/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547933	54	ALBUM & SONG: ISHAARE TERE	2018	121	6	DIS/2/375/2018-MUM	2.3	0	2018-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	DIS/2/375/2018-MUM	384	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547934	49	SINTAS TYRE WORLD	2018	120	6	DIS/1/3116/2018-MUM	0.59	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3116/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547935	61	TRAILER A: DUMBO - MIRACLE	2018	120	6	DFS/1/64/2018-MUM	1.24	0	2018-07-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/64/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547936	44	RELIANCE DIGITAL LAPTOP 9	2018	120	6	DIS/1/3115/2018-MUM	0.1	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3115/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547937	44	TRAILER NO. 1 OF FANNEY KHAN	2018	120	6	DIS/1/3114/2018-MUM	2.44	0	2018-07-04 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/3114/2018-MUM	384	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547938	51	TRAILER NO. 3 OF CHUMBAK	2018	120	6	DIS/1/3113/2018-MUM	1.48	0	2018-07-04 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Trailer	0	0	DIS/1/3113/2018-MUM	384	110	0	N	Naren Kumar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547939	61	NDMA BAAD AANE KE BAD - 2	2018	120	6	DIS/1/3112/2018-MUM	1	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3112/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547940	44	ROYAL INN	2018	120	6	DIS/1/3111/2018-MUM	0.49	0	2018-07-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3111/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547941	58	MCDONALDS HAPPY MEAL HOTEL TRANSLVYANIA 3 	2018	120	6	DIS/1/3110/2018-MUM	0.2	0	2018-07-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3110/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547942	51	TRAILER  NO.1 OF FILM â€“ GHAR HOTHA MENACHA 	2018	121	6	DIS/2/374/2018-MUM	3.38	0	2018-07-04 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Trailer	0	0	DIS/2/374/2018-MUM	384	110	0	N	Nitin Dnyandeo Shete	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547943	59	MCDONALDS HAPPY MEAL HOTEL TRANSLVYANIA 3 	2018	120	6	DIS/1/3109/2018-MUM	0.2	0	2018-07-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3109/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547944	44	HAVELLS WATER PURIFIERS	2018	120	6	DIS/1/3108/2018-MUM	1	0	2018-07-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3108/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547945	51	TRAILER  NO.2 OF FILM â€“ GHAR HOTHA MENACHA 	2018	121	6	DIS/2/373/2018-MUM	1	0	2018-07-04 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Trailer	0	0	DIS/2/373/2018-MUM	384	110	0	N	Nitin Dnyandeo Shete	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547946	61	LANDMARK GROUP JEEP	2018	120	6	DIS/1/3107/2018-MUM	0.28	0	2018-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3107/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547947	44	TRAILER NO. 3 - STREE	2018	121	6	DIS/2/372/2018-MUM	2.52	0	2018-07-04 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/372/2018-MUM	384	110	0	N	Poonam Shivdasani	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547948	49	JV 4 HOME	2018	120	6	DIS/1/3106/2018-MUM	0.4	0	2018-07-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3106/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547949	44	SKETCH	2018	121	6	DIL/2/226/2018-MUM	124.25	0	2018-07-04 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/226/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	124.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547950	44	SABSE BADA GAMBLER	2018	121	6	DIL/2/225/2018-MUM	128.27	0	2018-07-04 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/225/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547951	59	GRUHAM (Revised)	2018	121	3	VIL/2/35/2018-Che	125.48	0	2018-07-04 00:00:00	SIDDHARTH SURYANARAYAN - (ETAKI ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/35/2018-Che	106	109	0	Y	Siddharth Suryanarayan	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547952	58	ODU RAJA ODU	2018	121	3	DIL/2/66/2018-Che	123.06	0	2018-07-04 00:00:00	JATHIN RAJENDRAN ENAMAKARAN MADHAVAN RAJENDRAN - (CANDLE LIGHT PRODUCTIONS), THRISSUR	Feature	0	0	DIL/2/66/2018-Che	384	109	0	Y	Jathinrajendran Enamakaranmadhavanrajendran	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547953	58	  MANIYAR KUDUMBAM (TRAILER)	2018	120	3	VIS/1/89/2018-Che	1.44	0	2018-07-04 00:00:00	RAMAIAH JAGANNATHAN - (VU CINEMAS), CHENNAI	Trailer	0	0	VIS/1/89/2018-Che	106	110	0	Y	Ramaiah Jagannathan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547954	58	MANIYAR KUDUMBAM (TRAILER)	2018	120	3	DIS/1/488/2018-Che	1.44	0	2018-07-04 00:00:00	RAMAIAH JAGANNATHAN - (VU CINEMAS), CHENNAI	Trailer	0	0	DIS/1/488/2018-Che	384	110	0	Y	Ramaiah Jagannathan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547955	59	ARUNDHATI - AMAVASYA	2018	122	8	DIL/3/19/2018-HYD	119.07	0	2018-07-04 00:00:00	KANAMARLAPUDI KOTESWARA RAO - HYDERABAD(SRI KRISHNA SHANKAR PRODUCTIONS)	Feature	0	0	DIL/3/19/2018-HYD	384	109	0	Y	Kanamarlapudi Koteswara Rao	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547956	45	AA KARALA RATRI	2018	121	4	DIL/2/67/2018-BAN	105	0	2018-07-04 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Feature	0	0	DIL/2/67/2018-BAN	384	109	0	Y	Dayalan Padmananabhan	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547957	45	HASIRU RIBBON	2018	120	4	DIL/1/40/2018-BAN	101.07	0	2018-07-04 00:00:00	SHIVAKUMAR R - BANGALORE URBAN	Feature	0	0	DIL/1/40/2018-BAN	384	109	0	N	Shivakumar R	0	101.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547958	58	VISHWAROOPAM II VIDEO TRAILER 6	2018	121	3	VIS/2/37/2018-Che	0.33	0	2018-07-04 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/37/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547959	58	VISHWAROOPAM II VIDEO TRAILER 5	2018	121	3	VIS/2/36/2018-Che	0.33	0	2018-07-04 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/36/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547960	58	VISHWAROOPAM II VIDEO TRAILER 4	2018	121	3	VIS/2/35/2018-Che	0.33	0	2018-07-04 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/35/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547961	45	SUNPURE	2018	120	3	DIS/1/487/2018-Che	0.4	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/487/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547962	45	ATHARVA	2018	121	4	DIL/2/66/2018-BAN	136.52	0	2018-07-04 00:00:00	VINAY KUMAR H - BANGALORE URBAN	Feature	0	0	DIL/2/66/2018-BAN	384	109	0	N	Vinay Kumar H	0	136.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547963	58	"NURTURES  BEAUTE CARE"	2018	120	3	DIS/1/486/2018-Che	1	0	2018-07-04 00:00:00	KARTHIKEYAN KRISHNAN - (I 3 CREATIVE FACTORY), COIMBATORE	Advertisement	0	0	DIS/1/486/2018-Che	384	110	0	N	Karthikeyan Krishnan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547964	58	TRICHY SARATHAS-PATTU VIRUTCHAM	2018	120	3	DIS/1/485/2018-Che	1	0	2018-07-04 00:00:00	SAKTHIKUMAR NARAYANAN - (NIB & LENS), CHENNAI	Advertisement	0	0	DIS/1/485/2018-Che	384	110	0	N	Sakthikumar Narayanan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547965	58	ANANTHAM SILKS BEST AADI	2018	120	3	DIS/1/484/2018-Che	1	0	2018-07-04 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/484/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547966	58	VASANTH & CO (JINGLE)	2018	120	3	DIS/1/483/2018-Che	0.45	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/483/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547967	58	 VASANTH  & CO	2018	120	3	DIS/1/482/2018-Che	0.45	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/482/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547968	58	VASANTH &CO (ANTHA KALAM)	2018	120	3	DIS/1/481/2018-Che	0.3	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/481/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547969	61	SARAVANA STORES T N M (DESIGNER)	2018	120	3	DIS/1/480/2018-Che	0.3	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/480/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547970	61	SARAVANA STORES T N M (DIAMOND)	2018	120	3	DIS/1/479/2018-Che	0.3	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE)	Advertisement	0	0	DIS/1/479/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547971	61	SARAVANA STORES T.N.M (BRIDAL)	2018	120	3	DIS/1/478/2018-Che	0.3	0	2018-07-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/478/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547972	58	ZIO PLUS OIL 	2018	120	3	DIS/1/477/2018-Che	0.2	0	2018-07-04 00:00:00	JOTHIKUMAR MUTHUKUMARASAMI - (DREAM GALLERY LIFESTYLE PVT. LTD), KANCHIPURAM	Advertisement	0	0	DIS/1/477/2018-Che	384	110	0	N	Jothikumar Muthukumarasami	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547973	59	TEJ I LOVE YOU	2018	120	8	DIL/1/22/2018-HYD	144.55	0	2018-07-04 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Feature	0	0	DIL/1/22/2018-HYD	384	109	0	Y	Kudaravalli Sri Ramarao	0	144.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547974	44	ATANK KHILADI KA	2018	121	6	VIL/2/207/2018-MUM	110.35	0	2018-07-04 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/207/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	110.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547975	58	WALLACE AND GROMIT THE CURSE OF THE WERE RABBIT	2018	121	6	VFL/2/252/2018-MUM	81.15	0	2018-07-04 00:00:00	CLAIRE JENNINGS / PETER LORD / NICK PARK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/252/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547976	59	OVER THE HEDGE 	2018	120	6	VFL/1/75/2018-MUM	80.33	0	2018-07-04 00:00:00	BONNIE ARNOLD / PARAMOUNT PICTURES    	Feature	0	0	VFL/1/75/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	80.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547977	44	TRAILER -2 OF - HANUMAN VS MAHIRAVANA - KISHLAY NON STOP NOODLES	2018	120	8	VIS/1/70/2018-HYD	0.13	0	2018-07-04 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Advertisement	0	0	VIS/1/70/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547978	44	TRAILER -3 OF - HANUMAN VS MAHIRAVANA - KISHLAY NON STOP NOODLES	2018	120	8	VIS/1/69/2018-HYD	0.23	0	2018-07-04 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Advertisement	0	0	VIS/1/69/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547979	59	PROMO NO 1 TO 4 OF "LOVER (ONE IN EVERYONE)"	2018	120	8	VIS/1/68/2018-HYD	4.03	0	2018-07-04 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/68/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547980	59	ROADUKU IRUVAIPULA MOKKALU NATADAM-CC ROADLU-PANCHAYATI BHAVANALU	2018	120	8	DIS/1/167/2018-HYD	2.56	0	2018-07-04 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/167/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547981	59	BAHIRANGA MALAMUTRA VISARJANARAHITA RASHTRAM-PANTA KUNTALU-VERMI COMPOST	2018	120	8	DIS/1/166/2018-HYD	2.55	0	2018-07-04 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/166/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547982	44	INSAAF KI JUNG	2018	121	6	VIL/2/206/2018-MUM	126.01	0	2018-07-04 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/206/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	125.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547983	61	MADDMAN: THE STEVE MADDEN STORY 01	2018	121	6	DFL/2/76/2018-MUM	79	0	2018-07-04 00:00:00	RELIANCE BRANDS LIMITED	Other	0	0	DFL/2/76/2018-MUM	384	109	0	Y	Omkar Sarnobat	0	77.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547984	59	"RX100(AN INCREDIBLE LOVE STORY)"	2018	122	8	DIL/3/18/2018-HYD	152.57	0	2018-07-03 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Feature	0	0	DIL/3/18/2018-HYD	384	109	0	Y	Gummakonda Kartikeya Reddy	0	152.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547985	54	SONG: ISHAARE TERE	2018	120	6	VIS/1/987/2018-MUM	3.08	0	2018-07-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/987/2018-MUM	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547986	54	PROMO NO. 1 TO 5  OF SONG: ISHAARE TERE	2018	120	6	VIS/1/986/2018-MUM	3.37	0	2018-07-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/986/2018-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547987	82	KARNAVATI UNIVERSITY YOUTH PARLIAMENT	2018	120	6	DIS/1/3105/2018-MUM	1	0	2018-07-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3105/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547988	44	TRAILER : PLAY THIS 	2018	120	6	DIS/1/3104/2018-MUM	1.03	0	2018-07-03 00:00:00	TORTOISE MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/1/3104/2018-MUM	384	110	0	N	Pushpendra Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547989	61	OYSTER - INDIA''S WELLNESS PARTNER	2018	121	6	DIS/2/371/2018-MUM	1.03	0	2018-07-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/2/371/2018-MUM	384	110	0	N	Raj Kumar Dewett	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547990	61	DS MAHAVIR UNIVERSE PHOENIX	2018	120	6	DIS/1/3103/2018-MUM	1	0	2018-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3103/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547991	49	ICICI PRULIFE - FAMILY KI KHUSHI - 1	2018	120	6	DIS/1/3102/2018-MUM	0.45	0	2018-07-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3102/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547992	61	PROMO.1, 2 & 3 - SKYSCRAPER	2018	121	6	DFS/2/197/2018-MUM	1.2	0	2018-07-03 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/197/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547993	59	ICICI PRULIFE - FAMILY KI KHUSHI - 4	2018	120	6	DIS/1/3101/2018-MUM	0.45	0	2018-07-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3101/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547994	58	ICICI PRULIFE - FAMILY KI KHUSHI - 3	2018	120	6	DIS/1/3100/2018-MUM	0.45	0	2018-07-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3100/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547995	51	TRAILER OF  "MITHUN"	2018	120	6	DIS/1/3099/2018-MUM	1.3	0	2018-07-03 00:00:00	M.V. ENTERTAINMENT - PUNE	Trailer	0	0	DIS/1/3099/2018-MUM	384	110	0	N	Vilas Meher	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547996	45	ICICI PRULIFE - FAMILY KI KHUSHI - 2	2018	120	6	DIS/1/3098/2018-MUM	0.45	0	2018-07-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3098/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547997	44	LUCKNAWII NAWAB	2018	120	6	DIS/1/3097/2018-MUM	0.3	0	2018-07-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3097/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547998	44	TRAILER NO 3 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/63/2018-MUM	2.27	0	2018-07-03 00:00:00	CHRISTINA STEINBERG,SONY PICTURES USA	Trailer	0	0	DFS/1/63/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
547999	61	TVSPOT 9 & 10:ANT-MAN AND THE WASP- WINGS & BLASTERS/ SCENIC 	2018	120	6	VFS/1/34/2018-MUM	1.56	0	2018-07-03 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/34/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548000	44	TERI BHABHI HAI PAGLE DAILOUGE PROMO 5	2018	121	6	VIS/2/720/2018-MUM	0.15	0	2018-07-03 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/720/2018-MUM	106	110	0	N	Viinod Tiwarri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548001	54	DIALOGUE PROMO NO.1 & 2 OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/985/2018-MUM	0.3	0	2018-07-03 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/985/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548002	61	TRAILER ISLE OF DOGS	2018	120	6	VFS/1/33/2018-MUM	0.33	0	2018-07-03 00:00:00	WES ANDERSON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/1/33/2018-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548003	54	SONG  DARK BROWN	2018	120	6	VIS/1/984/2018-MUM	3.23	0	2018-07-03 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/984/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548004	51	SONG : ROG LAGLAYA	2018	120	6	VIS/1/983/2018-MUM	4.03	0	2018-07-03 00:00:00	BROWN EYES PRODUCTION - MUMBAI	Song	0	0	VIS/1/983/2018-MUM	106	110	0	N	Anuradha Pawade	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548005	51	PROMO NO. 1 TO3 OF FILM RE RAYA KAR DHAVA	2018	120	6	VIS/1/982/2018-MUM	0.45	0	2018-07-03 00:00:00	M / S. RADHE MOTION FILMS. - AHEMADNAGAR	Promos	0	0	VIS/1/982/2018-MUM	106	110	0	N	Ajay Kanayalal Sukheja	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548006	44	VISHWAROOP II VIDEO TRAILER 12	2018	121	6	VIS/2/719/2018-MUM	0.15	0	2018-07-03 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/719/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548007	58	   ALAVUDHININ ARPUTHA CAMERA	2018	121	3	DIL/2/65/2018-Che	145	0	2018-07-03 00:00:00	NAVEEN MOHAMEDALI - (WHITE SHADOWS PRODUCTIONS), TIRUVALLUR	Feature	0	0	DIL/2/65/2018-Che	384	109	0	Y	Naveen Mohamedali	0	144.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548008	58	GHAJINIKANTH	2018	120	3	DIL/1/70/2018-Che	139.21	0	2018-07-03 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/1/70/2018-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	146.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548009	43	PROMO NO 1 TO 5 BAWRI 	2018	121	6	VIS/2/718/2018-MUM	3	0	2018-07-03 00:00:00	PRINCE PARTH FILMS - ANAND	Promos	0	0	VIS/2/718/2018-MUM	106	110	0	Y	Shailesh R Shah	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548010	49	MADHURAMEE YATHRA (FEATURE FILM)	2018	120	5	DIL/1/61/2018-THI	124.2	0	2018-07-03 00:00:00	RAJKAMAL P E - ALAPPUZHA(PARTHASARATHY FILMS)	Feature	0	0	DIL/1/61/2018-THI	384	109	0	N	Rajkamal P E	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548011	61	ANT-MAN AND THE WASP - (IMAX)	2018	121	6	DFL/2/75/2018-MUM	118.12	0	2018-07-03 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/75/2018-MUM	384	109	0	N	MENINO BARRETTO	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548012	41	EK THA BHUJANG	2018	120	9	DIL/1/22/2018-GUW	73	0	2018-07-03 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/22/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548013	44	HAQ E SAILANI	2018	121	6	VIL/2/205/2018-MUM	125.15	0	2018-07-03 00:00:00	CHITRA FILMS - PUNE	Feature	0	0	VIL/2/205/2018-MUM	106	109	0	Y	Dhananjay Vijaysindhawan Patil	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548014	44	CHRISTIAN BROTHERS II.	2018	121	6	VIL/2/204/2018-MUM	81.1	0	2018-07-03 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/204/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	81	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548015	44	NADODDI MANNAN	2018	120	6	VIL/1/60/2018-MUM	160.52	0	2018-07-03 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/60/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	160.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548016	61	WAKE OF DEATH	2018	121	6	VFL/2/251/2018-MUM	84.22	0	2018-07-03 00:00:00	DARO FILM DISTRIBUTION 	Feature	0	0	VFL/2/251/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	85.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548017	61	THE FAMILY FANG 	2018	121	6	VFL/2/250/2018-MUM	100.49	0	2018-07-03 00:00:00	JASON BATEMAN  / JAMES GARAVENTE / NICOLE KIDMAN / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/250/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	100.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548018	61	NETFLIX REVENGE 	2018	122	6	DIS/3/72/2018-MUM	0.33	0	2018-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/72/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548019	44	LEGENDS OF THE WILD- KAHANI BEEHAD KI	2018	120	7	VIS/1/524/2018-DEL	44.42	0	2018-07-03 00:00:00	SINASHH FILMS - ETAWAH	Other	0	0	VIS/1/524/2018-DEL	106	110	0	N	Ashish Dubey	0	44.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548020	49	RANDAM SAMMANAM	2018	120	5	DIS/1/136/2018-THI	23.06	0	2018-07-03 00:00:00	ANUPAMA K P - MALAPPURAM(PINCH OF SALT)	Other	0	0	DIS/1/136/2018-THI	384	110	0	N	Anupama K P	0	23.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548021	49	1945 KAALAM PARANJATHU (TRAILER)	2018	120	5	DIS/1/135/2018-THI	1.06	0	2018-07-03 00:00:00	CHANDRAN P CHANDUKUTTY - KOZHIKODE(BHARATHI CREATIONS)	Trailer	0	0	DIS/1/135/2018-THI	384	110	0	N	Chandran P Chandukutty	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548022	49	DARBY KIDS WEAR (HD)	2018	120	5	DIS/1/134/2018-THI	1	0	2018-07-03 00:00:00	MOHANDAS THANKAPPAN KUNNATH - ERNAKULAM(B M FASHIONS)	Advertisement	0	0	DIS/1/134/2018-THI	384	110	0	N	Mohandas Thankappan Kunnath	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548023	49	DFS MOBILE SECURITY (AD FILM)	2018	120	5	DIS/1/133/2018-THI	0.55	0	2018-07-03 00:00:00	RASICK R T - THRISSUR(AACHEE'S SAR INVENTIONS (P) LTD)	Advertisement	0	0	DIS/1/133/2018-THI	384	110	0	N	Rasick R T	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548024	58	ECHCHARIKKAI - IDHU MANIDHARGAL NADAMAADUM IDAM (TRAILER)	2018	121	3	DIS/2/51/2018-Che	1.43	0	2018-07-03 00:00:00	SUNDAR ANNAMALAI - (TIME LINE CINEMAS), CHENNAI	Trailer	0	0	DIS/2/51/2018-Che	384	110	0	Y	Sundar Annamalai	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548025	59	"PANTHAM(FOR A CAUSE)	2018	121	8	DIL/2/71/2018-HYD	145.12	0	2018-07-02 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Feature	0	0	DIL/2/71/2018-HYD	384	109	0	Y	Kesanapalli Koteswara Radhamohan	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548026	58	ANUMANUM MAYLIRAAVANANUM	2018	120	8	DIL/1/21/2018-HYD	91.18	0	2018-07-02 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Feature	0	0	DIL/1/21/2018-HYD	384	109	0	N	rajiv chilakalapudi	0	91.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548027	44	KYA TUM	2018	122	6	DIL/3/84/2018-MUM	94.55	0	2018-07-02 00:00:00	PRADHAN PRODUCTION - MUMBAI	Feature	0	0	DIL/3/84/2018-MUM	384	109	0	Y	Pappu Pradhan	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548028	43	JAGYA TYARTHI SAVAR	2018	120	6	DIL/1/53/2018-MUM	109.46	0	2018-07-02 00:00:00	M/S SHREE RAMKRUSHNA FILMS - KACHCHH	Feature	0	0	DIL/1/53/2018-MUM	384	109	0	Y	Manoj Parshtom Solanki	0	109.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548029	43	MAZZA NI LIFE	2018	121	6	DIL/2/224/2018-MUM	121.19	0	2018-07-02 00:00:00	M/S GAJANAN MOVIES - MAHESANA	Feature	0	0	DIL/2/224/2018-MUM	384	109	0	Y	Dineshbhai Jivandas Patel	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548030	54	SONG:-â€œNOORANâ€ OF FILM:-â€œNANKANAâ€	2018	121	6	VIS/2/717/2018-MUM	2.24	0	2018-07-02 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Song	0	0	VIS/2/717/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548031	64	ZEHAR THE REVENGE	2018	121	6	VIL/2/203/2018-MUM	133.55	0	2018-07-02 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/203/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	133.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548032	54	SONG: PRETTY GIRL	2018	121	6	VIS/2/716/2018-MUM	3.11	0	2018-07-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/716/2018-MUM	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548033	54	SONG:-â€œHEERIYE DI KHANâ€ OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€	2018	120	6	VIS/1/981/2018-MUM	3.08	0	2018-07-02 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/981/2018-MUM	106	110	0	N	Atul Bhalla	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548034	54	KI MAIN KALLI AA	2018	120	6	VIS/1/980/2018-MUM	3.47	0	2018-07-02 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/980/2018-MUM	106	110	0	N	Deepak Bali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548035	51	TU ASHI SAJANI	2018	120	6	VIS/1/979/2018-MUM	4.07	0	2018-07-02 00:00:00	ANUP ARUN PAWAR - MUMBAI	Song	0	0	VIS/1/979/2018-MUM	106	110	0	N	Anup Arun Pawar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548036	51	SONG TA NA PI HI NI PA JA OF FILM PIPSI	2018	120	6	VIS/1/978/2018-MUM	2.14	0	2018-07-02 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/978/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548037	54	TUTTIYAAN REHAN DE	2018	120	6	VIS/1/977/2018-MUM	4.29	0	2018-07-02 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/977/2018-MUM	106	110	0	N	Deepak Bali	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548038	44	DHADAK - PRESENTING JANHVI & ISHAAN 	2018	120	6	VIS/1/976/2018-MUM	3.09	0	2018-07-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/976/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548039	51	SONG GOOZ OF FILM PIPSI	2018	120	6	VIS/1/975/2018-MUM	2.28	0	2018-07-02 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/975/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548040	54	SONG:-"BREAKUP V/S PARTY"	2018	120	6	VIS/1/974/2018-MUM	3.04	0	2018-07-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/974/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548041	54	SONG PROMO NO.1 & 2 SONG:-â€œMARZI DE FAISLEâ€ OF FILM:-â€œDAKUAAN DA MUNDAâ€	2018	121	6	VIS/2/715/2018-MUM	2.54	0	2018-07-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Promos	0	0	VIS/2/715/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548042	54	SONG PROMO NO.8 & 9 SONG:-â€œGIDHEY VICHâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/973/2018-MUM	2.22	0	2018-07-02 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/973/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548043	54	SONG  AITVAAR	2018	120	6	VIS/1/972/2018-MUM	3.04	0	2018-07-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/972/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548044	54	SONG:â€“â€œJINDâ€ OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€	2018	120	6	VIS/1/971/2018-MUM	2.12	0	2018-07-02 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/971/2018-MUM	106	110	0	N	Atul Bhalla	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548045	54	SONG  SONEY DA DAND	2018	120	6	VIS/1/970/2018-MUM	3.41	0	2018-07-02 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/970/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548046	54	SONG:â€“â€œAKH LAD GAYIâ€ OF FILM:-â€œVADHAYIYAAN JI VADHAYIYAANâ€	2018	120	6	VIS/1/969/2018-MUM	2.31	0	2018-07-02 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/969/2018-MUM	106	110	0	N	Atul Bhalla	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548047	44	PROMO NO.20 TO 25:SOORMA - "DIALOGUE PROMO	2018	120	6	VIS/1/968/2018-MUM	1.33	0	2018-07-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/968/2018-MUM	106	110	0	N	Sajith Pillai	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548048	49	FOOD CYCLER	2018	120	6	DIS/1/3096/2018-MUM	0.5	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3096/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548049	49	FOOD CYCLER 01	2018	120	6	DIS/1/3095/2018-MUM	0.55	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3095/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548050	59	SPOTZERO MOP MILTON 	2018	120	6	DIS/1/3094/2018-MUM	0.2	0	2018-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3094/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548051	59	SPOTZERO BROOM MILTON	2018	120	6	DIS/1/3093/2018-MUM	0.2	0	2018-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3093/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548052	44	ORANE	2018	120	6	DIS/1/3092/2018-MUM	0.3	0	2018-07-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3092/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548053	49	ANNARANI JEWELLERY 01	2018	120	6	DIS/1/3091/2018-MUM	0.25	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3091/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548054	44	MIN OF SOCIAL JUSTICE ZID HAI	2018	120	6	DIS/1/3090/2018-MUM	0.3	0	2018-07-02 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3090/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548055	51	MEEEGS	2018	120	6	DIS/1/3089/2018-MUM	0.3	0	2018-07-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3089/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548056	84	SAY NO TO PIRACY â€“ RANBIR KAPOOR	2018	120	6	DIS/1/3088/2018-MUM	0.38	0	2018-07-02 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/3088/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548057	61	ANT-MAN AND THE WASP "SIGNATURE SHOT	2018	120	6	DIS/1/3087/2018-MUM	0.13	0	2018-07-02 00:00:00	MENINO BARRETTO - MUMBAI	Advertisement	0	0	DIS/1/3087/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548058	61	TVS NTORQ 125.	2018	120	6	DIS/1/3086/2018-MUM	0.2	0	2018-07-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3086/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548059	61	MAPLE TREE GARDEN HOMES	2018	120	6	DIS/1/3085/2018-MUM	0.3	0	2018-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3085/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548060	61	TRAILER NO 4 OF HOTEL TRANSYLVANIA 3 : A MONSTER VACATION	2018	120	6	DFS/1/62/2018-MUM	0.3	0	2018-07-02 00:00:00	SONY PICTURES ANIMATION ,MICHELLE MURDOCCA 	Trailer	0	0	DFS/1/62/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548061	82	BEHROUZ BIRYANI	2018	120	6	DIS/1/3084/2018-MUM	0.4	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3084/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548062	61	TVS NTORQ 125	2018	120	6	DIS/1/3083/2018-MUM	0.45	0	2018-07-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3083/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548063	49	MANDRA MATTRESS 01	2018	120	6	DIS/1/3082/2018-MUM	0.2	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3082/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548064	82	INDENT SIVAMANI TRIO EVENT	2018	120	6	DIS/1/3081/2018-MUM	0.4	0	2018-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3081/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548065	61	MISSION IMPOSSIBLE FALLOUT PROMO NO 20 & 21	2018	121	6	DFS/2/196/2018-MUM	0.45	0	2018-07-02 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/196/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548066	61	â€‹ â€‹SHAILJA DIAMOND	2018	120	6	DIS/1/3080/2018-MUM	0.3	0	2018-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3080/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548067	44	TRAILER NO. 2 - STREE	2018	121	6	DIS/2/370/2018-MUM	2.51	0	2018-07-02 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/370/2018-MUM	384	110	0	N	Poonam Shivdasani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548068	44	PRAMUKH GREENS V2	2018	120	6	DIS/1/3079/2018-MUM	0.2	0	2018-07-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3079/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548069	49	MANDRA MATTRESS	2018	120	6	DIS/1/3078/2018-MUM	0.25	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3078/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548070	61	PROMO.4 & 5 - SKYSCRAPER	2018	121	6	DFS/2/195/2018-MUM	0.3	0	2018-07-02 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Promos	0	0	DFS/2/195/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548071	44	NETRADAAN SHRESHTHADAAN	2018	120	6	DIS/1/3077/2018-MUM	2.14	0	2018-07-02 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3077/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548072	58	ZEE 5	2018	120	6	DIS/1/3076/2018-MUM	1	0	2018-07-02 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3076/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548073	44	GHARWAKHRI FURNITURE	2018	120	6	DIS/1/3075/2018-MUM	0.09	0	2018-07-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3075/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548074	49	MIN OF I & B INITIATIVE OF GOVT â€œYOUTH	2018	120	6	DIS/1/3074/2018-MUM	1.03	0	2018-07-02 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3074/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548075	49	MIN OF I & B INITIATIVE OF GOVT â€œFARMERS.	2018	120	6	DIS/1/3073/2018-MUM	1.03	0	2018-07-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3073/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548076	49	MIN OF I & B INITIATIVE OF GOVT â€œGARIB	2018	120	6	DIS/1/3072/2018-MUM	1.03	0	2018-07-02 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3072/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548077	59	 7H SPORTS EVENTS AND ENTERTAINMENT         	2018	120	6	DIS/1/3071/2018-MUM	1	0	2018-07-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3071/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548078	44	SWAYAMVAR (SV)	2018	120	6	DIS/1/3070/2018-MUM	3	0	2018-07-02 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3070/2018-MUM	384	110	0	N	PRAKASH BODAS	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548079	44	CITY UNDER SIEGE	2018	121	6	VFL/2/249/2018-MUM	106.55	0	2018-07-02 00:00:00	UNIVERSE FILMS DISTRIBUTION CO. LTD. HONG KONG, CHINA	Feature	0	0	VFL/2/249/2018-MUM	106	109	0	N	Dinesh S Birade	0	106.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548080	59	TRAILER NO 3 OF SPIDERMAN INTO THE SPIDER VERSE 	2018	120	6	DFS/1/61/2018-MUM	2.27	0	2018-07-02 00:00:00	CHRISTINA STEINBERG , SONY PICTURES USA	Trailer	0	0	DFS/1/61/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548081	54	NANKANA	2018	121	6	DIL/2/223/2018-MUM	128.37	0	2018-07-02 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Feature	0	0	DIL/2/223/2018-MUM	384	109	0	Y	Pooja Singh Gujral	0	128.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548082	64	DARING MATWALA	2018	120	6	VIL/1/59/2018-MUM	140.52	0	2018-07-02 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/59/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	140.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548083	44	KHOONI KHAZANA 	2018	121	6	VIL/2/202/2018-MUM	132.25	0	2018-07-02 00:00:00	MUMBAI MOVIES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/202/2018-MUM	106	109	0	Y	Sirish V Vohra	0	132.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548084	44	AATMA KA KHEL	2018	121	6	VIL/2/201/2018-MUM	120.5	0	2018-07-02 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/201/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	120.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548085	61	JACKASS PRESENTS : BAD GRANDPA 5	2018	121	6	VFS/2/97/2018-MUM	53.05	0	2018-07-02 00:00:00	DEREK FREDA / SPIKE JONZE / PARAMOUNT	Other	0	0	VFS/2/97/2018-MUM	106	110	0	Y	John Vincent Nadar	0	53.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548086	44	SANJU - PROMO NO. 25 TO 28	2018	121	6	VIS/2/714/2018-MUM	4.27	0	2018-07-02 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/2/714/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548087	51	THEATRICAL TRAILER 01 : KAY ZALA KALANA 	2018	121	6	DIS/2/369/2018-MUM	1.35	0	2018-07-02 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/2/369/2018-MUM	384	110	0	N	Pankaj Gupta	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548088	44	TRAILER NO.2 OF FILM:-â€œMOOLNIWASI SHUDRA TO KHALSAâ€	2018	122	6	DIS/3/71/2018-MUM	1.3	0	2018-07-02 00:00:00	A SIMERJIT SINGH - MUMBAI	Trailer	0	0	DIS/3/71/2018-MUM	384	110	0	N	Pushpinder Kaur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548089	44	THEATRICAL TRAILER OF FILM: "SECRET MISS-2"	2018	122	6	DIS/3/70/2018-MUM	1.3	0	2018-07-02 00:00:00	BREED CINEMA - MUMBAI 	Trailer	0	0	DIS/3/70/2018-MUM	384	110	0	N	Jay Prakesh Shaw	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548090	64	DAGABAAZ PIRITIYA	2018	121	6	DIL/2/222/2018-MUM	136.57	0	2018-07-02 00:00:00	M/S. UMA MOTION PICTURE - MUMBAI 	Feature	0	0	DIL/2/222/2018-MUM	384	109	0	Y	Dharmendra Kumar Singh	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548091	54	HADD	2018	120	7	VIS/1/523/2018-DEL	2.47	0	2018-07-02 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/523/2018-DEL	106	110	0	N	Tejinder Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548092	54	DALERI	2018	120	7	VIS/1/522/2018-DEL	2.39	0	2018-07-02 00:00:00	HARVINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/522/2018-DEL	106	110	0	N	Harvinder Singh	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548093	54	SONG- GALLAN KARARIYAN	2018	120	7	VIS/1/521/2018-DEL	3.04	0	2018-07-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/521/2018-DEL	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548094	54	BEWAFA 	2018	120	7	VIS/1/520/2018-DEL	4.23	0	2018-07-02 00:00:00	GURALAMBIR SINGH - AMRITSAR	Song	0	0	VIS/1/520/2018-DEL	106	110	0	N	Guralambir Singh	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548095	54	PROMO NO.1 OF SONG JATTAN DIYAN GADDIYAN	2018	120	7	VIS/1/519/2018-DEL	0.15	0	2018-07-02 00:00:00	JATINDER SINGH - JALANDHAR	Promos	0	0	VIS/1/519/2018-DEL	106	110	0	N	Jatinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548096	54	SONG- LADHE MERE NAAL	2018	120	7	VIS/1/518/2018-DEL	4.08	0	2018-07-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/518/2018-DEL	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548097	54	HAAN KAR DE	2018	120	7	VIS/1/517/2018-DEL	2.36	0	2018-07-02 00:00:00	HARPREET KAUR - PATIALA	Song	0	0	VIS/1/517/2018-DEL	106	110	0	N	Harpreet Kaur	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548098	54	JATTAN DIYAN GADDIYAN	2018	120	7	VIS/1/516/2018-DEL	3.42	0	2018-07-02 00:00:00	JATINDER SINGH - JALANDHAR	Song	0	0	VIS/1/516/2018-DEL	106	110	0	N	Jatinder Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548099	54	HATT PICHE	2018	120	7	VIS/1/515/2018-DEL	4.26	0	2018-07-02 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/515/2018-DEL	106	110	0	N	Sumeet Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548100	54	PROMO NO.2 OF SONG JATTAN DIYAN GADDIYAN	2018	120	7	VIS/1/514/2018-DEL	0.1	0	2018-07-02 00:00:00	JATINDER SINGH - JALANDHAR	Promos	0	0	VIS/1/514/2018-DEL	106	110	0	N	Jatinder Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548101	45	KRANTIYOGI MAHADEVARU	2018	120	4	DIL/1/39/2018-BAN	118.41	0	2018-07-02 00:00:00	SAIPRAKASH ENREDDY KABBIREDDY - BANGALORE URBAN	Feature	0	0	DIL/1/39/2018-BAN	384	109	0	N	Saiprakash Enreddy Kabbireddy	0	118.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548102	45	RAVI HISTORY	2018	121	4	DIL/2/65/2018-BAN	133.21	0	2018-07-02 00:00:00	BR KARTHIK CHANDRA - BANGALORE URBAN	Feature	0	0	DIL/2/65/2018-BAN	384	109	0	N	Br Karthik Chandra	0	133.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548103	45	SONG 02 GOOD MORNING (KATHEYONDU SHURUVAGIDE)	2018	120	4	VIS/1/85/2018-BAN	3.29	0	2018-07-02 00:00:00	RAKSHIT SHRIDHAR SHETTY - BANGALORE URBAN	Song	0	0	VIS/1/85/2018-BAN	106	110	0	N	Rakshit Shridhar Shetty	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548104	45	SONG 01 BHOOMI BAAN (KATHEYONDU SHURUVAGIDE)	2018	120	4	VIS/1/84/2018-BAN	3.16	0	2018-07-02 00:00:00	RAKSHIT SHRIDHAR SHETTY - BANGALORE URBAN	Song	0	0	VIS/1/84/2018-BAN	106	110	0	N	Rakshit Shridhar Shetty	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548105	82	TRAILER OF THE FILM KATHEYONDU SHURUVAGIDE 	2018	120	4	DIS/1/81/2018-BAN	1.05	0	2018-07-02 00:00:00	RAKSHIT SHRIDHAR SHETTY - BANGALORE URBAN	Trailer	0	0	DIS/1/81/2018-BAN	384	110	0	N	Rakshit Shridhar Shetty	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548106	44	KAITHI EK ITIHAAS	2018	120	7	VIS/1/513/2018-DEL	27.35	0	2018-07-02 00:00:00	RAJIV MEHROTRA 	Educational	0	0	VIS/1/513/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	27.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548107	42	TRAILER OF HERO (PROMO NO.1)	2018	120	2	DIS/1/102/2018-KOL	1.54	0	2018-07-02 00:00:00	BAISAKHI PRAMANIK 	Trailer	0	0	DIS/1/102/2018-KOL	384	110	0	N	Baisakhi Pramanik	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548108	42	AATMAJA	2018	120	2	DIL/1/37/2018-KOL	118.43	0	2018-07-02 00:00:00	VISUAL DREAMS	Feature	0	0	DIL/1/37/2018-KOL	384	109	0	Y	Pradip Seth	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548109	42	ASHA AKANKHA	2018	120	2	DIL/1/36/2018-KOL	125.18	0	2018-07-02 00:00:00	TARUN KUMAR NASKAR 	Feature	0	0	DIL/1/36/2018-KOL	384	109	0	N	Tarun Kumar Naskar	0	125.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548110	82	MOR GAON MOR DESH	2018	120	2	DIL/1/35/2018-KOL	147.33	0	2018-07-02 00:00:00	SHREEALKA ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/35/2018-KOL	384	109	0	N	Ashwini Kumar	0	147.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548111	148	HAPPY PILL 	2018	120	2	DIL/1/34/2018-KOL	123.58	0	2018-07-02 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/1/34/2018-KOL	384	109	0	N	Nilanjan Basu	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548112	44	MAAN SANMAAN	2018	121	6	VIL/2/200/2018-MUM	138.28	0	2018-06-29 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/200/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548113	58	  NAADODIGAL  - 2 (VIDEO TRAILER)	2018	121	3	VIS/2/34/2018-Che	2.03	0	2018-06-29 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Trailer	0	0	VIS/2/34/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548114	44	VOH ZAROOR AAYEGI	2018	122	6	VIL/3/14/2018-MUM	125.51	0	2018-06-29 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/3/14/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548115	58	INBA TWINKLE LILLY - TRAILER 13	2018	121	3	VIS/2/33/2018-Che	0.1	0	2018-06-29 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/33/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548116	59	WALLACE AND GROMIT THE CURSE OF THE WERE RABBIT	2018	121	6	VFL/2/248/2018-MUM	81.05	0	2018-06-29 00:00:00	CLAIRE JENNINGS / PETER LORD / NICK PARK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/248/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548117	59	PROMO NO. 1 TO 5 OF "TEJ I LOVE YOU"	2018	120	8	VIS/1/67/2018-HYD	2.03	0	2018-06-29 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Promos	0	0	VIS/1/67/2018-HYD	106	110	0	Y	Kudaravalli Sri Ramarao	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548118	59	THEATRE TRAILER OF"PARICHAYAM"	2018	120	8	DIS/1/165/2018-HYD	2.07	0	2018-06-29 00:00:00	RIAZ AHMED - HYDERABAD(ASIN MOVIE CREATIONS)	Trailer	0	0	DIS/1/165/2018-HYD	384	110	0	N	Riaz Ahmed	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548119	59	TRAILER 1 OF "VIJETHA"	2018	120	8	DIS/1/164/2018-HYD	1.51	0	2018-06-29 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Trailer	0	0	DIS/1/164/2018-HYD	384	110	0	N	KORRAPATI RANGANATHA SAI	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548120	61	AIRSPEED 	2018	120	6	VFL/1/74/2018-MUM	84.22	0	2018-06-29 00:00:00	RICHARD GOUDREAU / LIONSGATE INTERNATIONAL LIMITED	Feature	0	0	VFL/1/74/2018-MUM	106	109	0	Y	John Vincent Nadar	0	84.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548121	59	THEATRE TRAILER OF"HAPPY WEDDING"	2018	120	8	DIS/1/163/2018-HYD	1.34	0	2018-06-29 00:00:00	MANTENA SUMANTH RAJU - HYDERABAD(POCKET CINEMA)	Trailer	0	0	DIS/1/163/2018-HYD	384	110	0	N	Mantena Sumanth Raju	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548122	61	SAME KIND OF DIFFERENT AS ME	2018	120	6	VFL/1/73/2018-MUM	118.52	0	2018-06-29 00:00:00	CALE BOYTER  / RON HALL / DARREN MOORMAN / MARY PARENT / PARAMOUNT PICTURES    	Feature	0	0	VFL/1/73/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	118.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548123	58	INBA TWINKLE LILLY - TRAILER 12	2018	121	3	VIS/2/32/2018-Che	0.1	0	2018-06-29 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/32/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548124	61	THE GANDHI MURDER INDEPENDENT INDIA''''S FIRST POLITICAL ASSASSINATION	2018	122	6	DFL/3/50/2018-MUM	124.52	0	2018-06-29 00:00:00	NUGEN MEDIA PRODUCTIONS LLC - DUBAI	Feature	0	0	DFL/3/50/2018-MUM	384	109	0	Y	Rajamani Ranganathan Aiyer	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548125	58	INBA TWINKLE LILLY - VIDEO SONG	2018	120	3	VIS/1/88/2018-Che	2.43	0	2018-06-29 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Song	0	0	VIS/1/88/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548126	44	TURNING POINT	2018	121	6	DIL/2/221/2018-MUM	142.42	0	2018-06-29 00:00:00	PRUTHVI FILM INDUSTRIES - BHAVNAGAR	Feature	0	0	DIL/2/221/2018-MUM	384	109	0	Y	Dineshbhai Shambhubhai Ramana	0	142.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548127	58	ASURAVADHAM (VIDEO SONG- NAAN ALAADHI ANBAI......)	2018	120	3	VIS/1/87/2018-Che	4.14	0	2018-06-29 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/87/2018-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548128	44	SHARABHA	2018	121	6	DIL/2/220/2018-MUM	140.5	0	2018-06-29 00:00:00	AKS ENTERTAINMENT - HYDERABAD	Feature	0	0	DIL/2/220/2018-MUM	384	109	0	Y	Ashwani Kumar Sehdev	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548129	58	NAADODIGAL - 2 (DIGITAL TRAILER)	2018	121	3	DIS/2/50/2018-Che	2.03	0	2018-06-29 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Trailer	0	0	DIS/2/50/2018-Che	384	110	0	N	Nanthagopal Sachitanandam	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548130	44	CHALO	2018	121	6	VIL/2/199/2018-MUM	144.38	0	2018-06-29 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/199/2018-MUM	106	109	0	N	Atul Dolarrai Rajani	0	144.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548131	64	BHENT	2018	121	6	DIL/2/219/2018-MUM	83	0	2018-06-29 00:00:00	BOLD MONK PICTURES - MUMBAI	Feature	0	0	DIL/2/219/2018-MUM	384	109	0	N	Ashish Parasnath Mishra	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548132	58	TRICHY SARATHAS-DIWALI 2018	2018	120	3	DIS/1/476/2018-Che	0.3	0	2018-06-29 00:00:00	SAKTHIKUMAR NARAYANAN - (NIB & LENS), CHENNAI	Advertisement	0	0	DIS/1/476/2018-Che	384	110	0	N	Sakthikumar Narayanan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548133	44	VISHWAROOP II VIDEO TRAILER 13	2018	121	6	VIS/2/713/2018-MUM	0.15	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/713/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548134	44	VISHWAROOP II VIDEO TRAILER - 11	2018	121	6	VIS/2/712/2018-MUM	0.15	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/712/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548135	58	 HOTEL UPPU SAARU	2018	120	3	DIS/1/475/2018-Che	1	0	2018-06-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/475/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548136	44	VISHWAROOP II VIDEO TRAILER - 8	2018	121	6	VIS/2/711/2018-MUM	0.2	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/711/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548137	44	VISHWAROOP II VIDEO TRAILER - 7	2018	121	6	VIS/2/710/2018-MUM	0.2	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/710/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548138	44	VISHWAROOP II VIDEO TRAILER 6	2018	121	6	VIS/2/709/2018-MUM	0.3	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/709/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548139	44	VISHWAROOP II VIDEO TRAILER - 5	2018	121	6	VIS/2/708/2018-MUM	0.3	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/708/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548140	44	VISHWAROOP II VIDEO TRAILER - 4	2018	121	6	VIS/2/707/2018-MUM	0.3	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/707/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548141	58	JEYACHANDRAN AADI SALE 2018	2018	120	3	DIS/1/474/2018-Che	0.4	0	2018-06-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/474/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548142	45	TRAILER OF THE FILM RAVI HISTORY	2018	121	4	DIS/2/34/2018-BAN	2.06	0	2018-06-29 00:00:00	BR KARTHIK CHANDRA - BANGALORE URBAN	Trailer	0	0	DIS/2/34/2018-BAN	384	110	0	N	Br Karthik Chandra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548143	59	SOUTH INDIA SHOPPING MALL -AASHADAMSALE2018	2018	120	3	DIS/1/473/2018-Che	1	0	2018-06-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/473/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548144	44	SONG - MANDIR TU	2018	120	6	VIS/1/967/2018-MUM	5.19	0	2018-06-29 00:00:00	M/S. HOT CHOCOLATE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/967/2018-MUM	106	110	0	N	Ajay Tanaji Suryawanshi	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548145	54	PROMO NO. 1 TO 4 OF SONG: PRETTY GIRL	2018	121	6	VIS/2/706/2018-MUM	1.5	0	2018-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/706/2018-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548146	61	TOYOTA YARIS ( HARSHA TOYOTA )  	2018	120	3	DIS/1/472/2018-Che	0.15	0	2018-06-29 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/472/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548147	51	TEASER NO. 1 TO 4 OF FILM ''''IPITAR''''	2018	120	6	VIS/1/966/2018-MUM	0.45	0	2018-06-29 00:00:00	M/S. VENKATESH ENTERTAINMENT. - AHEMADNAGAR	Other	0	0	VIS/1/966/2018-MUM	106	110	0	N	Kiran Dnyandev Berad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548148	58	ASHRUTHA HERBAL SOAP 	2018	120	3	DIS/1/471/2018-Che	0.25	0	2018-06-29 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/471/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548149	61	PROMO NO 5 OF THE EQUALIZER 2	2018	121	6	VFS/2/96/2018-MUM	1	0	2018-06-29 00:00:00	DENZEL WASHINGTON, STEVE TISCHON,SONY PICTURES USA	Promos	0	0	VFS/2/96/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548150	44	PROMO NO 18 & 19: DHADAK - "DIALOGUE PROMO	2018	120	6	VIS/1/965/2018-MUM	0.46	0	2018-06-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/965/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548151	58	ASHRUTHA HERBAL HAIR OIL	2018	120	3	DIS/1/470/2018-Che	0.3	0	2018-06-29 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/470/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548152	61	PROMO NO 1,2,3,4 OF THE EQUALIZER 2	2018	121	6	VFS/2/95/2018-MUM	1.15	0	2018-06-29 00:00:00	DENZEL WASHINGTON,STEVE TISCHJASON,SONY PICTURES USA	Promos	0	0	VFS/2/95/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548153	58	SARAVANA SALT	2018	120	3	DIS/1/469/2018-Che	0.2	0	2018-06-29 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/469/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548154	44	PROMO NO. 1 FILM ''RE RAYA KAR DHAVA''	2018	120	6	VIS/1/964/2018-MUM	1.3	0	2018-06-29 00:00:00	M / S. RADHE MOTION FILMS. - AHEMADNAGAR	Promos	0	0	VIS/1/964/2018-MUM	106	110	0	N	Ajay Kanayalal Sukheja	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548155	61	K R THANGA MAALIGAI ELITE	2018	120	3	DIS/1/468/2018-Che	0.4	0	2018-06-29 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/468/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548156	44	PROMO NO. 5 TO 8 (SONG: "ISQ JARURAT") OF FILM: "SECRET MISS 2"	2018	121	6	VIS/2/705/2018-MUM	4.28	0	2018-06-29 00:00:00	BREED CINEMA - MUMBAI	Other	0	0	VIS/2/705/2018-MUM	106	110	0	N	Jay Prakesh Shaw	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548157	61	ANT-MAN & THE WASP â€œTAIWAN JUNKET PRESS CONFERENCE	2018	121	6	VFS/2/94/2018-MUM	8.05	0	2018-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/94/2018-MUM	106	110	0	N	MENINO BARRETTO	0	8.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548158	61	SARAVANA STORES THANGA NAGAI MALIGAI (ELITE)	2018	120	3	DIS/1/467/2018-Che	0.3	0	2018-06-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/467/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548159	44	RAJKUMARI AUR JAADUI NAGRI	2018	120	6	DFS/1/60/2018-MUM	2	0	2018-06-29 00:00:00	ANIMAGRD ANIMATION STUDIO	Feature	0	0	DFS/1/60/2018-MUM	384	110	0	N	Sushilkumar Agrawal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548160	84	JULY 2018 PVR 1ST FORTNIGHT ON SCREEN MASHUP 	2018	121	6	DIS/2/368/2018-MUM	3	0	2018-06-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/368/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548161	58	SELVARANI AADI OFFER	2018	120	3	DIS/1/466/2018-Che	1	0	2018-06-29 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/466/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548162	44	SIDDHANT AGARBATTI	2018	120	6	DIS/1/3069/2018-MUM	1.3	0	2018-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3069/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548163	51	SONG ASHI YOUNGRAAD OF FILM YOUNGRAAD	2018	121	6	DIS/2/367/2018-MUM	2.13	0	2018-06-29 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/367/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548164	61	GOOGLE PIZZA NEAR ME 	2018	120	6	DIS/1/3068/2018-MUM	0.13	0	2018-06-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3068/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548165	44	TATA MOTORS	2018	120	6	DIS/1/3067/2018-MUM	1	0	2018-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3067/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548166	61	TRAILER NO 2 OF THE EQUALIZER 2	2018	121	6	DFS/2/194/2018-MUM	2.29	0	2018-06-29 00:00:00	DENZEL WASHINGTON,STEVE TISCHJASON,SONY PICTURES USA	Trailer	0	0	DFS/2/194/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548167	49	TATA XENON YODHA	2018	120	6	DIS/1/3066/2018-MUM	1	0	2018-06-29 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3066/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548168	61	GOOGLE CAKE SHOP 	2018	120	6	DIS/1/3065/2018-MUM	0.13	0	2018-06-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3065/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548169	61	TRAILER NO.1 : KIN	2018	121	6	DFS/2/193/2018-MUM	2.28	0	2018-06-29 00:00:00	LIONSGATE PICTURES	Trailer	0	0	DFS/2/193/2018-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548170	44	TRAILER OF THE FILM ILAAKA KISHORGANJ	2018	121	6	DIS/2/366/2018-MUM	2.57	0	2018-06-29 00:00:00	MAA DEWRI MOTION PICTURES - MUMBAI 	Trailer	0	0	DIS/2/366/2018-MUM	384	110	0	N	Rohit Kumar Das	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548171	61	TRAILER G: RALPH BREAKS THE INTERNET	2018	120	6	DFS/1/59/2018-MUM	2.29	0	2018-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/59/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548172	61	GOOGLE RESTAURANT NEAR ME 	2018	120	6	DIS/1/3064/2018-MUM	0.13	0	2018-06-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3064/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548173	51	 BIG BAZAAR 2	2018	120	6	DIS/1/3063/2018-MUM	0.2	0	2018-06-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3063/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548174	44	SAREGAMA CARVAAN SANJU	2018	120	6	DIS/1/3062/2018-MUM	0.3	0	2018-06-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3062/2018-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548175	58	 SHREE CHAKRA	2018	120	3	DIS/1/465/2018-Che	0.3	0	2018-06-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/465/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548176	49	KAVITHA ITI	2018	120	6	DIS/1/3061/2018-MUM	0.3	0	2018-06-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3061/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548177	49	BHARATH AGENCIES 	2018	120	6	DIS/1/3060/2018-MUM	0.4	0	2018-06-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3060/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548178	44	SIDDHANT SLAKED LIME TOPPING .	2018	120	6	DIS/1/3059/2018-MUM	0.53	0	2018-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3059/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548179	44	SIDDHANT AGARBATTI,	2018	120	6	DIS/1/3058/2018-MUM	0.36	0	2018-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3058/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548180	44	VISHWAROOP II VIDEO TRAILER - 10	2018	121	6	VIS/2/704/2018-MUM	0.15	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/704/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548181	44	VISHWAROOP II VIDEO TRAILER - 9	2018	121	6	VIS/2/703/2018-MUM	0.2	0	2018-06-29 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/703/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548182	51	SONG - "SUR HE NAVE" OF FILM - TU TITHE ASAVE	2018	120	6	VIS/1/963/2018-MUM	6.24	0	2018-06-29 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/963/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548183	84	9XM SMASHUP - FRIENDS / MERCY	2018	120	6	VIS/1/962/2018-MUM	3.21	0	2018-06-29 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/962/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548184	49	EXCEL ITI	2018	120	6	DIS/1/3057/2018-MUM	0.3	0	2018-06-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3057/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548185	44	TRAILER - STREE	2018	121	6	DIS/2/365/2018-MUM	2.53	0	2018-06-29 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/365/2018-MUM	384	110	0	N	Poonam Shivdasani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548186	59	SEIZER	2018	121	4	DIL/2/64/2018-BAN	140.15	0	2018-06-29 00:00:00	TRIVIKRAM SAPALYA - BANGALORE URBAN	Feature	0	0	DIL/2/64/2018-BAN	384	109	0	N	Vinay K	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548187	58	SEIZER	2018	121	4	DIL/2/63/2018-BAN	140.15	0	2018-06-29 00:00:00	TRIVIKRAM SAPALYA - BANGALORE URBAN	Feature	0	0	DIL/2/63/2018-BAN	384	109	0	N	Vinay K	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548188	61	BMW	2018	120	6	DIS/1/3056/2018-MUM	0.45	0	2018-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3056/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548189	44	SOORMA "CO-BRANDED WITH OLEEV HEALTH OIL	2018	120	6	DIS/1/3055/2018-MUM	0.23	0	2018-06-29 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3055/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548190	61	THE JUNGLE IS OUR HOME	2018	121	6	VIS/2/702/2018-MUM	51.19	0	2018-06-29 00:00:00	PRITHVI MEDIA - MUMBAI	Children`s Film	0	0	VIS/2/702/2018-MUM	106	110	0	N	Laxmi Dhaul	0	51.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548191	44	SILSILA PROMO	2018	120	6	DIS/1/3054/2018-MUM	0.3	0	2018-06-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3054/2018-MUM	384	110	0	Y	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548192	44	L 7	2018	121	7	VIL/2/14/2018-DEL	106.06	0	2018-06-29 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/14/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548193	54	TERE VAASTEY	2018	120	7	VIS/1/512/2018-DEL	5.1	0	2018-06-29 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/512/2018-DEL	106	110	0	N	Sumeet Singh	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548194	54	DEPEND ON	2018	120	7	VIS/1/511/2018-DEL	3.08	0	2018-06-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/511/2018-DEL	106	110	0	Y	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548195	54	SONG- TERI SAUN	2018	120	7	VIS/1/510/2018-DEL	3.28	0	2018-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/510/2018-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548196	44	SONG- BABY SANAM	2018	120	7	VIS/1/509/2018-DEL	3.42	0	2018-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/509/2018-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548197	54	LALA LALA	2018	120	7	VIS/1/508/2018-DEL	3.33	0	2018-06-29 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/508/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548198	54	YAARAN DA CHETA	2018	120	7	VIS/1/507/2018-DEL	3.31	0	2018-06-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/507/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548199	54	SARDAR	2018	120	7	VIS/1/506/2018-DEL	3.2	0	2018-06-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/506/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548200	54	LIFE TIME	2018	120	7	VIS/1/505/2018-DEL	3.06	0	2018-06-29 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/505/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548201	54	NIKKE NIKKE KHWAB	2018	120	7	VIS/1/504/2018-DEL	4.18	0	2018-06-29 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/504/2018-DEL	106	110	0	N	Deepak Kumar	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548202	44	FALSAFA THE OTHER SIDE TRAILER	2018	121	7	DIS/2/24/2018-DEL	1	0	2018-06-29 00:00:00	VINOD KUMAR YADAV - NEW DELHI	Promos	0	0	DIS/2/24/2018-DEL	384	110	0	Y	Vinod Kumar Yadav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548203	45	SARKAAR 	2018	121	4	VIL/2/27/2018-BAN	123.07	0	2018-06-28 00:00:00	PARVATHI HOSMATH - DHARWAD	Feature	0	0	VIL/2/27/2018-BAN	106	109	0	N	Parvathi Hosmath	0	123.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548204	82	LEICHRENG-LEICHANG	2018	120	6	DIS/1/3053/2018-MUM	12.4	0	2018-06-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3053/2018-MUM	384	110	0	N	PRAKASH BODAS	0	12.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548205	271	"WHERE THE LIGHT COMES IN"	2018	120	6	DIL/1/52/2018-MUM	110	0	2018-06-28 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/52/2018-MUM	384	109	0	N	Aamir Khan	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548206	44	TRAILER NO.1 OF FILM:-â€œMOOLNIWASI SHUDRA TO KHALSAâ€	2018	122	6	DIS/3/69/2018-MUM	2.38	0	2018-06-28 00:00:00	A SIMERJIT SINGH - MUMBAI	Trailer	0	0	DIS/3/69/2018-MUM	384	110	0	N	Pushpinder Kaur	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548207	42	  GILLI GILLI ATTA 	2018	120	6	DIL/1/51/2018-MUM	85.17	0	2018-06-28 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/51/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548208	43	KALLJE KORANI MARI SAJNA 	2018	121	6	DIL/2/218/2018-MUM	149.42	0	2018-06-28 00:00:00	AMEE FILMS - BHAVNAGAR	Feature	0	0	DIL/2/218/2018-MUM	384	109	0	Y	Amiben Manishbhai Patel	0	149.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548209	49	ISHARA GOLD AND DIAMONDS (HDD)	2018	120	5	DIS/1/132/2018-THI	0.25	0	2018-06-28 00:00:00	HASHIM ABDUL SALAM - THRISSUR(ISHARA GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/132/2018-THI	384	110	0	N	Hashim Abdul Salam	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548210	49	ISHARA GOLD AND DIAMONDS (HDD AD FILMS)	2018	120	5	DIS/1/131/2018-THI	0.2	0	2018-06-28 00:00:00	HASHIM ABDUL SALAM - THRISSUR(ISHARA GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/131/2018-THI	384	110	0	N	Hashim Abdul Salam	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548211	49	ISHARA GOLD & DIAMONDS (AD FILM 1)	2018	120	5	DIS/1/130/2018-THI	0.3	0	2018-06-28 00:00:00	HASHIM ABDUL SALAM - THRISSUR(ISHARA GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/130/2018-THI	384	110	0	N	Hashim Abdul Salam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548212	44	YUVASENA	2018	121	6	VIL/2/198/2018-MUM	100.5	0	2018-06-28 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/198/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	100.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548213	44	MEIN ANADI TU ANADI	2018	120	6	VIL/1/58/2018-MUM	92.3	0	2018-06-28 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/1/58/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548214	44	KATIL KA PYAAR	2018	121	6	VIL/2/197/2018-MUM	109.11	0	2018-06-28 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/197/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	109.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548215	58	TVSPOT 5 TO 7: ANT-MAN AND THE WASP/DYNAMIC DUO/65'' FEET / ACTION	2018	121	6	VFS/2/93/2018-MUM	1.29	0	2018-06-28 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/93/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548216	61	TVSPOT 08: ANT-MAN AND THE WASP - "ONE QUESTION REMAINS	2018	121	6	VIS/2/701/2018-MUM	0.33	0	2018-06-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/2/701/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548217	49	PETTILAMBATTRA	2018	121	5	DIL/2/21/2018-THI	121.57	0	2018-06-28 00:00:00	SWAROOP RAJAN - ERNAKULAM(7PAVO ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	DIL/2/21/2018-THI	384	109	0	N	Swaroop Rajan	0	121.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548218	44	PROMO NO.17: DHADAK - SONG "ZINGAAT FREEPLAY CUTDOWN	2018	121	6	VIS/2/700/2018-MUM	1.33	0	2018-06-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/700/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548219	51	SONG - JAY DEV	2018	120	6	VIS/1/961/2018-MUM	4.55	0	2018-06-28 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/961/2018-MUM	106	110	0	N	Vishal Kalra	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548220	54	SADI GADDI	2018	120	6	VIS/1/960/2018-MUM	3.03	0	2018-06-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/960/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548221	44	MUSIC VIDEO: THE ISSPESHAL YAARI SONG	2018	120	6	VIS/1/959/2018-MUM	3.23	0	2018-06-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/959/2018-MUM	106	110	0	N	Aditya Chopra	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548222	44	HEERIYE	2018	120	6	VIS/1/958/2018-MUM	2.33	0	2018-06-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/958/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548223	44	PROMO NO.16: DHADAK - SONG "ZINGAAT FREEPLAY OPT2	2018	121	6	VIS/2/699/2018-MUM	2.4	0	2018-06-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/699/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548224	44	PROMO NO. 2 OF SAHEB BIWI AUR GANGSTER - 3	2018	121	6	VIS/2/698/2018-MUM	0.3	0	2018-06-28 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/698/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548225	44	PROMO NO. 1 - GOLD	2018	120	6	VIS/1/957/2018-MUM	0.2	0	2018-06-28 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/957/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548226	44	PROMO NO. 1 OF SAHEB BIWI AUR GANGSTER -3	2018	121	6	VIS/2/697/2018-MUM	1.3	0	2018-06-28 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/697/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548227	58	TERMINATOR 2	2018	121	6	DFS/2/192/2018-MUM	1.33	0	2018-06-28 00:00:00	STUDIOCANAL	Feature	0	0	DFS/2/192/2018-MUM	384	110	0	N	Raj Jain	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548228	44	LOTUS ELECTRONICS SUPERMARKET	2018	120	6	DIS/1/3052/2018-MUM	1.26	0	2018-06-28 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3052/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548229	44	FBB FEMINA MISS INDIA 	2018	120	6	DIS/1/3051/2018-MUM	1.13	0	2018-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3051/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548230	61	MISS DIVA	2018	120	6	DIS/1/3050/2018-MUM	1.01	0	2018-06-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3050/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548231	61	TRUMP TOWER	2018	120	6	DIS/1/3049/2018-MUM	4.38	0	2018-06-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3049/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548232	44	CBEC GST â€œE WAY BILL PRANALI	2018	120	6	DIS/1/3048/2018-MUM	1.03	0	2018-06-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3048/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548233	49	MIN OF I & B INITIATIVE OF GOVT â€œ RURAL	2018	120	6	DIS/1/3047/2018-MUM	1.03	0	2018-06-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3047/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548234	82	TANISHQ HEERON MEIN HEERA	2018	120	6	DIS/1/3046/2018-MUM	1	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3046/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548235	82	PINTI KA SABUN	2018	120	9	DIL/1/21/2018-GUW	85.17	0	2018-06-28 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/21/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548236	61	PEDIGREE	2018	120	6	DIS/1/3045/2018-MUM	1	0	2018-06-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3045/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548237	84	 EMAMI FAIR AND HANDSOME FACEWASH 	2018	120	6	DIS/1/3044/2018-MUM	0.43	0	2018-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3044/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548238	49	MIN OF I & B INITIATIVE OF GOVT â€œWOMEN	2018	120	6	DIS/1/3043/2018-MUM	1.03	0	2018-06-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3043/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548239	44	SPACES BEDSHEET	2018	120	6	DIS/1/3042/2018-MUM	0.1	0	2018-06-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3042/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548240	53	RELIANCE DIGITAL LAPTOP 06	2018	120	6	DIS/1/3041/2018-MUM	0.1	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3041/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548241	58	RELIANCE DIGITAL LAPTOP 07	2018	120	6	DIS/1/3040/2018-MUM	0.1	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3040/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548242	44	BB GIHF 2018 EXCHANGE - 2	2018	120	6	DIS/1/3039/2018-MUM	0.18	0	2018-06-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3039/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548243	44	BB GIHF 2018 EXCHANGE - 3	2018	120	6	DIS/1/3038/2018-MUM	0.18	0	2018-06-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3038/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548244	44	BB GIHF 2018 SUPER DEAL - 1	2018	120	6	DIS/1/3037/2018-MUM	0.18	0	2018-06-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3037/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548245	44	BB GIHF 2018 SUPER DEAL - 2	2018	120	6	DIS/1/3036/2018-MUM	0.18	0	2018-06-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3036/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548246	44	BB GIHF 2018 SUPER DEAL - 3	2018	120	6	DIS/1/3035/2018-MUM	0.18	0	2018-06-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3035/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548247	51	TRAILER - 31 DIVAS	2018	120	6	DIS/1/3034/2018-MUM	1.03	0	2018-06-28 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/3034/2018-MUM	384	110	0	N	Bharathan Suresh Babu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548248	59	BOSCH  COFFEE -1 	2018	120	6	DIS/1/3033/2018-MUM	0.23	0	2018-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3033/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548249	49	RELIANCE DIGITAL LAPTOP 05	2018	120	6	DIS/1/3032/2018-MUM	0.1	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3032/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548250	44	BB GIHF 2018 EXCHANGE - 1	2018	120	6	DIS/1/3031/2018-MUM	0.18	0	2018-06-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3031/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548251	44	UP GOVT URJA PART 2	2018	120	6	DIS/1/3030/2018-MUM	0.53	0	2018-06-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3030/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548252	61	LA OPALA SOVRANA	2018	120	6	DIS/1/3029/2018-MUM	0.3	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3029/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548253	61	SCHMALZ JUMBOFLEX	2018	120	6	DIS/1/3028/2018-MUM	0.44	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3028/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548254	44	INOX LIVE THE MOVIE SANJU 02	2018	120	6	DIS/1/3027/2018-MUM	0.22	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3027/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548255	44	ASIAN PAINTS HOMES	2018	120	6	DIS/1/3026/2018-MUM	0.4	0	2018-06-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3026/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548256	44	INOX LIVE THE MOVIE SANJU 	2018	120	6	DIS/1/3025/2018-MUM	0.2	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3025/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548257	106	WAGH BAKRI CHAI	2018	120	6	DIS/1/3024/2018-MUM	1	0	2018-06-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3024/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548258	44	SIDDHANT SLAKED LIME TOPPING	2018	120	6	DIS/1/3023/2018-MUM	0.24	0	2018-06-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3023/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548259	61	KEROVIT	2018	120	6	DIS/1/3022/2018-MUM	0.4	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3022/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548260	61	LA OPALA QUADRA	2018	120	6	DIS/1/3021/2018-MUM	0.3	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3021/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548261	61	SAMSUNG GALAXY J8	2018	120	6	DIS/1/3020/2018-MUM	0.3	0	2018-06-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3020/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548262	61	ITC LIMITED	2018	120	6	DIS/1/3019/2018-MUM	0.2	0	2018-06-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3019/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548263	61	AMOUR AUTOMATION BY LIGERO	2018	120	6	DIS/1/3018/2018-MUM	0.2	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3018/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548264	61	ANT-MAN AND THE WASP "CELLPHONE (K)	2018	120	6	DIS/1/3017/2018-MUM	0.36	0	2018-06-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3017/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548265	44	GO GAS ELITE 4399 OFFER	2018	120	6	DIS/1/3016/2018-MUM	0.1	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3016/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548266	82	RAYMOND SUPIMA	2018	120	6	DIS/1/3015/2018-MUM	1	0	2018-06-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3015/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548267	51	PROMO 1-3 OF FILM "SAINT NERRY MARATHI MEDIUM" 	2018	120	6	DIS/1/3014/2018-MUM	0.4	0	2018-06-28 00:00:00	SHARDASHREE FILMS - PUNE	Promos	0	0	DIS/1/3014/2018-MUM	384	110	0	N	Rajesh Kalidas Jadhav	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548268	44	KAYAM CHURNA_	2018	120	6	DIS/1/3013/2018-MUM	0.2	0	2018-06-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3013/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548269	44	INDIA''S BEST DRAMEBAAZ ZEE TV 	2018	120	6	DIS/1/3012/2018-MUM	0.3	0	2018-06-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3012/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548270	44	YEH MERI FAMILY	2018	120	6	DIS/1/3011/2018-MUM	0.26	0	2018-06-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3011/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548271	51	BIG BAZAAR 1	2018	120	6	DIS/1/3010/2018-MUM	0.2	0	2018-06-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3010/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548272	82	MUI DEEWANA TUI DEEWANI	2018	120	1	DIL/1/10/2018-CUT	120	0	2018-06-28 00:00:00	MANABHANJAN NAYAK - SAMBALPUR(SHYAMA MOVIEZ)	Feature	0	0	DIL/1/10/2018-CUT	384	109	0	N	Manabhanjan Nayak	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548273	51	BIG BAZAAR 	2018	120	6	DIS/1/3009/2018-MUM	0.2	0	2018-06-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3009/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548274	44	ROOP PROMO	2018	120	6	DIS/1/3008/2018-MUM	0.3	0	2018-06-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3008/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548275	44	VISHWAROOP II TRAILER 3	2018	121	6	DIS/2/364/2018-MUM	1.47	0	2018-06-28 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	DIS/2/364/2018-MUM	384	110	0	N	Kamalhaasan Srinivasan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548276	64	TRAILER OF FILM - BHAUJI PATANIYA	2018	121	6	DIS/2/363/2018-MUM	4.04	0	2018-06-28 00:00:00	SKYLIGHT STUDIOâ€™S - THANE, DAKSH RAJ FILMS - MUMBAI	Trailer	0	0	DIS/2/363/2018-MUM	384	110	0	N	Praveen Kumar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548277	44	TRAILER NO.06: DHADAK - SONG "ZINGAAT CUTDOWN	2018	121	6	DIS/2/362/2018-MUM	1.33	0	2018-06-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/362/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548278	44	TRAILER NO.07: DHADAK - SONG "ZINGAAT CUTDOWN	2018	121	6	DIS/2/361/2018-MUM	0.33	0	2018-06-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/361/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548279	82	J DOT 	2018	120	6	DIS/1/3007/2018-MUM	0.5	0	2018-06-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3007/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548280	43	CAKE N JOY	2018	120	6	DIS/1/3006/2018-MUM	0.47	0	2018-06-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3006/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548281	61	MISSION IMPOSSIBLE FALLOUT PROMO NO 11	2018	121	6	DFS/2/191/2018-MUM	0.1	0	2018-06-28 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/191/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548282	44	VAISHNO DEVI KE BABA KULLU	2018	120	6	DIL/1/50/2018-MUM	108.02	0	2018-06-28 00:00:00	SHARDA MAA SEVA PRODUCTION - MUMBAI	Feature	0	0	DIL/1/50/2018-MUM	384	109	0	N	Geeta Maa	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548283	44	SOBISCO CAKE 	2018	120	6	DIS/1/3005/2018-MUM	0.3	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3005/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548284	44	GO GAS ELITE 01	2018	120	6	DIS/1/3004/2018-MUM	0.1	0	2018-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3004/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548285	59	"SHAMBHO SHANKARA"	2018	121	8	DIL/2/70/2018-HYD	128	0	2018-06-28 00:00:00	KONDETI SURESH - HYDERABAD, YARRAGUNTA RAMANA REDDY - NELLORE(R R PICTURES)	Feature	0	0	DIL/2/70/2018-HYD	384	109	0	Y	Yarragunta Ramana Reddy	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548286	82	TOP TEN ELECTRONIC SHOPPE	2018	120	6	DIS/1/3003/2018-MUM	1	0	2018-06-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3003/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548287	44	 GOWARDHAN GHEE	2018	120	6	DIS/1/3002/2018-MUM	0.1	0	2018-06-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3002/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548288	82	EK THA BHUJANG	2018	120	9	DIL/1/20/2018-GUW	72.46	0	2018-06-28 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/20/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	72.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548289	82	GAURU	2018	120	9	DIL/1/19/2018-GUW	124.2	0	2018-06-28 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/19/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548290	42	KOLKATA TO ... 	2018	121	2	DIL/2/56/2018-KOL	109.5	0	2018-06-28 00:00:00	B. R. S FILM PRODUCTION	Feature	0	0	DIL/2/56/2018-KOL	384	109	0	Y	Biswapriya Banerjee	0	109.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548291	42	DRISHYANTAR	2018	120	2	DIL/1/33/2018-KOL	134.51	0	2018-06-28 00:00:00	GANPATI PRODUCTION	Feature	0	0	DIL/1/33/2018-KOL	384	109	0	N	Ganesh Kumar Bagaria	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548292	44	MUMMY	2018	121	7	VIL/2/13/2018-DEL	130.08	0	2018-06-28 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/13/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	130.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548293	44	RAATRI (A STORY OF A NIGHT)	2018	121	7	VIL/2/12/2018-DEL	99	0	2018-06-28 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/12/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548294	61	THE GREENS OF GARO	2018	120	7	VIS/1/503/2018-DEL	25.48	0	2018-06-28 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/503/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	25.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548295	44	SURYA MILK PRODUCTS	2018	120	7	DIS/1/54/2018-DEL	0.3	0	2018-06-28 00:00:00	PRASHANT SINGH - JAMMU	Advertisement	0	0	DIS/1/54/2018-DEL	384	110	0	N	Prashant Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548296	54	ISHQAA	2018	121	7	DIL/2/18/2018-DEL	127.29	0	2018-06-28 00:00:00	AMANDEEP SINGH - KAPURTHALA	Feature	0	0	DIL/2/18/2018-DEL	384	109	0	Y	Amandeep Singh	0	127.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548297	64	TRAILER  OF  RAJA  JANI ( PROMO NO 1 )	2018	121	2	DIS/2/30/2018-KOL	4.49	0	2018-06-28 00:00:00	M/S. PRAKRITI FILMS	Promos	0	0	DIS/2/30/2018-KOL	384	110	0	Y	Surendra Prasad	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548298	42	TRAILER OF OSKAR (SONG NO- 1 TO 2 & PROMO NO- 1 TO 3)	2018	120	2	DIS/1/101/2018-KOL	9.1	0	2018-06-28 00:00:00	M/S. SHREYANT FILMS	Other	0	0	DIS/1/101/2018-KOL	384	110	0	N	Suman Paul	0	9.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548299	42	TRAILER OF OSKAR (SONG NO- 3 TO 4 & PROMO NO- 4 TO 5)	2018	120	2	DIS/1/100/2018-KOL	9.4	0	2018-06-28 00:00:00	M/S. SHREYANT FILMS	Other	0	0	DIS/1/100/2018-KOL	384	110	0	N	Suman Paul	0	9.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548300	42	TRAILER OF BIDAAY BYOMKESH (TRAILER-2)	2018	120	2	DIS/1/99/2018-KOL	1.58	0	2018-06-28 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/99/2018-KOL	384	110	0	N	Ravi Sharma	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548301	42	TRAILER OF PREMIK 2 (PROMO NO- 1 TO 6)	2018	120	2	DIS/1/98/2018-KOL	5.2	0	2018-06-28 00:00:00	PRADYOT GHOSHAL 	Trailer	0	0	DIS/1/98/2018-KOL	384	110	0	N	Pradyot Ghoshal	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548302	42	TRAILER OF URONCHONDI	2018	120	2	DIS/1/97/2018-KOL	2.28	0	2018-06-28 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/97/2018-KOL	384	110	0	N	Srijoni Roy	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548303	82	TRAILER OF MOR GAON MOR DESH	2018	120	2	DIS/1/96/2018-KOL	2.08	0	2018-06-28 00:00:00	SHREEALKA ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/96/2018-KOL	384	110	0	N	Ashwini Kumar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548304	42	TRAILER OF AATMAJA (SONG NO-1 TO 2)	2018	120	2	DIS/1/95/2018-KOL	7.51	0	2018-06-28 00:00:00	VISUAL DREAMS	Song	0	0	DIS/1/95/2018-KOL	384	110	0	N	Pradip Seth	0	7.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548305	42	TRAILER OF AATMAJA (PROMO NO- 1 TO 4)	2018	120	2	DIS/1/94/2018-KOL	4.08	0	2018-06-28 00:00:00	VISUAL DREAMS	Promos	0	0	DIS/1/94/2018-KOL	384	110	0	N	Pradip Seth	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548306	44	RESERVE-A-NATION	2018	121	6	VIL/2/196/2018-MUM	116.34	0	2018-06-28 00:00:00	LUMIERE FILMS INTERNATIONAL - MEDAK	Feature	0	0	VIL/2/196/2018-MUM	106	109	0	Y	Shivanand Yalala	0	116.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548307	64	TRAILER OF THE FILM "BAIRI KANGANA 2"	2018	122	6	DIS/3/68/2018-MUM	2	0	2018-06-28 00:00:00	A.S.FIMS INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/3/68/2018-MUM	384	110	0	N	Ashok Lalbahadur Srivastava	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548308	61	SICARIO: DAY OF THE SOLDADO	2018	122	6	DFL/3/49/2018-MUM	124.47	0	2018-06-28 00:00:00	BASIL IWANYK THAD LUCKINBILL TRENT LUCKINBILL EDWARD L. MCDONNELLITALIA FILM CO 	Feature	0	0	DFL/3/49/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	122.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548309	58	MUGAM	2018	121	3	DIL/2/64/2018-Che	117.22	0	2018-06-28 00:00:00	SHAIKH KHUSHBAHAR SHAIKH AHAD - (SRI KRISHNA MEDIA & ENTERTAINMENT), COIMBATORE	Feature	0	0	DIL/2/64/2018-Che	384	109	0	Y	Shaikhkhushbahar Shaikhahad	0	117.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548310	58	SIVA MANASULA PUSHPA - TV TRAILER	2018	121	3	VIS/2/31/2018-Che	1.3	0	2018-06-28 00:00:00	VARAAKI VASUDEVANPALLIRADHAKRISHNAN - (SRI VARAAKI AMMAN PICTURES), CHENNAI	Trailer	0	0	VIS/2/31/2018-Che	106	110	0	Y	Varaaki Vasudevanpalliradhakrishnan	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548311	58	 18.05.2009 TRAILER 	2018	121	3	VIS/2/30/2018-Che	0.57	0	2018-06-28 00:00:00	CHALASANI JUGESHCHANDRA GURUNADH - (S.S.K. CREATIONS), VISAKHAPATNAM	Trailer	0	0	VIS/2/30/2018-Che	106	110	0	Y	Chalasani Jugeshchandra Gurunadh	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548312	58	18.05.2009 TRAILER 	2018	121	3	DIS/2/49/2018-Che	0.57	0	2018-06-28 00:00:00	CHALASANI JUGESHCHANDRA GURUNADH - (S.S.K. CREATIONS), VISAKHAPATNAM	Trailer	0	0	DIS/2/49/2018-Che	384	110	0	Y	Chalasani Jugeshchandra Gurunadh	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548313	58	VANJAGAR ULAGAM - TRAILER	2018	121	3	DIS/2/48/2018-Che	2.24	0	2018-06-28 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Trailer	0	0	DIS/2/48/2018-Che	384	110	0	Y	Manoj Beedamasthanrao	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548314	58	SUNPURE	2018	120	3	DIS/1/464/2018-Che	0.4	0	2018-06-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/464/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548315	58	MAHARAJA FURNITURE-KANCHIPURAM-THEATRICAL ADD	2018	120	3	DIS/1/463/2018-Che	0.3	0	2018-06-28 00:00:00	MANORAMACHANDRAN THIRUMAL - (MANO MOVIES), CHENNAI	Advertisement	0	0	DIS/1/463/2018-Che	384	110	0	N	Manoramachandran Thirumal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548316	58	HIGH LOOK 	2018	120	3	DIS/1/462/2018-Che	1	0	2018-06-28 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/462/2018-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548317	58	JEYACHANDRAN GOLD HOUSE OFFER FILM	2018	120	3	DIS/1/461/2018-Che	1	0	2018-06-28 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/461/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548318	58	KAVI FURNITURE "20SEC"	2018	120	3	DIS/1/460/2018-Che	0.2	0	2018-06-28 00:00:00	VIJAYALAKSHMI RAJESHARUMUGAM - (SRI VEKKALI ADS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/460/2018-Che	384	110	0	N	Vijayalakshmi Rajesharumugam	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548319	58	KAVI FURNITURE "10SEC"	2018	120	3	DIS/1/459/2018-Che	0.1	0	2018-06-28 00:00:00	VIJAYALAKSHMI RAJESHARUMUGAM - (SRI VEKKALI ADS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/459/2018-Che	384	110	0	N	Vijayalakshmi Rajesharumugam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548320	44	MERA PAIGHAAM	2018	120	6	VIL/1/57/2018-MUM	141.39	0	2018-06-27 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/57/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	141.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548321	49	CHANDRAGIRI (FEATURE FILM)	2018	120	5	DIL/1/60/2018-THI	141.02	0	2018-06-27 00:00:00	SUCHITHRA JAYACHANDRAN - KANNUR(GURUPOORNIMA)	Feature	0	0	DIL/1/60/2018-THI	384	109	0	Y	Suchithra Jayachandran	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548322	64	 PAWAN RAJA	2018	121	6	VIL/2/195/2018-MUM	136.29	0	2018-06-27 00:00:00	HAPPY FILMS & ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/195/2018-MUM	106	109	0	Y	Dhirendra Singh	0	139.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548323	44	TEASER NO. 1 OF MULK	2018	121	6	DIS/2/360/2018-MUM	0.51	0	2018-06-27 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/360/2018-MUM	384	110	0	Y	Deepak Mukut	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548324	47	O LA LA	2018	121	6	DIL/2/217/2018-MUM	131.5	0	2018-06-27 00:00:00	AXIS VISION - SOUTH GOA	Feature	0	0	DIL/2/217/2018-MUM	384	109	0	Y	Nilesh V Newalkar	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548325	44	PAKIDA	2018	121	6	VIL/2/194/2018-MUM	141.15	0	2018-06-27 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/194/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	141.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548326	44	24 GHANTE IN CHENNAI	2018	121	6	VIL/2/193/2018-MUM	101.56	0	2018-06-27 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/193/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	101.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548327	44	THE HITMAN''S BODYGUARD	2018	121	6	VFL/2/247/2018-MUM	108.12	0	2018-06-27 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED 	Feature	0	0	VFL/2/247/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	108.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548328	61	CONTRACT TO KILL	2018	121	6	VFL/2/246/2018-MUM	87.33	0	2018-06-27 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/246/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548329	44	TRAILER NO. 1 OF SAHEB BIWI AUR GANGSTER - 3	2018	121	6	DIS/2/359/2018-MUM	1.3	0	2018-06-27 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/359/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548330	59	"EE NAGARANIKI EMAINDI ?"	2018	121	8	DIL/2/69/2018-HYD	140.18	0	2018-06-27 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/2/69/2018-HYD	384	109	0	Y	D SURESHBABU	0	140.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548331	59	TVSPOT 5 TO 7: ANT-MAN AND THE WASP/DYNAMIC DUO/65'' FEET / ACTION	2018	121	6	VFS/2/92/2018-MUM	1.29	0	2018-06-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/92/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548332	44	DIALOGUE PROMO NO. 12 TO 16 OF SATYAMEVA JAYATE	2018	121	6	VIS/2/696/2018-MUM	1.35	0	2018-06-27 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/696/2018-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548333	59	 BANDHAN CERAMICS	2018	121	6	DIS/2/358/2018-MUM	1	0	2018-06-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/358/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548334	61	PULSAR CITY	2018	121	6	DIS/2/357/2018-MUM	1	0	2018-06-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/357/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548335	54	TRAILER NO.1 OF FILM:-â€œVADHAYIAN JI VADHAYIANâ€ 	2018	120	6	DIS/1/3001/2018-MUM	3.29	0	2018-06-27 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/3001/2018-MUM	384	110	0	N	Atul Bhalla	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548336	54	TRAILER NO.2 OF FILM:-â€œDAKUAAN DA MUNDAâ€	2018	121	6	DIS/2/356/2018-MUM	1.3	0	2018-06-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/356/2018-MUM	384	110	0	N	Raj Kumar Dewett	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548337	54	TRAILER NO.1 OF FILM:-â€œDAKUAAN DA MUNDAâ€	2018	121	6	DIS/2/355/2018-MUM	2.57	0	2018-06-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/355/2018-MUM	384	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548338	54	TRAILER NO.2 OF FILM:-â€œVADHAYIAN JI VADHAYIANâ€	2018	120	6	DIS/1/3000/2018-MUM	1.3	0	2018-06-27 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/3000/2018-MUM	384	110	0	N	Atul Bhalla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548339	106	ICICI UTAAR CHADHAV	2018	120	6	DIS/1/2999/2018-MUM	0.35	0	2018-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2999/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548340	44	ANIMAL AND FISHERIES DEPT BIHAR GOVT\t	2018	120	6	DIS/1/2998/2018-MUM	1.3	0	2018-06-27 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2998/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548341	61	JAIPUR GEMS	2018	121	6	DIS/2/354/2018-MUM	1.02	0	2018-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/354/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548342	54	TRAILER NO.3 OF FILM:-â€œVADHAYIAN JI VADHAYIANâ€   	2018	120	6	DIS/1/2997/2018-MUM	1	0	2018-06-27 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2997/2018-MUM	384	110	0	N	Atul Bhalla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548343	61	PEEP KITCHEN TALIGAO	2018	120	6	DIS/1/2996/2018-MUM	0.2	0	2018-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2996/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548344	61	WION FIFA PROMO	2018	120	6	DIS/1/2995/2018-MUM	0.3	0	2018-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2995/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548345	44	TRAILER NO.05: DHADAK - "ZINGAAT FREEPLAY OPT2	2018	121	6	DIS/2/353/2018-MUM	2.4	0	2018-06-27 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/353/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548346	61	MISSION IMPOSSIBLE FALLOUT - AN IMAX EXCLUSIVE SNEEK PEEK.	2018	121	6	DFS/2/190/2018-MUM	3.13	0	2018-06-27 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/190/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548347	44	EMAMI KGMO 	2018	120	6	DIS/1/2994/2018-MUM	0.48	0	2018-06-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2994/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548348	61	MISSION IMPOSSIBLE FALLOUT PROMO NO 6 TO 10	2018	121	6	DFS/2/189/2018-MUM	1.4	0	2018-06-27 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/189/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548349	61	MISSION IMPOSSIBLE FALLOUT FEATURETTE HALO	2018	121	6	DFS/2/188/2018-MUM	1	0	2018-06-27 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/188/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548350	49	KONATTU AGENCIES	2018	120	6	DIS/1/2993/2018-MUM	1.07	0	2018-06-27 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2993/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548351	61	HYUNDAI CRETA FALCON	2018	120	6	DIS/1/2992/2018-MUM	1	0	2018-06-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2992/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548352	82	MASTER OF TAILORING	2018	120	6	DIS/1/2991/2018-MUM	0.2	0	2018-06-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2991/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548353	84	IIFA 2018 THAILAND PROMO 	2018	120	6	DIS/1/2990/2018-MUM	0.3	0	2018-06-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2990/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548354	82	SKECHERS GOWALK	2018	120	6	DIS/1/2989/2018-MUM	0.3	0	2018-06-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2989/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548355	84	ICICI PRULIFE - FAMILY KI KHUSHI	2018	120	6	DIS/1/2988/2018-MUM	0.45	0	2018-06-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2988/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548356	59	BOSCH  COFFEE 	2018	120	6	DIS/1/2987/2018-MUM	0.18	0	2018-06-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2987/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548357	49	P SQUARE INTERIOR FURNISHING 05	2018	120	6	DIS/1/2986/2018-MUM	1	0	2018-06-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2986/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548358	61	MISSION IMPOSSIBLE FALLOUT PROMO NO 1 TO 5	2018	121	6	DFS/2/187/2018-MUM	0.5	0	2018-06-27 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Promos	0	0	DFS/2/187/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548359	49	P SQUARE INTERIOR FURNISHING 06	2018	120	6	DIS/1/2985/2018-MUM	0.3	0	2018-06-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2985/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548360	61	PAYTM IMAX SIXTY 	2018	120	6	DIS/1/2984/2018-MUM	1.03	0	2018-06-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2984/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548361	61	SPACES TOWEL	2018	120	6	DIS/1/2983/2018-MUM	0.1	0	2018-06-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2983/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548362	61	SPACES BEDSHEET	2018	120	6	DIS/1/2982/2018-MUM	0.1	0	2018-06-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2982/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548363	51	SPI CINEMAS (CLEAN)	2018	120	6	DIS/1/2981/2018-MUM	0.4	0	2018-06-27 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/2981/2018-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548364	54	SONG "AAJA NI AAJA" BY DJ SHADOW & BOHEMIA	2018	121	6	VIS/2/695/2018-MUM	3.11	0	2018-06-27 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/2/695/2018-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548365	51	TEASER NO. 2 OF CHUMBAK ( MUSIC ONLY )	2018	120	6	DIS/1/2980/2018-MUM	0.49	0	2018-06-27 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Trailer	0	0	DIS/1/2980/2018-MUM	384	110	0	N	Naren Kumar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548366	44	PROMO NO.18: SOORMA "FLICKER SINGH FREEPLAY OPT2	2018	121	6	VIS/2/694/2018-MUM	2.03	0	2018-06-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/694/2018-MUM	106	110	0	N	Sajith Pillai	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548367	44	PROMO NO.13 TO 15: DHADAK - SONG "ZINGAAT FREEPLAY CUTDOWN	2018	121	6	VIS/2/693/2018-MUM	1.14	0	2018-06-27 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/693/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548368	44	PROMO NO.19: SOORMA - TITLE TRACK CUTDOWN	2018	120	6	VIS/1/956/2018-MUM	0.23	0	2018-06-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/956/2018-MUM	106	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548369	51	FILM : 31 DIVAS | SONG : RANG VEGLA	2018	120	6	VIS/1/955/2018-MUM	2.07	0	2018-06-27 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/955/2018-MUM	106	110	0	N	Bharathan Suresh Babu	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548370	44	SANJU - PROMO NO. 24	2018	120	6	VIS/1/954/2018-MUM	0.1	0	2018-06-27 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/954/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548371	82	RAYMOND SUPIMA	2018	120	6	DIS/1/2979/2018-MUM	0.55	0	2018-06-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2979/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548372	59	PROMOS 1 TO 4OF"SHAMBHO SHANKARA"	2018	121	8	VIS/2/22/2018-HYD	1.03	0	2018-06-27 00:00:00	YARRAGUNTA RAMANA REDDY - NELLORE(R R PICTURES), KONDETI SURESH - HYDERABAD	Promos	0	0	VIS/2/22/2018-HYD	106	110	0	N	Yarragunta Ramana Reddy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548373	44	TRAILER NO. 2 OF SAHEB BIWI AUR GANGSTER -3	2018	121	6	DIS/2/352/2018-MUM	1.3	0	2018-06-27 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/352/2018-MUM	384	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548374	61	AMERICAN ASSASSIN.	2018	121	6	VFL/2/245/2018-MUM	109.12	0	2018-06-27 00:00:00	LORENZO DI BONAVENTURA / NICK WECHSLER / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/245/2018-MUM	106	109	0	Y	John Vincent Nadar	0	109.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548375	44	RAJA MERA NAAM	2018	121	6	VIL/2/192/2018-MUM	149.56	0	2018-06-27 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/192/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548376	44	SEVENES	2018	121	6	VIL/2/191/2018-MUM	150	0	2018-06-27 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/191/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548377	44	MARI TIGER	2018	121	6	VIL/2/190/2018-MUM	122.33	0	2018-06-27 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/190/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548378	44	BUZZ REMIX	2018	121	6	VIS/2/692/2018-MUM	3.17	0	2018-06-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/692/2018-MUM	106	110	0	Y	Richard Mascarenhas	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548379	61	UNCLE DREW	2018	121	6	DFL/2/74/2018-MUM	103.09	0	2018-06-27 00:00:00	MARTY BOWEN/WYCK GODFREY/ LIONSGATE PICTURES	Feature	0	0	DFL/2/74/2018-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	103.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548380	61	THE KING''S LOST PALACE - A JOURNEY TO KOVILMALA	2018	120	7	VIS/1/502/2018-DEL	52	0	2018-06-27 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/502/2018-DEL	106	110	0	Y	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548381	44	JUNGLE MAFIA	2018	120	6	VIL/1/56/2018-MUM	135.14	0	2018-06-26 00:00:00	SKS ARTS PVT.LTD - MUMBAI	Feature	0	0	VIL/1/56/2018-MUM	106	109	0	Y	Sumeet Saigal	0	135.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548382	45	JANAGANA MANA (REVISED)	2018	121	4	VIL/2/26/2018-BAN	118.15	0	2018-06-26 00:00:00	P SAMBASIVA REDDY - BANGALORE URBAN	Feature	0	0	VIL/2/26/2018-BAN	106	109	0	Y	P Sambasiva Reddy	0	119.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548383	44	SONG  AGAR TU DE MUJHE	2018	120	6	VIS/1/953/2018-MUM	4.05	0	2018-06-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/953/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548384	44	HARAM	2018	121	6	VIL/2/189/2018-MUM	116.35	0	2018-06-26 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/189/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	116.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548385	59	"MR. X"	2018	122	8	DIL/3/17/2018-HYD	128.01	0	2018-06-26 00:00:00	PINNINTY ARUNA KUMARI - HYDERABAD(ARUNODAYA FILM WORKS)	Feature	0	0	DIL/3/17/2018-HYD	384	109	0	Y	Pinninty Aruna Kumari	0	128.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548386	59	SIVA KASIPURAM	2018	122	8	DIL/3/16/2018-HYD	129.07	0	2018-06-26 00:00:00	PULIMAMIDI MOHANBABU - MAHBUBNAGAR(SAI HARISHWARA PRODUCTIONS)	Feature	0	0	DIL/3/16/2018-HYD	384	109	0	Y	Pulimamidi Mohanbabu	0	129.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548387	61	I. T.	2018	121	6	DFL/2/73/2018-MUM	96.12	0	2018-06-26 00:00:00	GEM ENTERTAINMENT KFT.	Feature	0	0	DFL/2/73/2018-MUM	384	109	0	Y	Sundhar Viswanathan	0	96.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548388	44	JAWAAN	2018	121	6	DIL/2/216/2018-MUM	110.55	0	2018-06-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/216/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	110.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548389	44	BLUE WORLD ORDER.	2018	121	6	VFL/2/244/2018-MUM	114.32	0	2018-06-26 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD.	Feature	0	0	VFL/2/244/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548390	44	RASAM	2018	120	6	VIL/1/55/2018-MUM	105.09	0	2018-06-26 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/55/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	105.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548391	59	TRAILER OF "GOODACHARI"	2018	121	8	DIS/2/32/2018-HYD	0.45	0	2018-06-26 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Trailer	0	0	DIS/2/32/2018-HYD	384	110	0	N	ABHISHEK VENKAT NAMA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548392	59	PROMO 1 TO 6 "PARICHAYAM"	2018	120	8	VIS/1/66/2018-HYD	3.03	0	2018-06-26 00:00:00	RIAZ AHMED - HYDERABAD(ASIN MOVIE CREATIONS)	Promos	0	0	VIS/1/66/2018-HYD	106	110	0	N	Riaz Ahmed	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548393	59	PROMO.4 "PANTHAM(FOR A CAUSE)	2018	120	8	VIS/1/65/2018-HYD	1	0	2018-06-26 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Promos	0	0	VIS/1/65/2018-HYD	106	110	0	N	Kesanapalli Koteswara Radhamohan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548394	59	PROMO NO. 1 OF " MY DEAR MAARTHANDAM "	2018	120	8	VIS/1/64/2018-HYD	0.48	0	2018-06-26 00:00:00	SYED NIZAMUDDIN - NELLORE(MAZIN MOVIE MAKERS)	Promos	0	0	VIS/1/64/2018-HYD	106	110	0	N	Syed Nizamuddin	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548395	58	TRAILER 3 OF ANUMANUM MAYLIRAAVANANUM	2018	120	8	VIS/1/63/2018-HYD	0.18	0	2018-06-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/63/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548396	44	TRAILER 5 OF HANUMAN VS MAHIRAVANA	2018	120	8	VIS/1/62/2018-HYD	0.23	0	2018-06-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/62/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548397	59	PROMO 1 TO 3"PANTHAM(FOR A CAUSE)	2018	120	8	VIS/1/61/2018-HYD	2.08	0	2018-06-26 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Promos	0	0	VIS/1/61/2018-HYD	106	110	0	N	Kesanapalli Koteswara Radhamohan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548398	59	PROMO NO. 1 TO 4 OF "SANJEEVANI (ADVENTURE ON THE EDGE)"	2018	120	8	VIS/1/60/2018-HYD	1.13	0	2018-06-26 00:00:00	GANDETI SRINIVAS - HYDERABAD(NIVAS CREATIONS)	Promos	0	0	VIS/1/60/2018-HYD	106	110	0	N	Gandeti Srinivas	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548399	44	TRAILER 6 OF HANUMAN VS MAHIRAVANA	2018	120	8	VIS/1/59/2018-HYD	0.18	0	2018-06-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/59/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548400	59	TRAILER NO. 1 OF "TEJ I LOVE YOU"	2018	120	8	DIS/1/162/2018-HYD	2.06	0	2018-06-26 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Trailer	0	0	DIS/1/162/2018-HYD	384	110	0	N	Kudaravalli Sri Ramarao	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548401	59	THEATRE TRAILER OF"PANTHAM(FOR A CAUSE)	2018	120	8	DIS/1/161/2018-HYD	2	0	2018-06-26 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD	Trailer	0	0	DIS/1/161/2018-HYD	384	110	0	N	Kesanapalli Koteswara Radhamohan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548402	45	KANNADAKKAGI ONDANNU OTTHI	2018	121	4	DIL/2/62/2018-BAN	145.26	0	2018-06-26 00:00:00	KUSHA G C - HASSAN	Feature	0	0	DIL/2/62/2018-BAN	384	109	0	Y	Kusha G C	0	145.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548403	44	GURU SUKRAN	2018	121	6	VIL/2/188/2018-MUM	94.31	0	2018-06-26 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/188/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	94.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548404	51	PROMO NO. 1 TO 4 OF FILM - TU TITHE ASAVE	2018	121	6	VIS/2/691/2018-MUM	1.2	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Promos	0	0	VIS/2/691/2018-MUM	106	110	0	Y	Ganesh Bhauraoji Patil	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548405	51	TRAILER NO. 1  OF FILM - TU TITHE ASAVE	2018	121	6	DIS/2/351/2018-MUM	1	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Trailer	0	0	DIS/2/351/2018-MUM	384	110	0	Y	Ganesh Bhauraoji Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548406	44	ESCAPE PLAN 2 HADES 	2018	122	6	DFL/3/48/2018-MUM	96.16	0	2018-06-26 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/48/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	96.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548407	54	SONG:-"RANG GORA"	2018	121	6	VIS/2/690/2018-MUM	2.51	0	2018-06-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/690/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548408	82	SONG:-"SLIDE"	2018	121	6	VIS/2/689/2018-MUM	3.17	0	2018-06-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/689/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548409	44	TRAILER OF FILM "YEH KAISA TIGDAM''	2018	122	6	DIS/3/67/2018-MUM	2.17	0	2018-06-26 00:00:00	M/S M U ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/67/2018-MUM	384	110	0	N	Ali Asgar Unwala	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548410	61	TRAILER NO 1 OF THE GIRL IN THE SPIDER''S WEB	2018	121	6	DFS/2/186/2018-MUM	1.58	0	2018-06-26 00:00:00	AMY PASCAL ,ELIZABETH CANTILLON, SONY PICTURES USA	Trailer	0	0	DFS/2/186/2018-MUM	384	110	0	Y	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548411	44	BROTHER (HERMANO)	2018	121	6	VFL/2/243/2018-MUM	94.06	0	2018-06-26 00:00:00	M-APPEAL WORLD SALES UG, GERMANY	Feature	0	0	VFL/2/243/2018-MUM	106	109	0	Y	Dinesh S Birade	0	94.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548412	51	RE RAYA KAR DHAVA	2018	120	6	DIL/1/49/2018-MUM	124.07	0	2018-06-26 00:00:00	M / S. RADHE MOTION FILMS. - AHEMADNAGAR	Feature	0	0	DIL/1/49/2018-MUM	384	109	0	Y	Ajay Kanayalal Sukheja	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548413	44	COWBOY	2018	121	6	VIL/2/187/2018-MUM	136.06	0	2018-06-26 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/187/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548414	51	SONG - PREET TUZI OF ALBUM PREET TUZI	2018	121	6	VIS/2/688/2018-MUM	2.36	0	2018-06-26 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/2/688/2018-MUM	106	110	0	N	Ravindra Manohar Mude	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548415	51	JHING PREMACHI	2018	121	6	DIL/2/215/2018-MUM	131.08	0	2018-06-26 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Feature	0	0	DIL/2/215/2018-MUM	384	109	0	N	Vijaykumar Damodhar Sapkal	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548416	44	BUNDALBAAZ 	2018	121	6	VIL/2/186/2018-MUM	136.3	0	2018-06-26 00:00:00	M/S JASWANT CHAND BHANDARI - CHENNAI	Feature	0	0	VIL/2/186/2018-MUM	106	109	0	Y	Jaswantbhandari Sumerchandbhandari	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548417	51	SONG - "YA MERE KHUDA" OF FILM - TU TITHE ASAVE	2018	121	6	VIS/2/687/2018-MUM	4.14	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/2/687/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548418	82	SONG - "YA MERE KHUDA" OF FILM - TU TITHE ASAVE	2018	121	6	VIS/2/686/2018-MUM	2.07	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/2/686/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548419	51	SONG - "TU TITHE ASAVE" OF FILM - TU TITHE ASAVE	2018	120	6	VIS/1/952/2018-MUM	2.04	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/952/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548420	51	SONG - "TU TITHE ASAVE" OF FILM - TU TITHE ASAVE  	2018	120	6	VIS/1/951/2018-MUM	4.24	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/951/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548421	51	SONG - "SUR HE NAVE" OF FILM -TU TITHE ASAVE	2018	120	6	VIS/1/950/2018-MUM	2.02	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/950/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548422	51	SONG - "CHALATANA JINDAGI LA" OF FILM - TU TITHE ASAVE	2018	120	6	VIS/1/949/2018-MUM	2.2	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/949/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548423	51	SONG - "GHE BHARARI" OF FILM - TU TITHE ASAVE	2018	120	6	VIS/1/948/2018-MUM	2.1	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/948/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548424	51	SONG - "DARA GHARAAT" OF FILM - TU TITHE ASAVE  	2018	120	6	VIS/1/947/2018-MUM	4.04	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/947/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548425	82	HAATH CHUMME	2018	121	6	VIS/2/685/2018-MUM	4.25	0	2018-06-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/685/2018-MUM	106	110	0	N	Richard Mascarenhas	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548426	51	SONG - "CHALTANA" OF FILM -TU TITHE ASAVE	2018	120	6	VIS/1/946/2018-MUM	2.09	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/946/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548427	51	SONG - "GHE BHARARI" OF FILM - TU TITHE ASAVE 	2018	120	6	VIS/1/945/2018-MUM	2.08	0	2018-06-26 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/1/945/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548428	44	PROMO NO.18: SOORMA - FLICKER SINGH FREEPLAY	2018	120	6	VIS/1/944/2018-MUM	2.03	0	2018-06-26 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/944/2018-MUM	106	110	0	N	Sajith Pillai	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548429	44	TV TEASER NO. 1 OF MULK	2018	120	6	VIS/1/943/2018-MUM	0.47	0	2018-06-26 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/943/2018-MUM	106	110	0	N	Deepak Mukut	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548430	44	PROMO NO. 1 + 2 OF SATYAMEVA JAYATE - SONG: DILBAR	2018	121	6	VIS/2/684/2018-MUM	3.33	0	2018-06-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/684/2018-MUM	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548431	44	SONG - MAIN NA HINDU OF FILM - GANDHI HATYA EK SAAZISH	2018	121	6	VFS/2/91/2018-MUM	5.48	0	2018-06-26 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Song	0	0	VFS/2/91/2018-MUM	106	110	0	N	Rajamani Ranganathan Aiyer	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548432	44	FORD FREESTYLE JUN 18 	2018	120	6	DIS/1/2978/2018-MUM	0.33	0	2018-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2978/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548433	82	NO (THE HOME)	2018	120	9	VIS/1/7/2018-GUW	14.34	0	2018-06-26 00:00:00	SUJIT DEB BARMA - AGARTALA, PRANAB JYOTI DEKA - GUWAHATI	Other	0	0	VIS/1/7/2018-GUW	106	110	0	N	Pranab Jyoti Deka	0	14.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548434	82	MERO MAYA MA, TIMILAI	2018	120	9	VIS/1/6/2018-GUW	9.25	0	2018-06-26 00:00:00	MAJID KHAN - GUWAHATI	Other	0	0	VIS/1/6/2018-GUW	106	110	0	N	Majid Khan	0	9.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548435	41	TRAILER OF DHAM DHAMA DHAM	2018	120	9	DIS/1/12/2018-GUW	1.28	0	2018-06-26 00:00:00	RITESH KHATER - GUWAHATI	Trailer	0	0	DIS/1/12/2018-GUW	384	110	0	N	Ritesh Khater	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548436	54	LAAVAN TERE NAAL	2018	120	7	VIS/1/501/2018-DEL	4.44	0	2018-06-26 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/501/2018-DEL	106	110	0	N	Sumeet Singh	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548437	54	SONG- KOKA	2018	120	7	VIS/1/500/2018-DEL	3.35	0	2018-06-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/500/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548438	54	SONG- DESI BANDARI	2018	120	7	VIS/1/499/2018-DEL	3.3	0	2018-06-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/499/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548439	54	SONG- BAN	2018	120	7	VIS/1/498/2018-DEL	3.28	0	2018-06-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/498/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548440	43	SATTI PAR SATTO	2018	122	6	DIL/3/83/2018-MUM	127.57	0	2018-06-25 00:00:00	T SQUARE TELEFILMS LLP - MUMBAI	Feature	0	0	DIL/3/83/2018-MUM	384	109	0	Y	Santram R Verma	0	127.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548441	59	ESCAPE PLAN 2 HADES 	2018	122	6	DFL/3/47/2018-MUM	96.16	0	2018-06-25 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/47/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	96.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548442	82	KAPHAL	2018	120	9	DIL/1/18/2018-GUW	90.24	0	2018-06-25 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/18/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548443	41	SEEMA- THE UNTOLD STORY	2018	120	9	DIL/1/17/2018-GUW	94.1	0	2018-06-25 00:00:00	SANJIVE NARAIN - GUWAHATI	Feature	0	0	DIL/1/17/2018-GUW	384	109	0	Y	Sanjive Narain	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548444	44	JAMNAPAAR	2018	120	7	VIS/1/497/2018-DEL	24.22	0	2018-06-25 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/497/2018-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	24.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548445	43	LAMBOO RASTOO (PROMO)	2018	120	6	DIS/1/2977/2018-MUM	2.23	0	2018-06-25 00:00:00	RAJAT KIRTI CHAUDHARI MOTION PICTURES - AHMADABAD	Trailer	0	0	DIS/1/2977/2018-MUM	384	110	0	N	Rajat Kirit Chaudhari	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548446	44	VISHWAROOP II	2018	121	6	DIL/2/214/2018-MUM	144.43	0	2018-06-25 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Feature	0	0	DIL/2/214/2018-MUM	384	109	0	Y	Kamalhaasan Srinivasan	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548447	64	BAIRI KANGANA 2	2018	122	6	DIL/3/82/2018-MUM	161.35	0	2018-06-25 00:00:00	A.S.FIMS INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/3/82/2018-MUM	384	109	0	Y	Ashok Lalbahadur Srivastava	0	161.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548448	44	'NAAGA''	2018	122	6	DIL/3/81/2018-MUM	129.18	0	2018-06-25 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/3/81/2018-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	129.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548449	51	TRAILER OF FILM FANDI	2018	121	6	DIS/2/350/2018-MUM	1.3	0	2018-06-25 00:00:00	DHWAJ CREATION - KOLHAPUR	Trailer	0	0	DIS/2/350/2018-MUM	384	110	0	N	Mrunali Ajit Sable	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548450	59	"IPC SECTION(BHAARYA BANDHU)"	2018	121	8	DIL/2/68/2018-HYD	114.09	0	2018-06-22 00:00:00	ALURI SAMBASIVA RAO - NIZAMABAD(ALURI CREATIONS)	Feature	0	0	DIL/2/68/2018-HYD	384	109	0	Y	Aluri Sambasiva Rao	0	114.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548451	44	BOUNTY HUNTERS	2018	121	6	VFL/2/242/2018-MUM	105.06	0	2018-06-22 00:00:00	PEGASUS MOTION PICTURES DISTRIBUTION LIMITED / RAYMOND WONG	Feature	0	0	VFL/2/242/2018-MUM	106	109	0	N	HIREN K GOSAR	0	105.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548452	44	TRAILER OF PYAR KARLE	2018	121	8	DIS/2/31/2018-HYD	1.39	0	2018-06-22 00:00:00	CHINTALACHERUVU VENKATARATNA GANESH - HYDERABAD(CHIGAS BROADCASTING COMPANY)	Trailer	0	0	DIS/2/31/2018-HYD	384	110	0	N	Chintalacheruvu Venkataratna Ganesh	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548453	44	SALAAM KASHMIER	2018	120	6	VIL/1/54/2018-MUM	131.29	0	2018-06-22 00:00:00	TRIUMPH MEDIA VISION PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/1/54/2018-MUM	106	109	0	Y	Arati Sunil Prasad	0	131.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548454	44	SOBISCO MARIE	2018	120	6	DIS/1/2976/2018-MUM	0.3	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2976/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548455	82	BODYCRAFT	2018	120	6	DIS/1/2975/2018-MUM	0.3	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2975/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548456	44	SOBISCO DESIRE	2018	120	6	DIS/1/2974/2018-MUM	0.2	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2974/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548457	61	SHOPPERS STOP SALE SUPERHEROES 	2018	120	6	DIS/1/2973/2018-MUM	0.3	0	2018-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2973/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548458	82	FATEH CHAND BANSI LAL	2018	120	6	DIS/1/2972/2018-MUM	0.3	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2972/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548459	61	SHOPPERS STOP SALE SUPERHEROES	2018	120	6	DIS/1/2971/2018-MUM	0.2	0	2018-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2971/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548460	82	HOTEL ARADHANA - AUBERGE	2018	120	6	DIS/1/2970/2018-MUM	1.2	0	2018-06-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2970/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548461	61	WATCH SPARKS-DBS BANK	2018	120	6	DIS/1/2969/2018-MUM	0.3	0	2018-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2969/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548462	51	PROMO 1-2 OF FILM FANDI	2018	120	6	DIS/1/2968/2018-MUM	0.35	0	2018-06-22 00:00:00	DHWAJ CREATION - KOLHAPUR	Promos	0	0	DIS/1/2968/2018-MUM	384	110	0	N	Mrunali Ajit Sable	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548463	58	ASHOK THANGAMALIGAI	2018	120	6	DFS/1/58/2018-MUM	0.3	0	2018-06-22 00:00:00	MANGILAL DESARLA ASHOKKUMAR - CHENNAI	Advertisement	0	0	DFS/1/58/2018-MUM	384	110	0	N	Mangilal Desarla Ashokkumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548464	61	BAGGIT	2018	120	6	DIS/1/2967/2018-MUM	0.35	0	2018-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2967/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548465	61	INCREDIBLE INDIA YOGI OF THE RACETRACK.	2018	120	6	DIS/1/2966/2018-MUM	1	0	2018-06-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2966/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548466	61	SAY NO TO PIRACY - VIDYA BALAN	2018	120	6	DIS/1/2965/2018-MUM	0.55	0	2018-06-22 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/2965/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548467	49	INDROLA TMT BARS	2018	120	3	DIS/1/458/2018-Che	0.3	0	2018-06-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/458/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548468	84	SAY NO TO PIRACY - VARUN DHAWAN	2018	120	6	DIS/1/2964/2018-MUM	0.42	0	2018-06-22 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/2964/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548469	61	SONY OLED	2018	120	6	DIS/1/2963/2018-MUM	1.01	0	2018-06-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2963/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548470	44	ARENA ANIMATION,	2018	120	6	DIS/1/2962/2018-MUM	0.2	0	2018-06-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2962/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548471	61	INCREDIBLE INDIA YOGI OF THE RACETRACK	2018	120	6	DIS/1/2961/2018-MUM	0.3	0	2018-06-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2961/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548472	84	SAY NO TO PIRACY - AMITABH BACHCHAN	2018	120	6	DIS/1/2960/2018-MUM	0.43	0	2018-06-22 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/2960/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548473	61	SAY NO TO PIRACY - ALIA BHATT	2018	120	6	DIS/1/2959/2018-MUM	0.3	0	2018-06-22 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/2959/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548474	58	ESCAPE PLAN 2 HADES 	2018	122	6	DFL/3/46/2018-MUM	96.16	0	2018-06-22 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC \t	Feature	0	0	DFL/3/46/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	96.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548475	58	SORGATHIN THIRAPPU VIZHA  (REVISED)	2018	121	3	VIL/2/34/2018-Che	104.09	0	2018-06-22 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - (SUN TV NETWORK LTD), CHENNAI	Feature	0	0	VIL/2/34/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	104.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548476	58	PROMO NO 9,10,11,12 OF HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	120	6	VFS/1/32/2018-MUM	1.15	0	2018-06-22 00:00:00	SONY PICTURES ANIMATION , MICHELLE MURDOCCA	Promos	0	0	VFS/1/32/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548477	58	PROMO NO 5,6,7,8 OF HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	120	6	VFS/1/31/2018-MUM	1.15	0	2018-06-22 00:00:00	SONY PICTURES ANIMATION , MICHELLE MURDOCCA	Promos	0	0	VFS/1/31/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548478	54	SONG - KOKAA	2018	120	6	VIS/1/942/2018-MUM	3.22	0	2018-06-22 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/1/942/2018-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548479	44	PROMO NO. 3 TO 5 OF SATYAMEVA JAYATE - SONG: DILBAR	2018	121	6	VIS/2/683/2018-MUM	2.15	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/683/2018-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548480	61	TRAILER NO 3 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/57/2018-MUM	2.27	0	2018-06-22 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/57/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548481	58	JHANSI  (REVISED)	2018	121	3	VIL/2/33/2018-Che	90.24	0	2018-06-22 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - (SUN TV NETWORK LTD), CHENNAI	Feature	0	0	VIL/2/33/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	90.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548482	44	PROMO ESCAPE PLAN 2 HADES 	2018	121	6	VFS/2/90/2018-MUM	0.18	0	2018-06-22 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC \t	Promos	0	0	VFS/2/90/2018-MUM	106	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548483	45	M L A	2018	121	4	DIL/2/61/2018-BAN	145.55	0	2018-06-22 00:00:00	PEDDAREDDY VENKATESWARLU - BANGALORE URBAN	Feature	0	0	DIL/2/61/2018-BAN	384	109	0	N	Peddareddy Venkateswarlu	0	145.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548484	58	IDHU ENGA BHOOMI   (RE-REVISED)	2018	121	3	VIL/2/32/2018-Che	90.07	0	2018-06-22 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - (SUN TV NETWORK LTD), CHENNAI	Feature	0	0	VIL/2/32/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	90.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548485	45	OMME HINTIRUGI NODIDAAGA	2018	120	4	DIL/1/38/2018-BAN	114.05	0	2018-06-22 00:00:00	PRAKASH TM - BANGALORE URBAN	Children`s Film	0	0	DIL/1/38/2018-BAN	384	109	0	N	Prakash Tm	0	114.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548486	77	NAVLERI	2018	120	4	DIL/1/37/2018-BAN	124.04	0	2018-06-22 00:00:00	M D KOWSHIK - BANGALORE URBAN	Feature	0	0	DIL/1/37/2018-BAN	384	109	0	Y	M D Kowshik	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548487	45	SAMARTHA	2018	121	4	DIL/2/60/2018-BAN	121.53	0	2018-06-22 00:00:00	SARVAMANGALA SIROR - BANGALORE URBAN	Feature	0	0	DIL/2/60/2018-BAN	384	109	0	N	Sarvamangala Siror	0	121.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548488	45	MMCH-THEATRICAL TRAILER-3	2018	120	4	DIS/1/80/2018-BAN	1.03	0	2018-06-22 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	DIS/1/80/2018-BAN	384	110	0	Y	Purushotham S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548489	61	TAD THE LOST EXPLORER AND THE SECRET OF KING MIDAS	2018	120	6	VFL/1/72/2018-MUM	84.59	0	2018-06-22 00:00:00	ÃLVARO AUGUSTIN  / GHISLAIN BARROIS / PARAMOUNT PICTURES	Feature	0	0	VFL/1/72/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	84.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548490	45	MMCH- TV TRAILER 2	2018	120	4	DIS/1/79/2018-BAN	2.03	0	2018-06-22 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	DIS/1/79/2018-BAN	384	110	0	Y	Purushotham S	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548491	45	MMCH	2018	122	4	DIL/3/44/2018-BAN	129.33	0	2018-06-22 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Feature	0	0	DIL/3/44/2018-BAN	384	109	0	Y	Purushotham S	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548492	44	M C A (MIDDLE CLASS ABBAYI)	2018	121	6	DIL/2/213/2018-MUM	121.58	0	2018-06-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/213/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	121.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548493	49	KAPITAL PLYWOOD (AD- FILM)	2018	120	5	DIS/1/129/2018-THI	1.11	0	2018-06-22 00:00:00	SHAMEER P - MALAPPURAM(ROYAL TRADERS)	Advertisement	0	0	DIS/1/129/2018-THI	384	110	0	Y	Shameer P	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548494	44	KARINKUNNAM 6'' S ''	2018	120	6	VIL/1/53/2018-MUM	144.09	0	2018-06-22 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/53/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	144.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548495	44	GODHA....	2018	120	6	VIL/1/52/2018-MUM	120.05	0	2018-06-22 00:00:00	E4 ENTERTAINMENT - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/52/2018-MUM	106	109	0	N	MUKESH R MEHTA	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548496	44	HAUNTED MAHAL	2018	122	6	VIL/3/13/2018-MUM	106	0	2018-06-22 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/3/13/2018-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	106.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548497	49	THEEVANDI (TRAILER)	2018	120	5	DIS/1/128/2018-THI	1.33	0	2018-06-22 00:00:00	SHAJI NADESAN - THIRUVANANTHAPURAM(AUGUST CINEMA)	Trailer	0	0	DIS/1/128/2018-THI	384	110	0	N	Shaji Nadesan	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548498	44	SOORMA	2018	120	6	DIL/1/48/2018-MUM	131.3	0	2018-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/48/2018-MUM	384	109	0	Y	Sajith Pillai	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548499	44	SEIZER	2018	121	6	DIL/2/212/2018-MUM	140.15	0	2018-06-22 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/212/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548500	44	MLA KA POWER	2018	121	6	DIL/2/211/2018-MUM	129.3	0	2018-06-22 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/211/2018-MUM	384	109	0	Y	UMESH GUPTA	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548501	44	DIGIMON TRI - â€œLOSTâ€ (DUBBED)	2018	120	6	VFL/1/71/2018-MUM	81.25	0	2018-06-22 00:00:00	TOEI ANIMATION ENTERPRISE LIMITED	Feature	0	0	VFL/1/71/2018-MUM	106	109	0	N	Jeswin Thomas	0	81.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548502	58	KINGDOM OF GLADIATORS 	2018	122	6	DFL/3/45/2018-MUM	81.44	0	2018-06-22 00:00:00	RICCARDO DE PPALO & EFANO MILLA	Feature	0	0	DFL/3/45/2018-MUM	384	109	0	N	Kanniraj Kannisah	0	81.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548503	51	ROBOT OVERLORDS 	2018	121	6	VFL/2/241/2018-MUM	83.56	0	2018-06-22 00:00:00	IAN FLOOKS  / JUSTIN GARAK /RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/241/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	83.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548504	51	WALKING WITH DINOSAURS 	2018	120	6	VFL/1/70/2018-MUM	88	0	2018-06-22 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/1/70/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548505	44	DUM LAGADE AAJ	2018	120	6	VIL/1/51/2018-MUM	115.1	0	2018-06-22 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/1/51/2018-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	115.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548506	61	CHIPS.	2018	121	6	VFL/2/240/2018-MUM	90.27	0	2018-06-22 00:00:00	ANDREW PANAY / RAVI D. MEHTA/ DAX SHEPARD / WARNER BROS	Feature	0	0	VFL/2/240/2018-MUM	106	109	0	Y	John Vincent Nadar	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548507	44	PINKY MOGEWALI	2018	121	6	VIL/2/185/2018-MUM	133.28	0	2018-06-22 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD - MUMBAI	Feature	0	0	VIL/2/185/2018-MUM	106	109	0	N	HIRACHAND DAMJI DAND	0	133.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548508	64	BHAJARANGI	2018	121	6	VIL/2/184/2018-MUM	137.59	0	2018-06-22 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/184/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	137.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548509	58	SCHOOLKKU TIME AACHI - SHORT FILM	2018	120	3	DIS/1/457/2018-Che	27.18	0	2018-06-22 00:00:00	TAMILSELVAN ARUMUGAMPILLAI - (EVEREST KENBRIDGE SCHOOL),NAGAPATTINAM	Other	0	0	DIS/1/457/2018-Che	384	110	0	N	Tamilselvan Arumugampillai	0	27.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548510	44	PROMO NO. 1 TO 4 OF NAWABZAADE - SONG: MUMMY KASAM 	2018	121	6	VIS/2/682/2018-MUM	4.23	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/682/2018-MUM	106	110	0	N	Bhushan Dua	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548511	54	SONG: SOORAJ	2018	121	6	VIS/2/681/2018-MUM	4.34	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/681/2018-MUM	106	110	0	N	Bhushan Dua	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548512	51	SONG : POWDER LAUN LALI LAUN OF FILM YED PREM 	2018	121	6	DIS/2/349/2018-MUM	5.12	0	2018-06-22 00:00:00	NANDESHWAR FILMS & PRODUCTION - SOLAPUR	Song	0	0	DIS/2/349/2018-MUM	384	110	0	N	Bharat Dnyanoba Bhosale	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548513	61	CAMERON ESPOSITO: MARRIAGE MATERIAL	2018	121	6	VFS/2/89/2018-MUM	68.48	0	2018-06-22 00:00:00	SONY PICTURES	Other	0	0	VFS/2/89/2018-MUM	106	110	0	Y	Aarti Madhav Phanse	0	70.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548514	51	SONG - "DARA GHARAAT" OF FILM - TU TITHE ASAVE	2018	121	6	VIS/2/680/2018-MUM	2.05	0	2018-06-22 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/2/680/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548515	82	KARAMATI COAT 	2018	120	9	DIL/1/16/2018-GUW	90.45	0	2018-06-22 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/16/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548516	61	CYCLOPS	2018	121	6	VFL/2/239/2018-MUM	86.01	0	2018-06-22 00:00:00	JULIE CORMAN / ROGER CORMAN / LIONSGATE INTERNATIONAL LIMITED	Feature	0	0	VFL/2/239/2018-MUM	106	109	0	Y	John Vincent Nadar	0	85.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548517	45	NANJUNDI KALYANA (REVISED)	2018	121	4	VIL/2/25/2018-BAN	124.55	0	2018-06-22 00:00:00	R SHIVANNA - BANGALORE URBAN	Feature	0	0	VIL/2/25/2018-BAN	106	109	0	Y	R Shivanna	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548518	71	BHOOMIKA	2018	122	4	DIL/3/43/2018-BAN	121.28	0	2018-06-22 00:00:00	NARENDRA P NAYAK - SHIMOGA	Feature	0	0	DIL/3/43/2018-BAN	384	109	0	N	Narendra P Nayak	0	121.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548519	44	PROMO NO.17: SOORMA "DIALOGUE PROMO	2018	120	6	VIS/1/941/2018-MUM	0.23	0	2018-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/941/2018-MUM	106	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548520	44	PROMO NO.14 TO 16: SOORMA "DIALOGUE PROMO	2018	120	6	VIS/1/940/2018-MUM	1.09	0	2018-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/940/2018-MUM	106	110	0	N	Sajith Pillai	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548521	44	MERI DHADKAN	2018	121	7	VIL/2/11/2018-DEL	121	0	2018-06-22 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/11/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548522	44	PROMO NO.13: SOORMA - SONG "GOOD MAN DI LAALTAIN CUTDOWN	2018	120	6	VIS/1/939/2018-MUM	0.23	0	2018-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/939/2018-MUM	106	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548523	44	MOOD SHAYRANA	2018	120	7	VIS/1/496/2018-DEL	4.19	0	2018-06-22 00:00:00	RAHUL SAHDEV - GURGAON	Song	0	0	VIS/1/496/2018-DEL	106	110	0	N	Rahul Sahdev	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548524	44	PROMO NO.12: SOORMA - "ISHQ DI BAAJIYAAN CUTDOWN	2018	120	6	VIS/1/938/2018-MUM	0.23	0	2018-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/938/2018-MUM	106	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548525	54	RUS RUS	2018	120	7	VIS/1/495/2018-DEL	3.44	0	2018-06-22 00:00:00	SUKHBIR SINGH - AMRITSAR	Song	0	0	VIS/1/495/2018-DEL	106	110	0	N	Sukhbir Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548526	51	SONG PROMO NO. 7, 8 & 9 OF FILM GOTYA	2018	120	6	VIS/1/937/2018-MUM	0.45	0	2018-06-22 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Promos	0	0	VIS/1/937/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548527	54	KAIM JATT	2018	120	7	VIS/1/494/2018-DEL	3.06	0	2018-06-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/494/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548528	54	SONG PROMO NO.5 SONG:-â€œKIVEN KARANGE GUZARAâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/936/2018-MUM	0.15	0	2018-06-22 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/936/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548529	54	SONG- HEY YOU	2018	120	7	VIS/1/493/2018-DEL	3.4	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/493/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548530	54	SONG PROMO NO.6 SONG:-â€œSHAGNA DI MEHNDIâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/935/2018-MUM	0.15	0	2018-06-22 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/935/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548531	54	KAMLI JEHI	2018	120	7	VIS/1/492/2018-DEL	3.58	0	2018-06-22 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/492/2018-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548532	54	GHAINT YAAR	2018	120	7	VIS/1/491/2018-DEL	3.07	0	2018-06-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/491/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548533	51	SONG PROMO NO. 1 TO 5 OF FILM - TU TITHE ASAVE	2018	120	6	VIS/1/934/2018-MUM	1.5	0	2018-06-22 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Other	0	0	VIS/1/934/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548534	54	SONG PROMO - KOKAA	2018	121	6	VIS/2/679/2018-MUM	0.3	0	2018-06-22 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	VIS/2/679/2018-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548535	54	SONG PROMO NO.7 SONG:-â€œUCHA DAR BABE NANAK DAâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/933/2018-MUM	0.15	0	2018-06-22 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/933/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548536	51	PROMO NO. 3 OF MITHUN	2018	120	6	VIS/1/932/2018-MUM	0.15	0	2018-06-22 00:00:00	M.V. ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/932/2018-MUM	106	110	0	N	Vilas Meher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548537	51	PROMO NO. 2 OF MITHUN	2018	120	6	VIS/1/931/2018-MUM	0.15	0	2018-06-22 00:00:00	M.V. ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/931/2018-MUM	106	110	0	N	Vilas Meher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548538	44	VISHWAROOP II 	2018	121	6	VIS/2/678/2018-MUM	1.47	0	2018-06-22 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/678/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548539	51	SONG OF MITHUN "TAKA MAKA TAKA MAKA"	2018	120	6	VIS/1/930/2018-MUM	2.3	0	2018-06-22 00:00:00	M.V. ENTERTAINMENT - PUNE	Song	0	0	VIS/1/930/2018-MUM	106	110	0	N	Vilas Meher	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548540	61	PROMO NO 1 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/30/2018-MUM	1	0	2018-06-22 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/30/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548541	51	DIALOGUE PROMO NO. 4, 5 & 6 OF FILM GOTYA	2018	120	6	VIS/1/929/2018-MUM	0.45	0	2018-06-22 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Promos	0	0	VIS/1/929/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548542	51	PROMO NO.1 OF MITHUN	2018	120	6	VIS/1/928/2018-MUM	0.15	0	2018-06-22 00:00:00	M.V. ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/928/2018-MUM	106	110	0	N	Vilas Meher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548543	54	PROMO NO. 1 TO 4 OF SONG: CHAN KITTHAN	2018	120	6	VIS/1/927/2018-MUM	2.35	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/927/2018-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548544	54	SONG: CHAN KITTHAN	2018	120	6	VIS/1/926/2018-MUM	4.44	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/926/2018-MUM	106	110	0	N	Bhushan Dua	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548545	51	DIALOGUE PROMO NO. 1, 2 & 3 OF FILM GOTYA	2018	120	6	VIS/1/925/2018-MUM	0.45	0	2018-06-22 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Promos	0	0	VIS/1/925/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548546	54	SONG:-"JHANJAR"	2018	120	6	VIS/1/924/2018-MUM	3.59	0	2018-06-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/924/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548547	54	SONG"TENU FER MILANGE"	2018	121	6	VIS/2/677/2018-MUM	4.47	0	2018-06-22 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/677/2018-MUM	106	110	0	N	Aalap Deboor	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548548	54	SONG  MERI AKHIYAAN.	2018	121	6	VIS/2/676/2018-MUM	4.08	0	2018-06-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/676/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548549	51	PROMO NO. 3 & 4 - TU KA PATIL	2018	120	6	VIS/1/923/2018-MUM	0.3	0	2018-06-22 00:00:00	DEOYANI MOVIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/923/2018-MUM	106	110	0	N	Matchindra H Chate	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548550	44	PROMO NO.12: DHADAK - SONG "ZINGAAT FREEPLAY	2018	121	6	VIS/2/675/2018-MUM	2.25	0	2018-06-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/675/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548551	44	GOOGLE ANDROID DADU	2018	120	6	DIS/1/2958/2018-MUM	0.33	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2958/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548552	44	GOOGLE YOGA COUPLE	2018	120	6	DIS/1/2957/2018-MUM	0.33	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2957/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548553	59	MISSION IMPOSSIBLE TRAILER O FALLOUT..	2018	121	6	DFS/2/185/2018-MUM	1	0	2018-06-22 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/185/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548554	61	BEING HUMAN CLOTHING (CITY SQUARE MALL)	2018	120	6	DIS/1/2956/2018-MUM	0.17	0	2018-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2956/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548555	61	RABINDRANATH TAGORE UNIVERSITY	2018	120	6	DIS/1/2955/2018-MUM	0.3	0	2018-06-22 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/2955/2018-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548556	44	 SMART PADHO SMART BANO	2018	120	6	DIS/1/2954/2018-MUM	0.33	0	2018-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2954/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548557	54	SONG PROMO 2 - KOKAA	2018	121	6	DIS/2/348/2018-MUM	2	0	2018-06-22 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	DIS/2/348/2018-MUM	384	110	0	N	Hitendra Chandradhar Pandey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548558	54	SONG PROMO 1 - KOKAA	2018	121	6	DIS/2/347/2018-MUM	1	0	2018-06-22 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	DIS/2/347/2018-MUM	384	110	0	N	Hitendra Chandradhar Pandey	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548559	82	REEBOK BOX JUMP	2018	120	6	DIS/1/2953/2018-MUM	0.1	0	2018-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2953/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548560	82	FLIPKART STAGE	2018	120	6	DIS/1/2952/2018-MUM	0.35	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2952/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548561	58	INBA TWINKLE LILLY - TV TRAILER 8	2018	121	3	VIS/2/29/2018-Che	0.1	0	2018-06-22 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/29/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548562	58	INBA TWINKLE LILLY - TV TRAILER 6	2018	120	3	VIS/1/86/2018-Che	0.1	0	2018-06-22 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/1/86/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548563	58	KADAI KUTTY SINGAM (PROMO SONG 2 "SANDAKKAARI")	2018	120	3	VIS/1/85/2018-Che	0.1	0	2018-06-22 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/85/2018-Che	106	110	0	N	Suriya Sivakumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548564	82	REEBOK TYRE FLIP	2018	120	6	DIS/1/2951/2018-MUM	0.1	0	2018-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2951/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548565	44	RABINDRANATH TAGORE UNIVERSITY	2018	120	6	DIS/1/2950/2018-MUM	0.3	0	2018-06-22 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/2950/2018-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548566	82	REEBOK MONKEY BAR	2018	120	6	DIS/1/2949/2018-MUM	0.1	0	2018-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2949/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548567	82	REEBOK MMA	2018	120	6	DIS/1/2948/2018-MUM	0.1	0	2018-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2948/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548568	82	REEBOK HEAD STAND	2018	120	6	DIS/1/2947/2018-MUM	0.1	0	2018-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2947/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548569	51	TRAILER NO. 2  OF FILM - TU TITHE ASAVE	2018	120	6	DIS/1/2946/2018-MUM	1	0	2018-06-22 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Trailer	0	0	DIS/1/2946/2018-MUM	384	110	0	N	Ganesh Bhauraoji Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548570	41	DURONIR TORA	2018	120	6	DIS/1/2945/2018-MUM	0.3	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Other	0	0	DIS/1/2945/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548571	44	TRAILER NO.04: DHADAK "ZINGAAT FREEPLAY	2018	121	6	DIS/2/346/2018-MUM	2.25	0	2018-06-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/346/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548572	82	X LLIANT PACKAGED MINERAL WATER	2018	120	6	DIS/1/2944/2018-MUM	0.09	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2944/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548573	58	MAGGI MASALA VEG	2018	120	6	DIS/1/2943/2018-MUM	0.15	0	2018-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2943/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548574	82	UCB KIDS ADULTS	2018	120	6	DIS/1/2942/2018-MUM	0.2	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2942/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548575	44	KAUN HAI	2018	121	6	DIS/2/345/2018-MUM	0.2	0	2018-06-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/345/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548576	41	ROOFSQUAD	2018	120	6	DIS/1/2941/2018-MUM	0.2	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2941/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548577	61	HI BERYL	2018	120	6	DIS/1/2940/2018-MUM	0.15	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2940/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548578	58	VEESUM THENDRALE	2018	121	3	DIL/2/63/2018-Che	132.37	0	2018-06-22 00:00:00	MAHALINGAM SIVA SADASIVAM - (SPA ENTERPRISES), CHENNAI	Feature	0	0	DIL/2/63/2018-Che	384	109	0	Y	Mahalingamsiva Sadasivam	0	133.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548579	61	PAYTM IMAX FIRST CUT JUNE 2018 	2018	120	6	DIS/1/2939/2018-MUM	1.33	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2939/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548580	82	GOYALSONS	2018	120	6	DIS/1/2938/2018-MUM	0.16	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2938/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548581	49	EDIMANNICKAL OPTICALS 05	2018	120	6	DIS/1/2937/2018-MUM	0.3	0	2018-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2937/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548582	61	'INVISALIGN JAZZ SLIDE 	2018	120	6	DIS/1/2936/2018-MUM	0.28	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2936/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548583	61	NEW HONDA CB SHINE 125 SP 	2018	120	6	DIS/1/2935/2018-MUM	0.23	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2935/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548584	64	TRAILER OF: HEROGIRI	2018	122	6	DIS/3/66/2018-MUM	3.58	0	2018-06-22 00:00:00	YASH MOVIE MAKER - PALGHAR	Trailer	0	0	DIS/3/66/2018-MUM	384	110	0	N	Nirmal Kumar Chaudhary	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548585	61	ALCON 	2018	120	6	DIS/1/2934/2018-MUM	0.3	0	2018-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2934/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548586	59	KOTAK BENCH 07	2018	120	6	DIS/1/2933/2018-MUM	1	0	2018-06-22 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/1/2933/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548587	44	NEW SUPER SPLENDOR 125 	2018	120	6	DIS/1/2932/2018-MUM	0.53	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2932/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548588	44	MAESTRO EDGE RANBIR  	2018	120	6	DIS/1/2931/2018-MUM	0.48	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2931/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548589	59	NEW HERO GLAMOUR 	2018	120	6	DIS/1/2930/2018-MUM	0.43	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2930/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548590	82	PAYTM SANJU 	2018	120	6	DIS/1/2929/2018-MUM	0.31	0	2018-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2929/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548591	44	TEASER NO. 2 OF FANNEY KHAN	2018	120	6	DIS/1/2928/2018-MUM	1	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Trailer	0	0	DIS/1/2928/2018-MUM	384	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548592	44	TEASER NO. 1 OF FANNEY KHAN	2018	120	6	DIS/1/2927/2018-MUM	1	0	2018-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Trailer	0	0	DIS/1/2927/2018-MUM	384	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548593	58	INCREDIBLES 2	2018	121	6	DFL/2/72/2018-MUM	117.58	0	2018-06-21 00:00:00	NICOLE PARADIS GRINDLE/ JOHN WALKER/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/72/2018-MUM	384	109	0	N	MENINO BARRETTO	0	117.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548594	59	INCREDIBLES 2	2018	121	6	DFL/2/71/2018-MUM	117.58	0	2018-06-21 00:00:00	NICOLE PARADIS GRINDLE/ JOHN WALKER/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/71/2018-MUM	384	109	0	N	MENINO BARRETTO	0	117.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548595	44	VRIKSH LAGAYEIN HUM	2018	120	6	DIS/1/2926/2018-MUM	1.46	0	2018-06-21 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/1/2926/2018-MUM	384	110	0	N	ANURADHA BHATIA	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548596	44	TREE PLANTATION AV	2018	120	6	DIS/1/2925/2018-MUM	2.26	0	2018-06-21 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/1/2925/2018-MUM	384	110	0	N	ANURADHA BHATIA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548597	58	MAGIE - TEASER	2018	121	3	VIS/2/28/2018-Che	0.42	0	2018-06-21 00:00:00	THIRUKKUMARAN NATARAJAN - (REELING BUCKS PRODUCTIONS PVT LTD), TIRUPPUR	Trailer	0	0	VIS/2/28/2018-Che	106	110	0	N	Thirukkumaran Natarajan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548598	45	MAKKALA SALAM KALAM - CHILDREN''S FILM	2018	120	3	DIS/1/456/2018-Che	62	0	2018-06-21 00:00:00	GUNASEKARAN SUBBANAIDU - (M/S CENTRE OF CHILDREN'S FILMS FOR EDUCATION), TIRUPATTUR	Children`s Film	0	0	DIS/1/456/2018-Che	384	110	0	Y	Gunasekaran Subbanaidu	0	62	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548599	82	YEH JANTANTRA HAI AN INSIGNIFICANT MAN	2018	121	6	VIS/2/674/2018-MUM	8.29	0	2018-06-21 00:00:00	MEMESYS CULTURAL LAB PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/674/2018-MUM	106	110	0	N	Anand Gandhi	0	8.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548600	45	SAPUNA SUNDARI SONG OF HYPER	2018	121	4	VIS/2/12/2018-BAN	4.2	0	2018-06-21 00:00:00	KARTHIKEYAN MAHALINGAM - BANGALORE URBAN	Song	0	0	VIS/2/12/2018-BAN	106	110	0	N	Karthikeyan Mahalingam	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548601	82	HOSTAGES 	2018	121	6	VFL/2/238/2018-MUM	100.01	0	2018-06-21 00:00:00	MIKHAIL FINOGENOV  / REZO GIGINEISHVILI  / VLADIMER KATCHARAVA / WESTEND FILMS	Feature	0	0	VFL/2/238/2018-MUM	106	109	0	Y	Noella Dias	0	99.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548602	44	THEERAN	2018	121	6	DIL/2/210/2018-MUM	152.43	0	2018-06-21 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/210/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	152.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548603	42	NOOR JAHAN (REVISED)	2018	120	2	VIL/1/4/2018-KOL	137.34	0	2018-06-21 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	VIL/1/4/2018-KOL	106	109	0	N	Raju Chakraborty	0	137.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548604	49	KIDU (FEATURE FILM)	2018	120	5	DIL/1/59/2018-THI	124.1	0	2018-06-21 00:00:00	NASEERA KHALID KANNANGADAN - PALAKKAD(PEEKAY PRODUCTIONS)	Feature	0	0	DIL/1/59/2018-THI	384	109	0	Y	Naseera Khalid Kannangadan	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548605	49	KENALUM KINARUM (FEATURE FILM)	2018	120	5	DIL/1/58/2018-THI	101.03	0	2018-06-21 00:00:00	MUHAMMED KUNJU - ERNAKULAM(MUMMY CENTURY)	Feature	0	0	DIL/1/58/2018-THI	384	109	0	N	Muhammed Kunju	0	101.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548606	42	ROMANTIC NOY ( REVISED) 	2018	121	2	VIL/2/9/2018-KOL	122.15	0	2018-06-21 00:00:00	OM PRAKASH SARAOGI 	Feature	0	0	VIL/2/9/2018-KOL	106	109	0	N	Om Prakash Saraogi	0	122.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548607	42	FOOTPATH (REVISED)	2018	121	2	VIL/2/8/2018-KOL	96.33	0	2018-06-21 00:00:00	SUKHEN GHOSH 	Feature	0	0	VIL/2/8/2018-KOL	106	109	0	N	Sukhen Ghosh	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548608	58	ARUDHRA	2018	121	3	DIL/2/62/2018-Che	117.43	0	2018-06-21 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Feature	0	0	DIL/2/62/2018-Che	384	109	0	Y	Vijay Balakrishnan	0	126.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548609	61	NEMAI GHOSH- A RAY OF LIGHT	2018	120	2	DIS/1/93/2018-KOL	48.56	0	2018-06-21 00:00:00	ANIRBAN MITRA 	Other	0	0	DIS/1/93/2018-KOL	384	110	0	N	Anirban Mitra	0	48.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548610	53	MALAI (ICE CREAM)	2018	120	2	DIS/1/92/2018-KOL	14.4	0	2018-06-21 00:00:00	AURORA FILM CORPORATION PRIVATE LIMITED	Other	0	0	DIS/1/92/2018-KOL	384	110	0	N	Anjan Bose	0	14.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548611	44	CIRCUS CAR	2018	121	6	VIL/2/183/2018-MUM	121.32	0	2018-06-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/183/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548612	54	GURU DA BANDA 	2018	120	7	DIL/1/9/2018-DEL	136.12	0	2018-06-21 00:00:00	PRITAM FILM PRODUCTION PRIVATE LIMITED	Feature	0	0	DIL/1/9/2018-DEL	384	109	0	Y	Jaswinder Pal Singh	0	136.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548613	42	TRAILER OF CHIRODINER- EK ANNYO PREMER GOLPO	2018	120	2	DIS/1/91/2018-KOL	1.59	0	2018-06-21 00:00:00	M/S. S.R. ENTERTAINMENT	Trailer	0	0	DIS/1/91/2018-KOL	384	110	0	N	Ranjan Chowdhury	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548614	42	TRAILER CHIRODINER- EK ANNYO PREMER GOLPO (PROMO- 1 TO5 & SONG- 1 TO 4)	2018	120	2	DIS/1/90/2018-KOL	9.51	0	2018-06-21 00:00:00	M/S. S.R. ENTERTAINMENT	Other	0	0	DIS/1/90/2018-KOL	384	110	0	N	Ranjan Chowdhury	0	9.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548615	42	TRAILER OF HAPPY PILL 	2018	120	2	DIS/1/89/2018-KOL	1.21	0	2018-06-21 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Trailer	0	0	DIS/1/89/2018-KOL	384	110	0	N	Nilanjan Basu	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548616	61	THE CLAIM	2018	121	6	VFL/2/237/2018-MUM	115.09	0	2018-06-21 00:00:00	ANDREW EATON / MGM	Feature	0	0	VFL/2/237/2018-MUM	106	109	0	Y	Trupti Surve	0	114.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548617	42	TRAILER OF PUPA ( TRAILER 1)	2018	120	2	DIS/1/88/2018-KOL	2.52	0	2018-06-21 00:00:00	ADDATIMES MEDIA PRIVATE LIMITED	Trailer	0	0	DIS/1/88/2018-KOL	384	110	0	N	Rajiv Mehra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548618	51	GOLDEN TOILET	2018	120	6	VIS/1/922/2018-MUM	30	0	2018-06-21 00:00:00	UMESH BABURAO BANDGAR - SANGLI	Other	0	0	VIS/1/922/2018-MUM	106	110	0	Y	Umesh Baburao Bandgar	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548619	42	TRAILER OF FIDAA	2018	120	2	DIS/1/87/2018-KOL	1.43	0	2018-06-21 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/87/2018-KOL	384	110	0	N	Ravi Sharma	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548620	61	AMERICAN DRAGONS	2018	121	6	VFL/2/236/2018-MUM	93.03	0	2018-06-21 00:00:00	BRAD KREVOY / R.J. MURILLO / STEVEN STABLER / MGM	Feature	0	0	VFL/2/236/2018-MUM	106	109	0	Y	Trupti Surve	0	92.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548621	42	TRAILER OF SULTAN THE SAVIOUR (TRAILER-2)	2018	120	2	DIS/1/86/2018-KOL	0.43	0	2018-06-21 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/86/2018-KOL	384	110	0	N	Amit Jumrani	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548622	59	VISHWAROOPAM II VIDEO TRAILER 3	2018	121	3	VIS/2/27/2018-Che	1.45	0	2018-06-21 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/27/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548623	58	INBA TWINKLE LILLY - TV TRAILER 11	2018	121	3	VIS/2/26/2018-Che	0.1	0	2018-06-21 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/26/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548624	58	INBA TWINKLE LILLY - TV TRAILER 4	2018	121	3	VIS/2/25/2018-Che	0.1	0	2018-06-21 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/25/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548625	58	INBA TWINKLE LILLY - TV TRAILER 3	2018	121	3	VIS/2/24/2018-Che	0.1	0	2018-06-21 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/24/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548626	58	INBA TWINKLE LILLY - TV TRAILER 1	2018	121	3	VIS/2/23/2018-Che	0.1	0	2018-06-21 00:00:00	IQBAL AKBARMOHAMMED - (APPU MOVIES), CHENNAI	Trailer	0	0	VIS/2/23/2018-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548627	59	VISHWAROOPAM II TRAILER 3	2018	121	3	DIS/2/47/2018-Che	1.45	0	2018-06-21 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/47/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548628	49	BAKERS	2018	120	3	DIS/1/455/2018-Che	0.35	0	2018-06-21 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/455/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548629	58	KASU MELA KASU - DIGITAL TRAILER -1	2018	120	3	DIS/1/454/2018-Che	2.01	0	2018-06-21 00:00:00	HARIHARAN POOKKANRAJ - (M/S RAGAV MOVIE ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/1/454/2018-Che	384	110	0	N	Hariharan Pookkanraj	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548630	49	KAPITAL PLYWOOD (ADVERTISEMENT FILM)	2018	120	5	DIS/1/127/2018-THI	0.53	0	2018-06-21 00:00:00	SHAMEER P - MALAPPURAM(ROYAL TRADERS)	Advertisement	0	0	DIS/1/127/2018-THI	384	110	0	N	Shameer P	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548631	49	ISHARA GOLD & DIAMONDS (AD FILM)	2018	120	5	DIS/1/126/2018-THI	0.4	0	2018-06-21 00:00:00	HASHIM ABDUL SALAM - THRISSUR(ISHARA GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/126/2018-THI	384	110	0	N	Hashim Abdul Salam	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548632	49	ASIANET SATELLITE TV	2018	120	5	DIS/1/125/2018-THI	0.45	0	2018-06-21 00:00:00	PADMAKUMAR N - THIRUVANANTHAPURAM(ASIANET SATELLITE TV)	Advertisement	0	0	DIS/1/125/2018-THI	384	110	0	N	Padmakumar N	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548633	61	ONE LAST HEIST AKA THE HATTON GARDEN JOB	2018	121	6	VFL/2/235/2018-MUM	91.02	0	2018-06-21 00:00:00	BEN JACQUES / VOLTAGE PICTURES , LLC	Feature	0	0	VFL/2/235/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	90.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548634	49	MY STORY	2018	120	5	DIL/1/57/2018-THI	138.39	0	2018-06-21 00:00:00	DINAKER O V - ERNAKULAM(ROSHNI DINAKER PRODUCTIONS)	Feature	0	0	DIL/1/57/2018-THI	384	109	0	N	Dinaker O V	0	138.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548635	49	CUBAN COLONY (TRAILER)	2018	120	5	DIS/1/124/2018-THI	1.5	0	2018-06-21 00:00:00	MANOJ P V - ERNAKULAM(HALYANN GROUP PRODUCTION HOUSE)	Trailer	0	0	DIS/1/124/2018-THI	384	110	0	N	Manoj P V	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548636	64	TRAILER OF FILM - NAAGRAJ	2018	122	6	DIS/3/65/2018-MUM	3.44	0	2018-06-21 00:00:00	TANVI MULTIMEDIA - MUMBAI	Trailer	0	0	DIS/3/65/2018-MUM	384	110	0	N	Deepak D Shah	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548637	44	TERI BHABHI HAI PAGLE SONG 7	2018	121	6	VIS/2/673/2018-MUM	1.55	0	2018-06-21 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/673/2018-MUM	106	110	0	N	Viinod Tiwarri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548638	59	SANJEEVANI (ADVENTURE ON THE EDGE)	2018	121	8	DIL/2/67/2018-HYD	103.38	0	2018-06-20 00:00:00	GANDETI SRINIVAS - HYDERABAD(NIVAS CREATIONS)	Feature	0	0	DIL/2/67/2018-HYD	384	109	0	Y	Gandeti Srinivas	0	103.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548639	58	MARAINTHIRUNTHU PARKKUM MARMAM ENNA "TEASER"	2018	121	3	DIS/2/46/2018-Che	0.53	0	2018-06-20 00:00:00	MATHIYALAGAN VARDHARAJAN (ETCETERA ENTERTAINMENT), CHENNAI	Other	0	0	DIS/2/46/2018-Che	384	110	0	Y	Mathiyalagan Vardharajan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548640	44	SHAADI ABHI BAAKI HAI 	2018	121	6	VIL/2/182/2018-MUM	112.05	0	2018-06-20 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/182/2018-MUM	106	109	0	Y	Mansi Dovhal	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548641	51	GOTYA	2018	120	6	DIL/1/47/2018-MUM	132.11	0	2018-06-20 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Feature	0	0	DIL/1/47/2018-MUM	384	109	0	Y	Ketanbhai Rameshbhai Somaiya	0	132.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548642	51	"IPITAR"	2018	121	6	DIL/2/209/2018-MUM	118.26	0	2018-06-20 00:00:00	M/S. VENKATESH ENTERTAINMENT. - AHEMADNAGAR	Feature	0	0	DIL/2/209/2018-MUM	384	109	0	Y	Kiran Dnyandev Berad	0	118.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548643	58	MOVIEBUFF SEASON 2 TRAILER	2018	121	3	DIS/2/45/2018-Che	1.24	0	2018-06-20 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Trailer	0	0	DIS/2/45/2018-Che	384	110	0	Y	Senthilkumar Arunachalamveerappan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548644	58	MAYIR	2018	120	3	DIS/1/453/2018-Che	3.39	0	2018-06-20 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Other	0	0	DIS/1/453/2018-Che	384	110	0	Y	Senthilkumar Arunachalamveerappan	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548645	58	COOKERKU WHISTLE PODU	2018	120	3	DIS/1/452/2018-Che	3.4	0	2018-06-20 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Other	0	0	DIS/1/452/2018-Che	384	110	0	Y	Senthilkumar Arunachalamveerappan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548646	58	GEO VPL FINANCE (ADVERTISEMENT FILM)	2018	120	5	DIS/1/123/2018-THI	1	0	2018-06-20 00:00:00	VIVEK LAWRENCE - ERNAKULAM(GEO VPL FINANCE PRIVATE LIMITED)	Advertisement	0	0	DIS/1/123/2018-THI	384	110	0	N	Vivek Lawrence	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548647	49	GEO VPL FINANCE (AD FILM)	2018	120	5	DIS/1/122/2018-THI	1	0	2018-06-20 00:00:00	VIVEK LAWRENCE - ERNAKULAM(GEO VPL FINANCE PRIVATE LIMITED)	Advertisement	0	0	DIS/1/122/2018-THI	384	110	0	N	Vivek Lawrence	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548648	61	JOVVITO FASHIONS	2018	120	5	DIS/1/121/2018-THI	1.03	0	2018-06-20 00:00:00	ANNAMMA VIJAYAN THOMAS - THIRUVANANTHAPURAM(JOVVITO FASHIONS)	Advertisement	0	0	DIS/1/121/2018-THI	384	110	0	N	Annamma Vijayan Thomas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548649	49	PETTILAMBATTRA (TRAILER AND SONG)	2018	120	5	DIS/1/120/2018-THI	5.2	0	2018-06-20 00:00:00	SWAROOP RAJAN - ERNAKULAM(7PAVO ENTERTAINMENTS PRIVATE LIMITED)	Other	0	0	DIS/1/120/2018-THI	384	110	0	N	Swaroop Rajan	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548650	44	AFTER WORD	2018	120	7	VIS/1/490/2018-DEL	21.19	0	2018-06-20 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/490/2018-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	21.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548651	105	FOR SUSAN	2018	120	7	VIS/1/489/2018-DEL	24.59	0	2018-06-20 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/489/2018-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	24.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548652	54	CHAD REN DE	2018	121	7	VIS/2/107/2018-DEL	5.02	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/107/2018-DEL	106	110	0	N	Jasvirpal Singh	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548653	54	KAAFLE	2018	120	7	VIS/1/488/2018-DEL	3.26	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/488/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548654	54	SOHNI HOR MILJU	2018	121	7	VIS/2/106/2018-DEL	3.41	0	2018-06-20 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/2/106/2018-DEL	106	110	0	Y	Rohan Kumar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548655	44	SONG- BANJAARA SAFAR	2018	121	7	VIS/2/105/2018-DEL	4.5	0	2018-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/105/2018-DEL	106	110	0	Y	Bhushan Dua	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548656	54	SONG- RO RO KE	2018	120	7	VIS/1/487/2018-DEL	3.55	0	2018-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/487/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548657	54	SINGLE	2018	120	7	VIS/1/486/2018-DEL	3.37	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/486/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548658	54	ANGREJI WALE	2018	120	7	VIS/1/485/2018-DEL	3.36	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/485/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548659	54	NAKSHA 	2018	120	7	VIS/1/484/2018-DEL	4.01	0	2018-06-20 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/484/2018-DEL	106	110	0	N	Sunaina Sunaina	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548660	54	PROMOS OF SONG- BAMB PROMOS 1 TO 4	2018	120	7	VIS/1/483/2018-DEL	1.15	0	2018-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/483/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548661	54	ILTAAN	2018	120	7	VIS/1/482/2018-DEL	2.53	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/482/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548662	54	SONG- CHECK PHONE	2018	120	7	VIS/1/481/2018-DEL	4.05	0	2018-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/481/2018-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548663	54	RAKAAN	2018	120	7	VIS/1/480/2018-DEL	3.05	0	2018-06-20 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/480/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548664	54	SADE YAAR	2018	121	7	VIS/2/104/2018-DEL	3.22	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/104/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548665	64	LOVE KE LIYE KUCHH BHI KAREGA	2018	121	6	DIL/2/208/2018-MUM	134.58	0	2018-06-20 00:00:00	GAYATRI CREATION - PALGHAR	Feature	0	0	DIL/2/208/2018-MUM	384	109	0	Y	Satish Kumar Dubey	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548666	54	SADI MEHAR	2018	121	7	VIS/2/103/2018-DEL	3.19	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/103/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548667	54	NAINA CHO PYAAR	2018	120	7	VIS/1/479/2018-DEL	3.59	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/479/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548668	54	BAPU DIYAN YAADAN	2018	120	7	VIS/1/478/2018-DEL	5.17	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/478/2018-DEL	106	110	0	N	Jasvirpal Singh	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548669	54	SAHE WALI GANDH	2018	120	7	VIS/1/477/2018-DEL	3.16	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/477/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548670	54	SARDARI.	2018	120	7	VIS/1/476/2018-DEL	3.11	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/476/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548671	54	JAHAAJ	2018	120	7	VIS/1/475/2018-DEL	3.12	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/475/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548672	54	JATT ANTHEM	2018	120	7	VIS/1/474/2018-DEL	3.23	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/474/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548673	54	END GALBAT	2018	120	7	VIS/1/473/2018-DEL	3.42	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/473/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548674	54	BOOM BOOM	2018	120	7	VIS/1/472/2018-DEL	3.41	0	2018-06-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/472/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548675	54	"ASEES" 	2018	120	7	DIL/1/8/2018-DEL	126.53	0	2018-06-20 00:00:00	PARDEEP SINGH SANDHU - SANGRUR	Feature	0	0	DIL/1/8/2018-DEL	384	109	0	N	Pardeep Singh Sandhu	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548676	54	ZID	2018	120	7	VIS/1/471/2018-DEL	3.36	0	2018-06-20 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/471/2018-DEL	106	110	0	N	Sumeet Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548677	58	SINAMKOL	2018	120	3	DIL/1/69/2018-Che	126.46	0	2018-06-20 00:00:00	R VENKATESAN - (BAKIALAKHMI TALKIES), CHENNAI	Feature	0	0	DIL/1/69/2018-Che	384	109	0	Y	R Venkatesan	0	126.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548678	82	DIGITAL TRAILER NO.1 OF FILM KARIM MOHAMMED	2018	120	7	DIS/1/53/2018-DEL	2	0	2018-06-20 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Trailer	0	0	DIS/1/53/2018-DEL	384	110	0	N	Ravindra Singh Rajawat	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548679	58	SAKUNTHALAVIN KADHALAN	2018	121	3	DIL/2/61/2018-Che	151.25	0	2018-06-20 00:00:00	PRASATH VENKATESAN - CHENNAI(M/S PRASATH PICTURES)	Feature	0	0	DIL/2/61/2018-Che	384	109	0	Y	Prasath Venkatesan	0	151.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548680	61	NIGHT WATCHMEN (FRESH DUB)	2018	121	6	DFL/2/70/2018-MUM	101.1	0	2018-06-20 00:00:00	MARS MEDIA ENTERTAINMENT	Feature	0	0	DFL/2/70/2018-MUM	384	109	0	Y	Kalapi Vinit Nagada	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548681	82	GILLI GILLI ATTA	2018	120	9	DIL/1/15/2018-GUW	85.17	0	2018-06-20 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/15/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548682	54	ALBUM & SONG - "MAYE NI MAYE"	2018	121	6	VIS/2/672/2018-MUM	3.5	0	2018-06-20 00:00:00	S. J. STUDIO AND ENTERTAINMENT LTD. - MUMBAI	Song	0	0	VIS/2/672/2018-MUM	106	110	0	N	Nazim S Hamid	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548683	51	PROMO 1-6 OF FILM JHING PREMACHI	2018	121	6	DIS/2/344/2018-MUM	1.45	0	2018-06-20 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Promos	0	0	DIS/2/344/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548684	44	KAAM 25 DIVINE TRACK SONG NEW 	2018	121	6	VIS/2/671/2018-MUM	2.36	0	2018-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/671/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548685	44	BAJNE DO NIGHT & DAY	2018	120	6	VIS/1/921/2018-MUM	3.18	0	2018-06-20 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/921/2018-MUM	106	110	0	N	Abbas Syed	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548686	44	SONG: HUKUS BUKUS	2018	120	6	VIS/1/920/2018-MUM	3.03	0	2018-06-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/920/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548687	54	PROMO NO. 1 TO 5 OF SONG - SOORAJ	2018	120	6	VIS/1/919/2018-MUM	2	0	2018-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/919/2018-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548688	51	SONG : AVHAN	2018	120	6	VIS/1/918/2018-MUM	1.32	0	2018-06-20 00:00:00	R RICHMOND ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/918/2018-MUM	106	110	0	N	Abhishek Bhaskar Vichare	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548689	44	TVSPOT 5 TO 7: ANT-MAN AND THE WASP/DYNAMIC DUO/65'' FEET / ACTION (DUBBED FRESH)	2018	121	6	VFS/2/88/2018-MUM	1.29	0	2018-06-20 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/88/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548690	44	SONG  CHAAHATON KE SAAYE MEIN	2018	120	6	VIS/1/917/2018-MUM	3	0	2018-06-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/917/2018-MUM	106	110	0	N	Vijay Nikam	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548691	44	PROMO NO.11: DHADAK - SONG "DHADAK TITLE TRACK FREEPLAY OPT2	2018	121	6	VIS/2/670/2018-MUM	3.25	0	2018-06-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/670/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548692	82	SONG : NACHDI FIRANGI	2018	121	6	VIS/2/669/2018-MUM	2.57	0	2018-06-20 00:00:00	GOURANG FILMS  - MUMBAI	Song	0	0	VIS/2/669/2018-MUM	106	110	0	N	Kamal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548693	61	PROMO  ESCAPE PLAN 2 HADES 	2018	121	6	VFS/2/87/2018-MUM	0.18	0	2018-06-20 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Promos	0	0	VFS/2/87/2018-MUM	106	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548694	44	SAREGAMA CARVAAN GIFT FOR FATHER	2018	120	6	VIS/1/916/2018-MUM	0.3	0	2018-06-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/916/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548695	44	SANJU - PROMO NO. 23 	2018	120	6	VIS/1/915/2018-MUM	0.15	0	2018-06-20 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/915/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548696	61	STEP	2018	120	6	VFL/1/69/2018-MUM	80.06	0	2018-06-20 00:00:00	STEVEN CANTOR / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/1/69/2018-MUM	106	109	0	Y	Subhash Suresh	0	79.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548697	54	ADVANCE TAX DESH KE VIKAS MEIN	2018	120	6	DIS/1/2924/2018-MUM	0.4	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2924/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548698	51	CARA LEGAL WAY OF ADOPTION - 1	2018	120	6	DIS/1/2923/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2923/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548699	44	CARA LEGAL WAY OF ADOPTION	2018	120	6	DIS/1/2922/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2922/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548700	51	INCOME TAX KYA APNE KABHI - 1 	2018	120	6	DIS/1/2921/2018-MUM	0.4	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2921/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548701	44	INCOME TAX KYA APNE KABHI	2018	120	6	DIS/1/2920/2018-MUM	0.4	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2920/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548702	51	NDMA GHAR PHIR BAN JAYEGA	2018	120	6	DIS/1/2919/2018-MUM	0.3	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2919/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548703	43	NDMA GHAR PHIR BAN JAYEGA - 1	2018	120	6	DIS/1/2918/2018-MUM	0.3	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2918/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548704	43	WCD ADOPTION	2018	120	6	DIS/1/2917/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2917/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548705	51	NDMA CYCLONE MACCHUARA - 1	2018	120	6	DIS/1/2916/2018-MUM	0.3	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2916/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548706	44	NDMA CYCLONE MACCHUARA	2018	120	6	DIS/1/2915/2018-MUM	0.3	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2915/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548707	43	 MIN OF I AND B INITIATIVE OF GOVT FARMER	2018	120	6	DIS/1/2914/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2914/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548708	44	ADVANCE TAX DESH KE VIKAS MEIN	2018	120	6	DIS/1/2913/2018-MUM	0.4	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2913/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548709	43	MIN OF I AND B INITIATIVE OF GOVT YOUTH	2018	120	6	DIS/1/2912/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2912/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548710	43	MIN OF I AND B INITIATIVE OF GOVT WOMEN	2018	120	6	DIS/1/2911/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2911/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548711	43	 MIN OF I AND B INITIATIVE OF GOVT RURAL	2018	120	6	DIS/1/2910/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2910/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548712	58	MISSION IMPOSSIBLE FALLOUT TRAILER O.	2018	121	6	DFS/2/184/2018-MUM	1	0	2018-06-20 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/184/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548713	61	& PRIVE HD (THE BLACK LIST)	2018	121	6	DIS/2/343/2018-MUM	1.03	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/343/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548714	61	& FLIX (GHOST IN THE SHELL)	2018	121	6	DIS/2/342/2018-MUM	1.03	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/342/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548715	61	& PRIVE THE BLACK LIST	2018	121	6	DIS/2/341/2018-MUM	1	0	2018-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/341/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548716	44	HVPM COLLEGE	2018	120	6	DIS/1/2909/2018-MUM	0.4	0	2018-06-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2909/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548717	58	KOTAK BENCH 05	2018	120	6	DIS/1/2908/2018-MUM	1	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2908/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548718	44	BHATIA MOBILE	2018	120	6	DIS/1/2907/2018-MUM	0.3	0	2018-06-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2907/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548719	61	TRAILER F6 - THE MEG	2018	121	6	DFS/2/183/2018-MUM	2	0	2018-06-20 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/183/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548720	45	KOTAK BENCH 04	2018	120	6	DIS/1/2906/2018-MUM	1	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2906/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548721	44	NEW HERO PASSION 	2018	120	6	DIS/1/2905/2018-MUM	0.58	0	2018-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2905/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548722	59	KOTAK 6 PERCENTAGE INTEREST 03	2018	120	6	DIS/1/2904/2018-MUM	0.3	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2904/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548723	58	KOTAK 6 PERCENTAGE  INTEREST 02	2018	120	6	DIS/1/2903/2018-MUM	0.3	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2903/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548724	45	KOTAK 6 PERCENTAGE INTEREST 01	2018	120	6	DIS/1/2902/2018-MUM	0.3	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2902/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548725	44	KOTAK 6 PERCENTAGE INTEREST	2018	120	6	DIS/1/2901/2018-MUM	0.3	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2901/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548726	84	FANTASTIC STORE	2018	120	6	DIS/1/2900/2018-MUM	0.2	0	2018-06-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2900/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548727	45	KA GOVT FOREST DEPARTMENT	2018	120	6	DIS/1/2899/2018-MUM	1	0	2018-06-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2899/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548728	51	MIN OF I AND B INITIATIVE OF GOVT YOUTH	2018	120	6	DIS/1/2898/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2898/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548729	51	MIN OF I AND B INITIATIVE OF GOVT WOMEN	2018	120	6	DIS/1/2897/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2897/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548730	51	MIN OF I AND B INITIATIVE OF GOVT RURAL	2018	120	6	DIS/1/2896/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2896/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548731	51	MIN OF I AND B INITIATIVE OF GOVT FARMER	2018	120	6	DIS/1/2895/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2895/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548732	41	WCD ADOPTION	2018	120	6	DIS/1/2894/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2894/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548733	41	WCD LEGAL ADOPTION	2018	120	6	DIS/1/2893/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2893/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548734	44	TRAILER NO. 1 OF SATYAMEVA JAYATE	2018	121	6	DIS/2/340/2018-MUM	2.33	0	2018-06-20 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/340/2018-MUM	384	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548735	82	 APV COMICSTAAN PRE LAUNCH 02	2018	120	6	DIS/1/2892/2018-MUM	0.3	0	2018-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2892/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548736	44	FORD FREESTYLE	2018	120	6	DIS/1/2891/2018-MUM	0.15	0	2018-06-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2891/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548737	51	SONG : GEL SAPAN KARPOON OF FILM YED PREM	2018	120	6	DIS/1/2890/2018-MUM	4.04	0	2018-06-20 00:00:00	NANDESHWAR FILMS & PRODUCTION - SOLAPUR	Song	0	0	DIS/1/2890/2018-MUM	384	110	0	N	Bharat Dnyanoba Bhosale	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548738	51	SONG : PREMACHI KAHANI OF FILM YED PREM 	2018	120	6	DIS/1/2889/2018-MUM	5.06	0	2018-06-20 00:00:00	NANDESHWAR FILMS & PRODUCTION - SOLAPUR	Song	0	0	DIS/1/2889/2018-MUM	384	110	0	N	Bharat Dnyanoba Bhosale	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548739	61	TRAILER NO.1: THE SPY WHO DUMPED ME	2018	121	6	DFS/2/182/2018-MUM	2.23	0	2018-06-20 00:00:00	LIONSGATE PICTURES	Trailer	0	0	DFS/2/182/2018-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548740	82	REID & TAYLOR	2018	120	6	DIS/1/2888/2018-MUM	1	0	2018-06-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2888/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548741	105	RUBAI	2018	120	4	VIS/1/83/2018-BAN	14.28	0	2018-06-20 00:00:00	SYED SULTAN AHMED - BANGALORE URBAN	Other	0	0	VIS/1/83/2018-BAN	106	110	0	N	Syed Sultan Ahmed	0	14.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548742	82	TRAILER NO.1: I LOVE YOU	2018	121	6	DIS/2/339/2018-MUM	3.12	0	2018-06-20 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Trailer	0	0	DIS/2/339/2018-MUM	384	110	0	N	Lakhmi Chand Sundrani	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548743	49	DIRECTION INSTITUTE	2018	120	6	DIS/1/2887/2018-MUM	1	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2887/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548744	45	HEART YAKO SONG OF HYPER	2018	120	4	VIS/1/82/2018-BAN	4.04	0	2018-06-20 00:00:00	KARTHIKEYAN MAHALINGAM - BANGALORE URBAN	Song	0	0	VIS/1/82/2018-BAN	106	110	0	N	Karthikeyan Mahalingam	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548745	44	GKB  	2018	120	6	DIS/1/2886/2018-MUM	0.38	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2886/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548746	45	FIGHT PROMO OF HYPER	2018	120	4	VIS/1/81/2018-BAN	0.23	0	2018-06-20 00:00:00	KARTHIKEYAN MAHALINGAM - BANGALORE URBAN	Promos	0	0	VIS/1/81/2018-BAN	106	110	0	N	Karthikeyan Mahalingam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548747	82	 APV COMICSTAAN PRE LAUNCH 01	2018	121	6	DIS/2/338/2018-MUM	0.3	0	2018-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/338/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548748	45	TRAILER OF THE FILM TRATAKA	2018	121	4	DIS/2/33/2018-BAN	1.08	0	2018-06-20 00:00:00	RAHUL M AINAPUR - BIJAPUR	Trailer	0	0	DIS/2/33/2018-BAN	384	110	0	Y	Rahul M Ainapur	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548749	61	GKB 	2018	120	6	DIS/1/2885/2018-MUM	0.38	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2885/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548750	44	GKB	2018	120	6	DIS/1/2884/2018-MUM	0.33	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2884/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548751	82	PUNJAB JEWELS	2018	120	6	DIS/1/2883/2018-MUM	0.3	0	2018-06-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2883/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548752	61	POPCORN THEATRE VIDEO - NAVI MUMBAI	2018	120	6	DIS/1/2882/2018-MUM	0.3	0	2018-06-20 00:00:00	SAGAR CHHEDA - MUMBAI 	Advertisement	0	0	DIS/1/2882/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548753	61	POPCORN THEATRE VIDEO - INDORE	2018	120	6	DIS/1/2881/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2881/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548754	44	UIDAI AADHAR RICH UPPER CLASS	2018	120	6	DIS/1/2880/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2880/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548755	44	TRUE VALUE	2018	120	6	DIS/1/2879/2018-MUM	0.3	0	2018-06-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2879/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548756	61	POPCORN THEATRE VIDEO - MUMBAI	2018	120	6	DIS/1/2878/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2878/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548757	61	POPCORN THEATRE VIDEO - PUNE	2018	120	6	DIS/1/2877/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2877/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548758	61	MAIN THEATRE VIDEO - BHOPAL	2018	120	6	DIS/1/2876/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2876/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548759	61	MAIN THEATRE VIDEO - INDORE	2018	120	6	DIS/1/2875/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2875/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548760	61	MAIN THEATRE VIDEO - MUMBAI	2018	120	6	DIS/1/2874/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2874/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548761	61	MAIN THEATRE VIDEO - NAVI MUMBAI	2018	120	6	DIS/1/2873/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2873/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548762	44	TRAILER OF 2001 DEAD ONE 	2018	122	6	DIS/3/64/2018-MUM	0.58	0	2018-06-20 00:00:00	BROTHERS MEDIA ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/64/2018-MUM	384	110	0	N	B N Tiwari	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548763	49	NEERTHULLIKAL-WATER DROPS (SHORT FILM)	2018	120	5	DIS/1/119/2018-THI	11.53	0	2018-06-20 00:00:00	MOITHOOTY V M - ERNAKULAM(MVM CREATIONS)	Other	0	0	DIS/1/119/2018-THI	384	110	0	N	Moithooty V M	0	11.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548764	61	MAIN THEATRE VIDEO - PUNE	2018	120	6	DIS/1/2872/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2872/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548765	61	POPCORN THEATRE VIDEO - BHOPAL	2018	120	6	DIS/1/2871/2018-MUM	0.3	0	2018-06-20 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2871/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548766	44	VIJAY SALES - MOBILE	2018	120	6	DIS/1/2870/2018-MUM	0.3	0	2018-06-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2870/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548767	44	VIJAY SALES - TV	2018	120	6	DIS/1/2869/2018-MUM	0.3	0	2018-06-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2869/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548768	44	VIJAY SALES - LAPTOP	2018	120	6	DIS/1/2868/2018-MUM	0.3	0	2018-06-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2868/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548769	59	GREEN GRACE	2018	120	6	DIS/1/2867/2018-MUM	0.2	0	2018-06-20 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2867/2018-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548770	59	GREEN FIELDS	2018	120	6	DIS/1/2866/2018-MUM	0.2	0	2018-06-20 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2866/2018-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548771	41	WCD ADOPTION OF CHILDREN	2018	120	6	DIS/1/2865/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2865/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548772	44	NORTH CENTRAL RAILWAY UNMANNED 	2018	120	6	DIS/1/2864/2018-MUM	0.3	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2864/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548773	44	NORTH CENTRAL RAILWAY MANNED 	2018	120	6	DIS/1/2863/2018-MUM	0.3	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2863/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548774	44	UIDAI ELDERLY MAN	2018	120	6	DIS/1/2862/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2862/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548775	44	MIN OF I AND B INITIATIVE OF GOVT PRIDE	2018	120	6	DIS/1/2861/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2861/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548776	44	MIN OF I AND B MUDRA LOAN 	2018	120	6	DIS/1/2860/2018-MUM	2	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2860/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548777	44	UP GOVT KANDRA SARKAR KI KALYANKARI YOJNA	2018	120	6	DIS/1/2859/2018-MUM	1	0	2018-06-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2859/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548778	44	MIN OF AYUSH YOGA DAY VIRAT KOHLI	2018	120	6	DIS/1/2858/2018-MUM	0.3	0	2018-06-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2858/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548779	58	7H SPORTS EVENTS AND ENTERTAINMENT	2018	120	6	DIS/1/2857/2018-MUM	1	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2857/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548780	41	WCD SEXUAL HARASSMENT  	2018	120	6	DIS/1/2856/2018-MUM	0.45	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2856/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548781	44	MIN OF I AND B UJJWALA STORY	2018	120	6	DIS/1/2855/2018-MUM	1.4	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2855/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548782	61	TRL B - MORTAL ENGINES (3D)	2018	121	6	DFS/2/181/2018-MUM	2.36	0	2018-06-20 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER /  \tFRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES 	Trailer	0	0	DFS/2/181/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548783	61	TRL A - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD (3D)	2018	121	6	DFS/2/180/2018-MUM	2.26	0	2018-06-20 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES 	Trailer	0	0	DFS/2/180/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548784	44	MIN OF I & B INITIATIVE OF GOVT HEALTH	2018	120	6	DIS/1/2854/2018-MUM	1	0	2018-06-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2854/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548785	61	INDIAN AIR FORCE AFCAT	2018	120	6	DIS/1/2853/2018-MUM	0.3	0	2018-06-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2853/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548786	84	NEARBUY.COM THE STEP OUT APP (CAKE)	2018	120	6	DIS/1/2852/2018-MUM	0.27	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2852/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548787	44	MIN OF AYUSH YOGA DAY AMITABH BACHCHAN	2018	120	6	DIS/1/2851/2018-MUM	0.3	0	2018-06-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2851/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548788	44	SPOTZERO MOP MILTON	2018	120	6	DIS/1/2850/2018-MUM	0.2	0	2018-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2850/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548789	44	SPOTZERO BROOM MILTON	2018	120	6	DIS/1/2849/2018-MUM	0.2	0	2018-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2849/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548790	45	RELIANCE DIGITAL LAPTOP 01	2018	120	6	DIS/1/2848/2018-MUM	0.1	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2848/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548791	44	TRAILER NO.03:DHADAK - DHADAK TITLE TRACK	2018	121	6	DIS/2/337/2018-MUM	3.25	0	2018-06-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/337/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548792	44	TRAILER NO.02: DHADAK - DHADAK TITLE TRACK	2018	121	6	DIS/2/336/2018-MUM	2.04	0	2018-06-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/336/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548793	44	BLACK PEPPER	2018	120	6	DIS/1/2847/2018-MUM	0.5	0	2018-06-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2847/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548794	82	HAPPY MOTHER''S DAY	2018	120	9	DIL/1/14/2018-GUW	108.07	0	2018-06-20 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/14/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548795	61	GKB	2018	120	6	DIS/1/2846/2018-MUM	0.33	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2846/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548796	82	     GATTU	2018	120	9	DIL/1/13/2018-GUW	77.23	0	2018-06-20 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Feature	0	0	DIL/1/13/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	77.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548797	43	CENTRAL BAZZAR	2018	120	6	DIS/1/2845/2018-MUM	0.3	0	2018-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2845/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548798	44	MACSY FOODS	2018	120	6	DIS/1/2844/2018-MUM	0.2	0	2018-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2844/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548799	84	NEARBUY.COM THE STEP OUT APP (PARTY)	2018	120	6	DIS/1/2843/2018-MUM	0.27	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2843/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548800	61	NEARBUY.COM THE STEP OUT APP (RASSAM) 	2018	120	6	DIS/1/2842/2018-MUM	0.27	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2842/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548801	84	NEARBUY.COM THE STEP OUT APP (BUNGEE)	2018	120	6	DIS/1/2841/2018-MUM	0.27	0	2018-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2841/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548802	42	RCB DURAGUARD 2 "STADIUM"	2018	120	6	DIS/1/2840/2018-MUM	0.23	0	2018-06-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2840/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548803	61	SWAMI VIVEKANAND INTEGRATION ENGLISH SCHOOL, LATUR	2018	120	6	DIS/1/2839/2018-MUM	0.59	0	2018-06-20 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2839/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548804	82	AUDI RUSH	2018	120	6	DIS/1/2838/2018-MUM	0.2	0	2018-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2838/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548805	58	KADAI KUTTY SINGAM (PROMO SONG 1 - "VAA JIKKI")	2018	120	3	VIS/1/84/2018-Che	0.1	0	2018-06-20 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/84/2018-Che	106	110	0	N	Suriya Sivakumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548806	61	TRAILER F1 - THE NUN	2018	122	6	DFS/3/12/2018-MUM	1.35	0	2018-06-20 00:00:00	WARNER BROTHERS	Trailer	0	0	DFS/3/12/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548807	42	RCB DURAGUARD "GYM - 2	2018	120	6	DIS/1/2837/2018-MUM	0.23	0	2018-06-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2837/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548808	58	RAMALAN	2018	120	3	VIS/1/83/2018-Che	3.47	0	2018-06-20 00:00:00	FATHIMA MUHAMMED RAFIQ - CHENNAI	Song	0	0	VIS/1/83/2018-Che	106	110	0	N	Fathima Muhammed Rafiq	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548809	58	INDROLA TMT	2018	120	3	DIS/1/451/2018-Che	0.15	0	2018-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/451/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548810	58	SHREE CHAKRA	2018	120	3	DIS/1/450/2018-Che	0.2	0	2018-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/450/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548811	44	RCB DURAGUARD "GYM - 1	2018	120	6	DIS/1/2836/2018-MUM	0.23	0	2018-06-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2836/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548812	58	 INDROLA TMT BARS	2018	120	3	DIS/1/449/2018-Che	0.3	0	2018-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/449/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548813	44	RCB DURAGUARD "STADIUM- 1	2018	120	6	DIS/1/2835/2018-MUM	0.23	0	2018-06-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2835/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548814	58	ASWIN SWEETS	2018	120	3	DIS/1/448/2018-Che	0.3	0	2018-06-20 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/448/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548815	44	NIRMA ADVANCE "HIRTHIK WITH TWO BOYS	2018	120	6	DIS/1/2834/2018-MUM	0.33	0	2018-06-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2834/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548816	58	DM THANGAMALIGAI	2018	120	3	DIS/1/447/2018-Che	1.1	0	2018-06-20 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/447/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548817	44	SOORMA PVR THEATRE : PHONE SILENT	2018	120	6	DIS/1/2833/2018-MUM	0.43	0	2018-06-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2833/2018-MUM	384	110	0	N	Sajith Pillai	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548818	58	NO.1 ARASAN MURUKKU	2018	120	3	DIS/1/446/2018-Che	0.25	0	2018-06-20 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/446/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548819	58	NO.1 ARASAN MURUKKU ANBAAL ARAVANAIPPOM 	2018	120	3	DIS/1/445/2018-Che	0.2	0	2018-06-20 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/445/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548820	44	KARA REFRESHING WIPES 	2018	120	6	DIS/1/2832/2018-MUM	0.33	0	2018-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2832/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548821	58	PKD HARDWARES	2018	120	3	DIS/1/444/2018-Che	0.1	0	2018-06-20 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/444/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548822	58	SUPERSAFE TWO WHEELER SECURITY SYSTEM	2018	120	3	DIS/1/443/2018-Che	0.1	0	2018-06-20 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/443/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548823	42	ASHCHE ABAR SHOBOR (REVISED)	2018	121	2	VIL/2/7/2018-KOL	120.19	0	2018-06-19 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	VIL/2/7/2018-KOL	106	109	0	Y	Ravi Sharma	0	120.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548824	43	LAMBOO RASTOO	2018	121	6	DIL/2/207/2018-MUM	123.28	0	2018-06-19 00:00:00	RAJAT KIRTI CHAUDHARI MOTION PICTURES - AHMADABAD	Feature	0	0	DIL/2/207/2018-MUM	384	109	0	Y	Rajat Kirit Chaudhari	0	123.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548825	42	NOT A DIRTY FILM (REVISED)	2018	120	2	VIL/1/3/2018-KOL	101.47	0	2018-06-19 00:00:00	M/S. INDIRA INITIATIVES	Feature	0	0	VIL/1/3/2018-KOL	106	109	0	N	Indira Roychowdhury	0	101.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548826	45	TRAILER OF THE FILM M A S T K A L A N D A R	2018	121	4	DIS/2/32/2018-BAN	1.03	0	2018-06-19 00:00:00	M C NITIN - BANGALORE URBAN	Trailer	0	0	DIS/2/32/2018-BAN	384	110	0	N	M C Nitin	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548827	49	SWARGAKKUNNILE KURIAKOSE	2018	120	5	DIL/1/56/2018-THI	102.54	0	2018-06-19 00:00:00	CYRILL SKARIA - KOTTAYAM	Feature	0	0	DIL/1/56/2018-THI	384	109	0	N	Cyrill Skaria	0	102.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548828	49	GULP	2018	120	5	DIS/1/118/2018-THI	9.25	0	2018-06-19 00:00:00	VIJEENDRA SYAM VV - ERNAKULAM(ABS PRODUCTIONS)	Other	0	0	DIS/1/118/2018-THI	384	110	0	N	Vijeendra Syam Vv	0	9.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548829	49	KAPITAL PLYWOOD (AD FILM)	2018	120	5	DIS/1/117/2018-THI	1.03	0	2018-06-19 00:00:00	SHAMEER P - MALAPPURAM(ROYAL TRADERS)	Advertisement	0	0	DIS/1/117/2018-THI	384	110	0	N	Shameer P	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548830	61	SHARDA GROUP OF INSTITUTIONS-HINDUSTAN CAMPUS	2018	120	6	DIS/1/2831/2018-MUM	0.45	0	2018-06-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2831/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548831	61	SHARDA GROUP OF INSTITUTIONS-ANAND CAMPUS	2018	120	6	DIS/1/2830/2018-MUM	0.45	0	2018-06-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2830/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548832	61	 LIEBHERR	2018	120	6	DIS/1/2829/2018-MUM	0.2	0	2018-06-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2829/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548833	61	RAK CERAMICS	2018	120	6	DIS/1/2828/2018-MUM	0.3	0	2018-06-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2828/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548834	61	TACO BELL POTACO	2018	120	6	DIS/1/2827/2018-MUM	0.1	0	2018-06-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2827/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548835	59	RELIANCE DIGITAL LAPTOP 02	2018	120	6	DIS/1/2826/2018-MUM	0.1	0	2018-06-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2826/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548836	44	TEASER 01 : TUMBBAD	2018	121	6	DIS/2/335/2018-MUM	1	0	2018-06-19 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/335/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548837	43	MIN OF I AND B INITIATIVE OF GOVT GARIB	2018	120	6	DIS/1/2825/2018-MUM	1	0	2018-06-19 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2825/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548838	44	MISSION IMPOSSIBLE FALLOUT TRAILER O.	2018	121	6	DFS/2/179/2018-MUM	1	0	2018-06-19 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/179/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548839	61	LIVING WITH COLOURS	2018	120	6	VIS/1/914/2018-MUM	49.19	0	2018-06-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/914/2018-MUM	106	110	0	N	PRAKASH BODAS	0	49.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548840	54	TRAILER NO.1 OF FILM:-â€œNANKANAâ€	2018	121	6	DIS/2/334/2018-MUM	1.3	0	2018-06-19 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Trailer	0	0	DIS/2/334/2018-MUM	384	110	0	N	Pooja Singh Gujral	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548841	213	TAXI 5	2018	121	6	DFL/2/69/2018-MUM	101.55	0	2018-06-19 00:00:00	LUC BESSON T 5 PRODUCTION 	Feature	0	0	DFL/2/69/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548842	44	ANGAMALY DIARIES 	2018	121	6	VIL/2/181/2018-MUM	131.44	0	2018-06-19 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/181/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	131.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548843	44	BHADRA THE ROWDY	2018	121	6	VIL/2/180/2018-MUM	114.35	0	2018-06-19 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/2/180/2018-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548844	44	THE MUMMY HUNTERS	2018	121	6	VFL/2/234/2018-MUM	118.2	0	2018-06-19 00:00:00	JERRY YE / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/234/2018-MUM	106	109	0	N	HIREN K GOSAR	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548845	44	ROLL NO 21 KRIS AUR BARFEELA BAFFU 	2018	120	6	VIL/1/50/2018-MUM	78.48	0	2018-06-19 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/50/2018-MUM	106	109	0	N	John Vincent Nadar	0	78.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548846	51	LEK VACHAVA	2018	120	6	VIL/1/49/2018-MUM	81.34	0	2018-06-19 00:00:00	SAMAJ PRABHODHAN VA MAHITI PRASARAN SEVABHAVI SANSTHA KOLHAPUR - KOLHAPUR	Other	0	0	VIL/1/49/2018-MUM	106	109	0	Y	Vinayak Baburao Dalvi	0	81.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548847	45	 III	2018	121	4	VIL/2/24/2018-BAN	100.27	0	2018-06-19 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Feature	0	0	VIL/2/24/2018-BAN	106	109	0	Y	Ram Prasad Talluri	0	108.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548848	45	TRAILER OF THE FILM ABHISAARIKE	2018	122	4	DIS/3/2/2018-BAN	1.48	0	2018-06-19 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Trailer	0	0	DIS/3/2/2018-BAN	384	110	0	N	Shivakumara K	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548849	61	PEARL GRANITES	2018	120	4	DIS/1/78/2018-BAN	0.23	0	2018-06-19 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/78/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548850	44	HARMONY HOMES	2018	120	4	DIS/1/77/2018-BAN	0.41	0	2018-06-19 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/77/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548851	59	SHINE GROUP OF SCHOOLS	2018	120	4	DIS/1/76/2018-BAN	1.23	0	2018-06-19 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/76/2018-BAN	384	110	0	N	Vasanth Kumar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548852	58	PERAARVAM	2018	121	3	DIS/2/44/2018-Che	3.36	0	2018-06-19 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Other	0	0	DIS/2/44/2018-Che	384	110	0	N	Senthilkumar Arunachalamveerappan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548853	58	KALKI	2018	121	3	DIS/2/43/2018-Che	3.37	0	2018-06-19 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN -(QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Other	0	0	DIS/2/43/2018-Che	384	110	0	N	Senthilkumar Arunachalamveerappan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548854	49	MARDONA	2018	121	5	DIL/2/20/2018-THI	148	0	2018-06-19 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Feature	0	0	DIL/2/20/2018-THI	384	109	0	N	Vinod Kumar S	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548855	49	ANAND	2018	120	3	DIS/1/442/2018-Che	0.2	0	2018-06-19 00:00:00	RAVICHANDRAN SUBBARAYA KRISHNASWAMY - COIMBATORE	Advertisement	0	0	DIS/1/442/2018-Che	384	110	0	N	Ravichandran Subbaraya Krishnaswamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548856	58	KAMBALIPOOCHI	2018	120	3	DIS/1/441/2018-Che	3.36	0	2018-06-19 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Other	0	0	DIS/1/441/2018-Che	384	110	0	N	Senthilkumar Arunachalamveerappan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548857	58	PHONE CALL	2018	120	3	DIS/1/440/2018-Che	3.35	0	2018-06-19 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Other	0	0	DIS/1/440/2018-Che	384	110	0	N	Senthilkumar Arunachalamveerappan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548858	58	BAKERS	2018	120	3	DIS/1/439/2018-Che	0.35	0	2018-06-19 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/439/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548859	58	NAANUM PALLIKOODAM POGANUM	2018	120	3	DIS/1/438/2018-Che	2.54	0	2018-06-19 00:00:00	SARAVANAN PANDORMUTHUSAMY - (O/o OF COMMISSIONER OF LABOUR), CHENNAI	Other	0	0	DIS/1/438/2018-Che	384	110	0	N	Saravanan Pandormuthusamy	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548860	61	NSN GROUP OF SCHOOLS	2018	120	3	DIS/1/437/2018-Che	0.3	0	2018-06-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/437/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548861	44	INCREDIBLES 2 	2018	121	6	DFL/2/68/2018-MUM	117.58	0	2018-06-18 00:00:00	NICOLE PARADIS GRINDLE/ JOHN WALKER/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/68/2018-MUM	384	109	0	N	MENINO BARRETTO	0	117.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548862	64	PRASHASAN	2018	121	6	VIL/2/179/2018-MUM	134.35	0	2018-06-18 00:00:00	KALAWATI DEVI FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/179/2018-MUM	106	109	0	Y	Brajendra Ramji Tiwari	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548863	44	SAHEBA	2018	121	6	VIL/2/178/2018-MUM	142.47	0	2018-06-18 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/178/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	142.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548864	61	ISLE OF DOGS	2018	120	6	DFL/1/13/2018-MUM	101.11	0	2018-06-18 00:00:00	WES ANDERSON,20TH CENTURY FOX (USA)	Feature	0	0	DFL/1/13/2018-MUM	384	109	0	Y	Jharna Rohra	0	101.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548865	61	 ADRIFT	2018	121	6	DFL/2/67/2018-MUM	94.2	0	2018-06-18 00:00:00	AARON KANDELL JORDAN KANDELL BALTASAR KORMÃKUR GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/67/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	96.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548866	49	MARADONA PROMOTIONAL VIDEO	2018	120	5	DIS/1/116/2018-THI	0.53	0	2018-06-18 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Trailer	0	0	DIS/1/116/2018-THI	384	110	0	N	Vinod Kumar S	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548867	44	ADAM DON	2018	120	6	VIL/1/48/2018-MUM	163.24	0	2018-06-18 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/48/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548868	49	NEERALI (SONG)	2018	120	5	VIS/1/21/2018-THI	3.58	0	2018-06-18 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Song	0	0	VIS/1/21/2018-THI	106	110	0	N	Santhosh Thanavelil Kuruvilla	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548869	64	MERI ZINDAGI EK AGNEEPATH	2018	121	6	VIL/2/177/2018-MUM	147.04	0	2018-06-18 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/177/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548870	61	PROMO NO.1 TO 4:ANT-MAN AND THE WASP"65 FEET/DYNAMIC/ACTION/SIGNATURE SHOTS	2018	120	6	VFS/1/29/2018-MUM	1.42	0	2018-06-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/29/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548871	44	QAYAMAT KI RAAT STAR PLUS	2018	122	6	DIS/3/63/2018-MUM	0.35	0	2018-06-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/63/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548872	49	MATHRUKA REALTORS (AD FILM)	2018	120	5	DIS/1/115/2018-THI	0.5	0	2018-06-18 00:00:00	SUNIL KUMAR SUDHAKARAN - ALAPPUZHA(MATHRUKA REALTORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/115/2018-THI	384	110	0	N	Sunil Kumar Sudhakaran	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548873	82	PINTI KA SABUN	2018	120	9	DIL/1/12/2018-GUW	85.17	0	2018-06-18 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/12/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548874	59	RANA RANGAM	2018	121	3	DIL/2/60/2018-Che	126.39	0	2018-06-18 00:00:00	SEENIRAJ RAMAMOORTHY -(ARC ENTERTAINMENTS), THOOTHUKUDI	Feature	0	0	DIL/2/60/2018-Che	384	109	0	N	Seeniraj Ramamoorthy	0	138.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548875	59	OPEN DEFECATION FREE	2018	120	8	DIS/1/160/2018-HYD	2.58	0	2018-06-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/160/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548876	59	TRAILER NO. 1 OF "SANJEEVANI (ADVENTURE ON THE EDGE)"	2018	120	8	DIS/1/159/2018-HYD	1.2	0	2018-06-18 00:00:00	GANDETI SRINIVAS - HYDERABAD(NIVAS CREATIONS)	Trailer	0	0	DIS/1/159/2018-HYD	384	110	0	N	Gandeti Srinivas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548877	45	BHEESHMA	2018	121	4	VIL/2/23/2018-BAN	140.36	0	2018-06-18 00:00:00	RAMACHANDIRAN G - BANGALORE URBAN	Feature	0	0	VIL/2/23/2018-BAN	106	109	0	Y	Ramachandiran G	0	140.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548878	71	AMMER POLISA	2018	121	4	DIL/2/59/2018-BAN	125.15	0	2018-06-18 00:00:00	RAJESH B - DAKSHIN KANNAD	Feature	0	0	DIL/2/59/2018-BAN	384	109	0	Y	Rajesh B	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548879	45	PRASTHA	2018	122	4	DIL/3/42/2018-BAN	117.28	0	2018-06-18 00:00:00	RAVI KUMAR - BANGALORE URBAN	Feature	0	0	DIL/3/42/2018-BAN	384	109	0	N	Ravi Kumar	0	117.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548880	45	SAHISHNU	2018	120	4	DIL/1/36/2018-BAN	125.35	0	2018-06-18 00:00:00	SAMPATH KUMAR VENKATARAMANAPPA - BANGALORE URBAN	Feature	0	0	DIL/1/36/2018-BAN	384	109	0	Y	Sampath Kumar Venkataramanappa	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548881	45	DARMAPURA	2018	121	4	DIL/2/58/2018-BAN	132.11	0	2018-06-18 00:00:00	HEMANTH NAIK - CHITRADURGA	Feature	0	0	DIL/2/58/2018-BAN	384	109	0	Y	Hemanth Naik	0	132.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548882	106	THE IDEAL MATCH ...	2018	120	7	VIS/1/470/2018-DEL	47.08	0	2018-06-18 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/470/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	47.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548883	54	DIGITAL PROMO NO.1 SONG SITAM GARON BAS KARO OF FILM GURU DA BANDA 	2018	120	7	DIS/1/52/2018-DEL	0.15	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/52/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548884	54	DIGITAL SHABAD PROMO HUN HUKAM HUA MEHARBAAN DA OF FILM GURU DA BANDA	2018	120	7	DIS/1/51/2018-DEL	0.3	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/51/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548885	54	DIGITAL SHABAD PROMO KOTHE MANDAP MARIAN OF FILM GURU DA BANDA	2018	120	7	DIS/1/50/2018-DEL	0.23	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/50/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548886	54	DIGITAL PROMO NO.1 SONG EK NOORI INSAAN OF FILM GURU DA BANDA	2018	120	7	DIS/1/49/2018-DEL	0.15	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/49/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548887	54	DIGITAL PROMO NO.1 SONG MAIN HAIN BANDA OF FILM GURU DA BANDA 	2018	120	7	DIS/1/48/2018-DEL	0.15	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/48/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548888	54	DIGITAL PROMO NO.1 SONG GURU GOBIND OF FILM GURU DA BANDA 	2018	120	7	DIS/1/47/2018-DEL	0.15	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/47/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548889	54	DIGITAL DIALOUGE PROMO NO.6 OF FILM GURU DA BANDA	2018	120	7	DIS/1/46/2018-DEL	0.15	0	2018-06-18 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/46/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548890	44	HIJRAT	2018	121	7	VIS/2/102/2018-DEL	44.02	0	2018-06-18 00:00:00	GURMEET SINGH BRAR - CHANDIGARH	Feature	0	0	VIS/2/102/2018-DEL	106	110	0	N	Gurmeet Singh Brar	0	44.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548891	42	K TUME?...TO LOVE	2018	121	2	DIL/2/55/2018-KOL	85.31	0	2018-06-18 00:00:00	PRASANTA SARKAR 	Feature	0	0	DIL/2/55/2018-KOL	384	109	0	Y	Prasanta Sarkar	0	86.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548892	54	SONG- OH NA RAHI	2018	120	7	VIS/1/469/2018-DEL	4.19	0	2018-06-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/469/2018-DEL	106	110	0	N	Bhushan Dua	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548893	61	RECEDING	2018	120	7	VIS/1/468/2018-DEL	4.32	0	2018-06-18 00:00:00	TAKAR NABAM - NEW DELHI	Song	0	0	VIS/1/468/2018-DEL	106	110	0	N	Takar Nabam	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548894	42	CLASSROOM	2018	121	2	DIL/2/54/2018-KOL	151.27	0	2018-06-18 00:00:00	SATRAJIT BOSE	Feature	0	0	DIL/2/54/2018-KOL	384	109	0	Y	Satrajit Bose	0	152.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548895	82	DIALOUGE PROMO NO.1/2/3 OF FILM KARIM MOHAMMED	2018	120	7	VIS/1/467/2018-DEL	1.02	0	2018-06-18 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Promos	0	0	VIS/1/467/2018-DEL	106	110	0	N	Ravindra Singh Rajawat	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548896	54	KHAAR	2018	120	7	VIS/1/466/2018-DEL	3.45	0	2018-06-18 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/466/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548897	54	YAAR RAKHE NE	2018	120	7	VIS/1/465/2018-DEL	2.32	0	2018-06-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/465/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548898	54	NILAMI	2018	120	7	VIS/1/464/2018-DEL	4.53	0	2018-06-18 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/464/2018-DEL	106	110	0	N	Sumeet Singh	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548899	54	BHASOODI	2018	120	7	VIS/1/463/2018-DEL	3.56	0	2018-06-18 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/463/2018-DEL	106	110	0	N	Keval Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548900	54	LADAIYAAN	2018	120	7	VIS/1/462/2018-DEL	3.25	0	2018-06-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/462/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548901	54	FLYING KISSI	2018	120	7	VIS/1/461/2018-DEL	2.55	0	2018-06-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/461/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548902	54	YAARI	2018	120	7	VIS/1/460/2018-DEL	3.31	0	2018-06-18 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/460/2018-DEL	106	110	0	N	Sumeet Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548903	54	KADE TA TU AWENGA	2018	120	7	VIS/1/459/2018-DEL	4.3	0	2018-06-18 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/459/2018-DEL	106	110	0	N	Jaswinder Singh	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548904	54	SORRY.	2018	120	7	VIS/1/458/2018-DEL	5.09	0	2018-06-18 00:00:00	PAWANDEEP SINGH - FAZILKA	Song	0	0	VIS/1/458/2018-DEL	106	110	0	N	Pawandeep Singh	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548905	54	CHAN DE VERGA	2018	120	7	VIS/1/457/2018-DEL	4.06	0	2018-06-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/457/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548906	54	RISHTA	2018	120	7	VIS/1/456/2018-DEL	4	0	2018-06-18 00:00:00	VIVEK UPPAL - KAPURTHALA	Song	0	0	VIS/1/456/2018-DEL	106	110	0	N	Vivek Uppal	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548907	54	FAKE	2018	120	7	VIS/1/455/2018-DEL	3.47	0	2018-06-18 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/455/2018-DEL	106	110	0	N	Inderjeet Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548908	54	BLACK PICKA	2018	120	7	VIS/1/454/2018-DEL	3.42	0	2018-06-18 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/454/2018-DEL	106	110	0	N	Manpreet Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548909	58	YEMAATRATHE YEMAARAATHE   (REVISED)	2018	121	3	VIL/2/31/2018-Che	97.42	0	2018-06-18 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/31/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	97.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548910	58	THAPPATHA THALANGAL	2018	122	3	DIL/3/13/2018-Che	136.53	0	2018-06-18 00:00:00	RAVINDRAKUMAR KONDAIYA - CHENNAI(M/S RATHI DARSHAN CREATIONS)	Feature	0	0	DIL/3/13/2018-Che	384	109	0	Y	Ravindrakumar Kondaiya	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548911	58	YAAR IVARGAL	2018	121	3	DIL/2/59/2018-Che	121.14	0	2018-06-18 00:00:00	ESSAKIDURAI SUBBIAH - CHENNAI(CHANDRAA ARTS)	Feature	0	0	DIL/2/59/2018-Che	384	109	0	Y	Essakidurai Subbiah	0	122.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548912	64	KEHU DEEWANA BA NAIHAR ME	2018	122	6	DIL/3/80/2018-MUM	133.51	0	2018-06-15 00:00:00	BABITA&SHOBHAFILMS - MUMBAI	Feature	0	0	DIL/3/80/2018-MUM	384	109	0	N	Suraj Singh	0	133.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548913	44	TERI BHABHI HAI PAGLE DIALOUGE PROMO 4 	2018	120	6	VIS/1/913/2018-MUM	0.15	0	2018-06-15 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/913/2018-MUM	106	110	0	N	Viinod Tiwarri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548914	54	SONG:-"SILENT GAME"	2018	121	6	VIS/2/668/2018-MUM	4.05	0	2018-06-15 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/668/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548915	44	SONG "REVOLUTION" -MTV SPOKEN WORD S2	2018	121	6	VIS/2/667/2018-MUM	3.52	0	2018-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/667/2018-MUM	106	110	0	N	Jeswin Thomas	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548916	44	SANJU - PROMO NO. 21	2018	120	6	VIS/1/912/2018-MUM	0.2	0	2018-06-15 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/912/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548917	44	SANJU - PROMO NO. 22	2018	120	6	VIS/1/911/2018-MUM	0.2	0	2018-06-15 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/911/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548918	44	SAREGAMA CARVAAN MARATHI ADD	2018	120	6	VIS/1/910/2018-MUM	0.1	0	2018-06-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/910/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548919	54	ZARURI NI	2018	120	6	VIS/1/909/2018-MUM	4.02	0	2018-06-15 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/909/2018-MUM	106	110	0	N	Deepak Bali	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548920	44	SAREGAMA CARVAAN FATHERS DAY-02	2018	120	6	VIS/1/908/2018-MUM	0.3	0	2018-06-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/908/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548921	44	SAREGAMA CARVAAN FATHERS DAY VIJAY SALES	2018	120	6	VIS/1/907/2018-MUM	0.3	0	2018-06-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/907/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548922	44	PROMO NO 03 TO 05 (TEASER CUT) OF FILM: " GENIUS "	2018	120	6	VIS/1/906/2018-MUM	0.5	0	2018-06-15 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/906/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548923	54	SONG:-"NAKHRO"	2018	120	6	VIS/1/905/2018-MUM	2.41	0	2018-06-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/905/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548924	54	SONG:-"HAQQ"	2018	120	6	VIS/1/904/2018-MUM	3.45	0	2018-06-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/904/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548925	54	SONG:-â€œGIDHEY VICHâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/903/2018-MUM	2.17	0	2018-06-15 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Song	0	0	VIS/1/903/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548926	64	SONG : LOVE KE BEMARI	2018	120	6	VIS/1/902/2018-MUM	5.13	0	2018-06-15 00:00:00	52 VEER CREATION - PALGHAR	Song	0	0	VIS/1/902/2018-MUM	106	110	0	N	Ravi Kumar Sharma	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548927	54	SONG:-â€œKIVEN KARANGE GUZARAâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/901/2018-MUM	2.13	0	2018-06-15 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Song	0	0	VIS/1/901/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548928	54	SONG:-â€œUCHA DAR BABE NANAK DAâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/900/2018-MUM	1.48	0	2018-06-15 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Song	0	0	VIS/1/900/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548929	54	SONG  DIFFERENCE	2018	121	6	VIS/2/666/2018-MUM	3.02	0	2018-06-15 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/666/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548930	54	SONG:-â€œSHAGNA DI MEHNDIâ€ OF FILM:-â€œNANKANAâ€	2018	120	6	VIS/1/899/2018-MUM	1.56	0	2018-06-15 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Song	0	0	VIS/1/899/2018-MUM	106	110	0	N	Pooja Singh Gujral	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548931	59	SHORT FILM "IDHI KATHA KADU - A TRUE STORY"	2018	121	8	DIS/2/30/2018-HYD	8.07	0	2018-06-15 00:00:00	ALLU ARAVIND BABU - HYDERABAD(GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Other	0	0	DIS/2/30/2018-HYD	384	110	0	Y	Allu Aravind Babu	0	8.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548932	51	BABA	2018	120	6	VIS/1/898/2018-MUM	4.16	0	2018-06-15 00:00:00	UMESH RAMESH RAORANE - MUMBAI	Song	0	0	VIS/1/898/2018-MUM	106	110	0	N	Umesh Ramesh Raorane	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548933	44	'PETER ENGLAND MARRIAGE TALKS 	2018	120	6	DIS/1/2824/2018-MUM	0.48	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2824/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548934	44	WCD CHILD MARRAIGE	2018	120	6	DIS/1/2823/2018-MUM	0.45	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2823/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548935	59	PROMOS 1 TO 4 OF "DIVYA MANI"	2018	121	8	VIS/2/21/2018-HYD	0.53	0	2018-06-15 00:00:00	GIRIDHAR GOPAL M - ANANTAPUR(MOHMAYA ENTERTAINMENTS)	Promos	0	0	VIS/2/21/2018-HYD	106	110	0	N	Giridhar Gopal M	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548936	44	KAAM 25 DIVINE TRACK SONG 	2018	122	6	DIS/3/62/2018-MUM	2.44	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/62/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548937	44	PRO-EASE GO LONG 	2018	121	6	DIS/2/333/2018-MUM	0.33	0	2018-06-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/333/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548938	51	WCD CHILD MARRIAGE - 1	2018	120	6	DIS/1/2822/2018-MUM	0.45	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2822/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548939	44	TRAILER C: ANT-MAN AND THE WASP	2018	121	6	DFS/2/178/2018-MUM	2.21	0	2018-06-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/178/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548940	59	TRAILER OF ESCAPE PLAN 2 HADES	2018	121	6	DFS/2/177/2018-MUM	1.23	0	2018-06-15 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/177/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548941	59	TRAILER C : ANT-MAN AND THE WASP	2018	121	6	DFS/2/176/2018-MUM	2.21	0	2018-06-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/176/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548942	58	TRAILER C : ANT-MAN AND THE WASP	2018	121	6	DFS/2/175/2018-MUM	2.21	0	2018-06-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/175/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548943	58	TRAILER OF ESCAPE PLAN 2 HADES	2018	121	6	DFS/2/174/2018-MUM	1.23	0	2018-06-15 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/174/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548944	42	EK THA BHUJANG	2018	120	6	DIL/1/46/2018-MUM	73	0	2018-06-15 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/46/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548945	61	HOT MALE	2018	120	6	DIS/1/2821/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2821/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548946	42	TATA ACE GOLD	2018	120	6	DIS/1/2820/2018-MUM	0.5	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/2820/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548947	82	DOLLAR MISSY LEGGINGS	2018	120	6	DIS/1/2819/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2819/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548948	44	TRAILER 4 OF HANUMAN VS MAHIRAVANA	2018	120	8	VIS/1/58/2018-HYD	0.1	0	2018-06-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/58/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548949	59	PROMOS 4-6 "EE NAGARANIKI EMAINDI ?"	2018	120	8	VIS/1/57/2018-HYD	3.03	0	2018-06-15 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Promos	0	0	VIS/1/57/2018-HYD	106	110	0	N	D SURESHBABU	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548950	51	THE OFFENDER PROMO	2018	121	6	DIS/2/332/2018-MUM	0.2	0	2018-06-15 00:00:00	THE GOLD PYRAMID PICTURES - PUNE	Promos	0	0	DIS/2/332/2018-MUM	384	110	0	N	Sushil Mahajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548951	59	PROMOS 7-9 OF "EE NAGARANIKI EMAINDI ?"	2018	120	8	VIS/1/56/2018-HYD	3.03	0	2018-06-15 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Promos	0	0	VIS/1/56/2018-HYD	106	110	0	N	D SURESHBABU	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548952	44	TRAILER 3 OF HANUMAN VS MAHIRAVANA	2018	120	8	VIS/1/55/2018-HYD	0.3	0	2018-06-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/55/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548953	44	TRAILER 2 OF HANUMAN VS MAHIRAVANA - KISHLAY NON STOP NOODLES	2018	120	8	VIS/1/54/2018-HYD	0.1	0	2018-06-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Advertisement	0	0	VIS/1/54/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548954	51	TRAILER OF FILM ''PIPSI''	2018	120	6	DIS/1/2818/2018-MUM	1.5	0	2018-06-15 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI	Trailer	0	0	DIS/1/2818/2018-MUM	384	110	0	N	Vidhi Vikas Kasliwal	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548955	59	PROMOS 1-3 OF "EE NAGARANIKI EMAINDI ?"	2018	120	8	VIS/1/53/2018-HYD	1.03	0	2018-06-15 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Promos	0	0	VIS/1/53/2018-HYD	106	110	0	N	D SURESHBABU	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548956	44	TRAILER OF HANUMAN VS MAHIRAVANA - KISHLAY NON STOP NOODLES	2018	120	8	VIS/1/52/2018-HYD	0.2	0	2018-06-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Advertisement	0	0	VIS/1/52/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548957	59	TRAILER OF "AATAGAALLU(GAME FOR LIFE)"	2018	120	8	DIS/1/158/2018-HYD	1.09	0	2018-06-15 00:00:00	VASIREDDY RAVINDRA NATH - HYDERABAD(FRIENDS MOVIE CREATIONS)	Trailer	0	0	DIS/1/158/2018-HYD	384	110	0	N	Vasireddy Ravindra Nath	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548958	82	DOLLAR MISSY LEGGINGS 01	2018	120	6	DIS/1/2817/2018-MUM	0.2	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2817/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548959	59	MEBAZ COUPLE 	2018	120	6	DIS/1/2816/2018-MUM	0.33	0	2018-06-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2816/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548960	61	ARCH INSTITUTE	2018	120	6	DIS/1/2815/2018-MUM	0.2	0	2018-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2815/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548961	61	THE STOLEN PRINCES 	2018	120	6	DFS/1/56/2018-MUM	2	0	2018-06-15 00:00:00	JIMMY	Feature	0	0	DFS/1/56/2018-MUM	384	110	0	N	Sushilkumar Agrawal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548962	61	TRL C - SKYSCRAPER	2018	121	6	DFS/2/173/2018-MUM	2.34	0	2018-06-15 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Trailer	0	0	DFS/2/173/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548963	49	CENTRO MALL 	2018	120	6	DIS/1/2814/2018-MUM	1	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2814/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548964	51	THE OFFENDER 20 SEC TEASER	2018	121	6	DIS/2/331/2018-MUM	0.2	0	2018-06-15 00:00:00	THE GOLD PYRAMID PICTURES - PUNE	Promos	0	0	DIS/2/331/2018-MUM	384	110	0	N	Sushil Mahajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548965	61	MILLENIA HEIGHTS	2018	120	6	DIS/1/2813/2018-MUM	0.3	0	2018-06-15 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2813/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548966	82	THE GREAT KABAB FACTORY	2018	120	6	DIS/1/2812/2018-MUM	0.23	0	2018-06-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2812/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548967	59	DUROFLEX	2018	120	6	DIS/1/2811/2018-MUM	0.3	0	2018-06-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2811/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548968	44	SAI WORLD CITY 	2018	120	6	DIS/1/2810/2018-MUM	1	0	2018-06-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2810/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548969	43	TATA ACE GOLD	2018	120	6	DIS/1/2809/2018-MUM	0.5	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2809/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548970	61	P G PUBLIC SCHOOL	2018	120	6	DIS/1/2808/2018-MUM	1.55	0	2018-06-15 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2808/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548971	42	HONDA ACTIVA 5G 	2018	120	6	DIS/1/2807/2018-MUM	0.23	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2807/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548972	61	RELIANCE DIGITAL LAPTOP	2018	120	6	DIS/1/2806/2018-MUM	0.1	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2806/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548973	44	PRINCE PIPES 05	2018	120	6	DIS/1/2805/2018-MUM	0.4	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2805/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548974	82	ALL NEW AMAZE PLATINUM HONDA	2018	120	6	DIS/1/2804/2018-MUM	1	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2804/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548975	58	PRINCE PIPES 04	2018	120	6	DIS/1/2803/2018-MUM	0.4	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2803/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548976	59	PRINCE PIPES 03	2018	120	6	DIS/1/2802/2018-MUM	0.4	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2802/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548977	44	PRINCE PIPES 02	2018	120	6	DIS/1/2801/2018-MUM	1	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2801/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548978	58	PRINCE PIPES 01	2018	120	6	DIS/1/2800/2018-MUM	1	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2800/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548979	59	PRINCE PIPES	2018	120	6	DIS/1/2799/2018-MUM	1	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2799/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548980	44	 DAGA SAPPHIRE PENTHOUSE	2018	120	6	DIS/1/2798/2018-MUM	1	0	2018-06-15 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2798/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548981	53	TATA ACE GOLD	2018	120	6	DIS/1/2797/2018-MUM	0.5	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2797/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548982	41	TATA ACE GOLD	2018	120	6	DIS/1/2796/2018-MUM	0.5	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2796/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548983	54	TATA ACE GOLD	2018	120	6	DIS/1/2795/2018-MUM	0.5	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2795/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548984	51	SONG KIMAYA JHALI GAVAMANDI OF FILM FANDI	2018	120	6	DIS/1/2794/2018-MUM	2.07	0	2018-06-15 00:00:00	DHWAJ CREATION - KOLHAPUR	Song	0	0	DIS/1/2794/2018-MUM	384	110	0	N	Mrunali Ajit Sable	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548985	61	 HEREDITARY	2018	121	6	DFS/2/172/2018-MUM	0.3	0	2018-06-15 00:00:00	LARS KNUDSEN KEVIN SCOTT FRAKES FREEWAY ENTERTAINMENT KFT	Promos	0	0	DFS/2/172/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548986	51	TATA ACE GOLD	2018	120	6	DIS/1/2793/2018-MUM	0.5	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/2793/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548987	49	 VARARUJI	2018	120	6	DIS/1/2792/2018-MUM	0.55	0	2018-06-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2792/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548988	61	SONY BRAVIA OLED.	2018	120	6	DIS/1/2791/2018-MUM	1	0	2018-06-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2791/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548989	61	UTKARSH 01	2018	120	6	DIS/1/2790/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2790/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548990	44	UTKARSH	2018	120	6	DIS/1/2789/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2789/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548991	84	 HOUSE OF PERFORMERS PRIVATE LIMITED	2018	120	6	DIS/1/2788/2018-MUM	0.33	0	2018-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2788/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548992	61	MAAC	2018	120	6	DIS/1/2787/2018-MUM	0.33	0	2018-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2787/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548993	58	 MUSCLE BLAZE ONLINE VER 02	2018	120	6	DIS/1/2786/2018-MUM	1.03	0	2018-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2786/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548994	82	'MEBAZ WEDDING 	2018	120	6	DIS/1/2785/2018-MUM	0.33	0	2018-06-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2785/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548995	44	DAVA INDIA	2018	120	6	DIS/1/2784/2018-MUM	0.25	0	2018-06-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2784/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548996	44	HONDA SHINE FORT  	2018	120	6	DIS/1/2783/2018-MUM	0.28	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2783/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548997	61	HONDA GRAZIA  	2018	120	6	DIS/1/2782/2018-MUM	0.23	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2782/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548998	42	HONDA CB SHINE FORT 	2018	120	6	DIS/1/2781/2018-MUM	0.28	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2781/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
548999	51	SONG MAN VAYAAT OF FILM YOUNGRAAD	2018	121	6	DIS/2/330/2018-MUM	2.11	0	2018-06-15 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/330/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549000	82	BRINA	2018	121	6	VIL/2/176/2018-MUM	87.26	0	2018-06-15 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	VIL/2/176/2018-MUM	106	109	0	Y	Gopal Bhandeshwari Singh	0	87.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549001	106	BAJRA VS BURGER THEATRICAL TRAILER	2018	121	6	DIS/2/329/2018-MUM	1.3	0	2018-06-15 00:00:00	BLISSUNLIMITED - MUMBAI 	Trailer	0	0	DIS/2/329/2018-MUM	384	110	0	N	Rajsingh Mannalal Verma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549002	61	ONE LAST TIME - A PROPOSAL FILM	2018	120	6	DIS/1/2780/2018-MUM	9.45	0	2018-06-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Other	0	0	DIS/1/2780/2018-MUM	384	110	0	N	SANGITA KOLI	0	9.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549003	44	HANUMAN VS MAHIRAVANA	2018	120	8	DIL/1/20/2018-HYD	91.18	0	2018-06-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Feature	0	0	DIL/1/20/2018-HYD	384	109	0	N	rajiv chilakalapudi	0	91.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549004	44	CAR BIQI	2018	121	4	DIS/2/31/2018-BAN	0.35	0	2018-06-15 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/2/31/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549005	61	RED HAT	2018	120	4	DIS/1/75/2018-BAN	1.39	0	2018-06-15 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/75/2018-BAN	384	110	0	N	Vasanth Kumar	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549006	45	TRAILER OF THE FILM RAGASHRUNGA	2018	120	4	DIS/1/74/2018-BAN	2.18	0	2018-06-15 00:00:00	RANJANI NATARAJ - BELLARY	Trailer	0	0	DIS/1/74/2018-BAN	384	110	0	N	Ranjani Nataraj	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549007	54	SONG:-"GUCCI PRAADA"	2018	120	6	VIS/1/897/2018-MUM	2.43	0	2018-06-15 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/897/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549008	54	SONG:-"VICHODA"	2018	120	6	VIS/1/896/2018-MUM	3.28	0	2018-06-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/896/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549009	61	LOSING MY GRIP .	2018	121	6	VIS/2/665/2018-MUM	3.08	0	2018-06-15 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/665/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549010	51	SONG OF BALANCE HOTAAY NA " KATTA YARIYA"	2018	120	6	VIS/1/895/2018-MUM	3.46	0	2018-06-15 00:00:00	ROYAL SAMRUDDHI ASSOCIATES - PUNE	Song	0	0	VIS/1/895/2018-MUM	106	110	0	N	Vaishali Balasaheb Sawant	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549011	51	SONG: MAJHA MAHARASHTRA	2018	120	6	VIS/1/894/2018-MUM	6.08	0	2018-06-15 00:00:00	VIRADHYA - THANE	Song	0	0	VIS/1/894/2018-MUM	106	110	0	N	Nitin Rajaram Chavan	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549012	44	TERI BHABHI HAI PAGLE SONG PROMO 30 SEC	2018	121	6	VIS/2/664/2018-MUM	0.3	0	2018-06-15 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/664/2018-MUM	106	110	0	N	Viinod Tiwarri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549013	44	TERI BHABHI HAI PAGLE DILOUGE PROMO 30 SEC	2018	121	6	VIS/2/663/2018-MUM	0.3	0	2018-06-15 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/663/2018-MUM	106	110	0	N	Viinod Tiwarri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549014	51	PROMO NO. 6 & 7 :  ZIPRYA 	2018	121	6	VIS/2/662/2018-MUM	0.4	0	2018-06-15 00:00:00	DEEVAS PRODUCTIONS - PUNE	Promos	0	0	VIS/2/662/2018-MUM	106	110	0	N	Ranjeet C Darekar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549015	44	CARVAAN FATHERS DAY 2018	2018	120	6	VIS/1/893/2018-MUM	0.3	0	2018-06-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/893/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549016	44	PROMO NO.6: DHADAK - DHADAK TITLE TRACK.	2018	121	6	VIS/2/661/2018-MUM	1.57	0	2018-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/661/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549017	44	TERI BHABHI HAI PAGLE SONG PROMO 15 SEC	2018	121	6	VIS/2/660/2018-MUM	0.15	0	2018-06-15 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/660/2018-MUM	106	110	0	N	Viinod Tiwarri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549018	44	PROMO NO. 8 TO 10 : DHADAK - DHADAK TITLE TRACK FREEPLAY CUTDOWN	2018	121	6	VIS/2/659/2018-MUM	1.14	0	2018-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/659/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549019	44	PROMO NO. 7 : DHADAK - DHADAK TITLE TRACK FREEPLAY	2018	121	6	VIS/2/658/2018-MUM	2.01	0	2018-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/658/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549020	61	PAYTM IMAX	2018	120	6	DIS/1/2779/2018-MUM	0.3	0	2018-06-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2779/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549021	44	MIN OF I AND B AWAS YOJNA 	2018	120	6	DIS/1/2778/2018-MUM	2	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2778/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549022	44	MIN OF AYUSH YOGA BHUJANASANA	2018	120	6	DIS/1/2777/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2777/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549023	44	MIN OF I AND B INFRASTRUCTURE	2018	120	6	DIS/1/2776/2018-MUM	1.2	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2776/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549024	82	LA PETITE MONTESSORI PRESCHOOL 01	2018	120	6	DIS/1/2775/2018-MUM	0.12	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2775/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549025	59	RELIANCE DIGITAL MOBILE	2018	120	6	DIS/1/2774/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2774/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549026	44	KHOSLA ELECTRONICS 03	2018	120	6	DIS/1/2773/2018-MUM	0.45	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2773/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549027	44	KHOSLA ELECTRONICS 02	2018	120	6	DIS/1/2772/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2772/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549028	61	SHRESTA HIGH SCHOOL	2018	120	6	DIS/1/2771/2018-MUM	0.33	0	2018-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2771/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549029	45	SUSHANT TRIMMER KANN	2018	120	6	DIS/1/2770/2018-MUM	0.15	0	2018-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2770/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549030	59	SUSHANT TRIMMER TEL	2018	120	6	DIS/1/2769/2018-MUM	0.15	0	2018-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2769/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549031	58	SUSHANT TRIMMER TAM	2018	120	6	DIS/1/2768/2018-MUM	0.15	0	2018-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2768/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549032	61	ACER TRITON 700	2018	120	6	DIS/1/2767/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2767/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549033	49	SUSHANT TRIMMER MAL	2018	120	6	DIS/1/2766/2018-MUM	0.15	0	2018-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2766/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549034	44	SILSILA_PROMO 1	2018	120	6	DIS/1/2765/2018-MUM	0.3	0	2018-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2765/2018-MUM	384	110	0	Y	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549035	61	CHILLOUT ZONE	2018	120	6	DIS/1/2764/2018-MUM	1.08	0	2018-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2764/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549036	61	ACER SWIFT5 SWIFT7	2018	120	6	DIS/1/2763/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2763/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549037	61	ACER SWITCH 7	2018	120	6	DIS/1/2762/2018-MUM	0.3	0	2018-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2762/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549038	44	MIN OF AYUSH YOGA TRIKONASANA	2018	120	6	DIS/1/2761/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2761/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549039	59	IDEA 4G UNLIMITED RECHARGE JUN 18 	2018	120	6	DIS/1/2760/2018-MUM	0.38	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2760/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549040	44	IDEA 4G UNLIMITED DEKHTE JAO 	2018	120	6	DIS/1/2759/2018-MUM	0.38	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2759/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549041	64	SAGAR	2018	121	6	VIL/2/175/2018-MUM	147.3	0	2018-06-15 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/175/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	148.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549042	51	SATH TUJHI	2018	121	6	DIL/2/206/2018-MUM	138.4	0	2018-06-15 00:00:00	A R MOTION FILMS - BEED	Feature	0	0	DIL/2/206/2018-MUM	384	109	0	Y	Anil Bapurao Rathod	0	141.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549043	161	SANJU	2018	121	6	DIL/2/205/2018-MUM	161.45	0	2018-06-15 00:00:00	RH FILMS LLP - MUMBAI	Feature	0	0	DIL/2/205/2018-MUM	384	109	0	Y	Sahil Chandramohan Khosla	0	161.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549044	44	MIN OF AYUSH YOGA VAKRASANA 	2018	120	6	DIS/1/2758/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2758/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549045	61	MINERVA TOWERS BY LOHANDWALA	2018	120	6	DIS/1/2757/2018-MUM	0.35	0	2018-06-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2757/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549046	44	MIN OF AYUSH YOGA PAVANMUKTASAN	2018	120	6	DIS/1/2756/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2756/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549047	44	MIN OF AYUSH YOGA DHYAN	2018	120	6	DIS/1/2755/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2755/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549048	44	GOOGLE DUO HIKE 	2018	120	6	DIS/1/2754/2018-MUM	0.23	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2754/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549049	44	GOOGLE DUO OFFICE  	2018	120	6	DIS/1/2753/2018-MUM	0.23	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2753/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549050	44	MIN OF AYUSH YOGA NADI SHODAN	2018	120	6	DIS/1/2752/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2752/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549051	44	MIN OF AYUSH YOGA KAPALBHATI 	2018	120	6	DIS/1/2751/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2751/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549052	44	MIN OF AYUSH YOGA USTRASANA 	2018	120	6	DIS/1/2750/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2750/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549053	44	MIN OF AYUSH YOGA VRIKSASANA 	2018	120	6	DIS/1/2749/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2749/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549054	44	MIN OF AYUSH YOGA SASANKASANA	2018	120	6	DIS/1/2748/2018-MUM	1	0	2018-06-15 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2748/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549055	61	TRAILER F1 - THE LEGO MOVIE 2	2018	120	6	DFS/1/55/2018-MUM	2.3	0	2018-06-15 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/55/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549056	61	SET IT UP â€“ MAIN TRAILER 	2018	121	6	DIS/2/328/2018-MUM	2.12	0	2018-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/328/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549057	61	TRAILER F1 - A STAR IS BORN	2018	121	6	DFS/2/171/2018-MUM	2.3	0	2018-06-15 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/171/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549058	61	TRAILER NO 2 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/54/2018-MUM	1.03	0	2018-06-15 00:00:00	CHRISTINA STEINBERG,SONY PICTURES USA	Trailer	0	0	DFS/1/54/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549059	61	TRAILER OF : THE CHILDREN ACT	2018	121	6	DFS/2/170/2018-MUM	2.22	0	2018-06-15 00:00:00	DUNCAN KENWORTHY / FILMNATION INTERNATIONAL ,LLC	Trailer	0	0	DFS/2/170/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549060	58	VISHWAROOPAM II VIDEO TRAILER 3	2018	121	3	VIS/2/22/2018-Che	1.45	0	2018-06-14 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	VIS/2/22/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549061	58	YA RABBE - ALBUM 	2018	120	3	VIS/1/82/2018-Che	4.59	0	2018-06-14 00:00:00	FATHIMA MUHAMMED RAFIQ - CHENNAI	Song	0	0	VIS/1/82/2018-Che	106	110	0	N	Fathima Muhammed Rafiq	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549062	44	WATAN KA RAKHAWALA	2018	121	6	VIL/2/174/2018-MUM	120.35	0	2018-06-14 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/174/2018-MUM	106	109	0	N	UMESH GUPTA	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549063	58	  KADAI KUTTY SINGAM   (TEASER)	2018	120	3	VIS/1/81/2018-Che	1.07	0	2018-06-14 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Trailer	0	0	VIS/1/81/2018-Che	106	110	0	N	Suriya Sivakumar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549064	58	VISHWAROOPAM II TRAILER 3	2018	121	3	DIS/2/42/2018-Che	1.45	0	2018-06-14 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	DIS/2/42/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549065	58	EGHANTHAM - TRAILER	2018	120	3	DIS/1/436/2018-Che	1.07	0	2018-06-14 00:00:00	ARSELARUMUGAM RAMASAMY - TIRUVALLUR(ANNAI TAMIL CINEMAS)	Trailer	0	0	DIS/1/436/2018-Che	384	110	0	N	Arselarumugam Ramasamy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549066	61	THE SIX DEGREES OF SEPARATION	2018	120	3	DIS/1/435/2018-Che	1.1	0	2018-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/435/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549067	58	FIRE FLIES NIGHT RESTAURANT	2018	120	3	DIS/1/434/2018-Che	1.05	0	2018-06-14 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/434/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549068	61	SRM AGENCY	2018	120	3	DIS/1/433/2018-Che	1	0	2018-06-14 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/433/2018-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549069	58	AAYIRAM PORKAASUKAL - DIGITAL TRAILER 1 	2018	120	3	DIS/1/432/2018-Che	1.03	0	2018-06-14 00:00:00	RAMALINGAM GOVINDASAMY - CHENNAI(GRM STUDIO)	Trailer	0	0	DIS/1/432/2018-Che	384	110	0	N	Ramalingam Govindasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549070	51	TRAILER 1 OF FILM JHING PREMACHI	2018	120	6	DIS/1/2747/2018-MUM	1	0	2018-06-14 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Trailer	0	0	DIS/1/2747/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549071	58	 DIGITAL TRAILER 2 - AAYIRAM PORKAASUKAL 	2018	120	3	DIS/1/431/2018-Che	2.08	0	2018-06-14 00:00:00	RAMALINGAM GOVINDASAMY - CHENNAI(GRM STUDIO)	Trailer	0	0	DIS/1/431/2018-Che	384	110	0	N	Ramalingam Govindasamy	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549072	51	QUARTER	2018	120	6	DIS/1/2746/2018-MUM	22.18	0	2018-06-14 00:00:00	ADITI TUSHAR AKKALKOTKAR - PUNE	Feature	0	0	DIS/1/2746/2018-MUM	384	110	0	Y	Aditi Tushar Akkalkotkar	0	22.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549073	43	GATTU MY FRIEND	2018	120	6	DIL/1/45/2018-MUM	119.46	0	2018-06-14 00:00:00	TANVI GREVISHA PICTURES PVT. LTD. - GANDHINAGAR	Other	0	0	DIL/1/45/2018-MUM	384	109	0	Y	Jagdish Ghanshyambhai Soni	0	119.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549074	61	THE WORLD''S MOST FAMOUS TIGER	2018	121	3	DIS/2/41/2018-Che	45.54	0	2018-06-14 00:00:00	SUBBIAH NALLAMUTHU - CHENNAI(GREY FILMS INDIA PVT LTD)	Other	0	0	DIS/2/41/2018-Che	384	110	0	N	Subbiah Nallamuthu	0	45.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549075	49	ENTE MEZHUTHIRI ATHAZHANGAL (MY CANDLE LIGHT DINNERS) (TRAILER)	2018	120	5	DIS/1/114/2018-THI	1.59	0	2018-06-14 00:00:00	NOBLE JOSE - ERNAKULAM(TEAM 999)	Trailer	0	0	DIS/1/114/2018-THI	384	110	0	N	Noble Jose	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549076	49	VEEMBU (TRAILER)	2018	120	5	DIS/1/113/2018-THI	1.48	0	2018-06-14 00:00:00	RAJESH MOHAN M - ERNAKULAM(R-SAR PRODUCTIONS)	Trailer	0	0	DIS/1/113/2018-THI	384	110	0	N	Rajesh Mohan M	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549077	49	ORU PAZHYA BOMB KADHA (TRAILER & SONGS)	2018	120	5	DIS/1/112/2018-THI	10.51	0	2018-06-14 00:00:00	ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Other	0	0	DIS/1/112/2018-THI	384	110	0	N	Alwin Antony	0	10.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549078	49	RAVANASURAN	2018	121	8	DIL/2/66/2018-HYD	158.15	0	2018-06-14 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	DIL/2/66/2018-HYD	384	109	0	N	Kalyanram Nandamuri	0	158.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549079	51	PROMO 1-5 OF FILM YOUNGRAAD 	2018	121	6	DIS/2/327/2018-MUM	1.15	0	2018-06-14 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Promos	0	0	DIS/2/327/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549080	49	M-LOOKS LADIES AND KIDS FASHION PARLOUR	2018	121	6	DIS/2/326/2018-MUM	0.3	0	2018-06-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/2/326/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549081	44	PROMO NO 9,10,11,12 OF HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	120	6	VFS/1/28/2018-MUM	1.15	0	2018-06-14 00:00:00	SONY PICTURES ANIMATION , MICHELLE MURDOCCA	Promos	0	0	VFS/1/28/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549082	44	SONG "LAGEGI AAG"	2018	122	6	VIS/3/49/2018-MUM	2.17	0	2018-06-14 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/3/49/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549083	44	SONG  AHIDA	2018	120	6	VIS/1/892/2018-MUM	4.18	0	2018-06-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/892/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549084	54	MANGWI KAMEEZ	2018	120	6	VIS/1/891/2018-MUM	3.39	0	2018-06-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/891/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549085	44	PROMO NO.38 (SONG:MASHUP) OF FILM:"RACE 3"	2018	121	6	VIS/2/657/2018-MUM	4.09	0	2018-06-14 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/657/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549086	61	OCEAN''S EIGHT	2018	121	6	DFL/2/66/2018-MUM	112.22	0	2018-06-14 00:00:00	SUSAN EKINS, STEVEN SODERBERGH, WARNER BROS. PICTURES	Feature	0	0	DFL/2/66/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	110.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549087	82	INCREDIBLES 2 (IMAX)	2018	121	6	DFL/2/65/2018-MUM	117.58	0	2018-06-14 00:00:00	NICOLE PARADIS GRINDLE/ JOHN WALKER/ BUENA VISTA INTERNATIONAL INC.	Feature	0	0	DFL/2/65/2018-MUM	384	109	0	Y	MENINO BARRETTO	0	117.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549088	82	EK THA BHUJANG	2018	120	9	DIL/1/11/2018-GUW	72.46	0	2018-06-14 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/11/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	72.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549089	82	GAURU	2018	120	9	DIL/1/10/2018-GUW	124.2	0	2018-06-14 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/10/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549090	82	HAPPY MOTHER''S DAY	2018	120	9	DIL/1/9/2018-GUW	108.08	0	2018-06-14 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/9/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549091	54	SONG : HAR JI MATA	2018	120	6	VIS/1/890/2018-MUM	4.29	0	2018-06-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/890/2018-MUM	106	110	0	N	Vijay Nikam	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549092	54	SONG"KIRDAR"	2018	120	6	VIS/1/889/2018-MUM	3.17	0	2018-06-14 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/889/2018-MUM	106	110	0	N	Aalap Deboor	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549093	44	SONG"SAFAR" BY BHUVAN BAM	2018	120	6	VIS/1/888/2018-MUM	4.3	0	2018-06-14 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/888/2018-MUM	106	110	0	N	Aalap Deboor	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549094	51	ITEM SONG FASLAY KATA OF FILM DOSTIGIRI  	2018	121	6	VIS/2/656/2018-MUM	4.04	0	2018-06-14 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/2/656/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549095	54	SONG:-"SAUN TOH PEHLA PHONE"	2018	120	6	VIS/1/887/2018-MUM	3.37	0	2018-06-14 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/887/2018-MUM	106	110	0	N	Rajan Batra	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549096	44	 WCD SEXUAL HARASSMENT	2018	120	6	DIS/1/2745/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2745/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549097	51	 WCD DOWRY PROHIBITION - 1	2018	120	6	DIS/1/2744/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2744/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549098	44	 WCD DOMESTIC VIOLENCE 	2018	120	6	DIS/1/2743/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2743/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549099	51	 WCD ADOPTION OF CHILDREN - 1	2018	120	6	DIS/1/2742/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2742/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549100	44	 WCD ADOPTION OF CHILDREN 	2018	120	6	DIS/1/2741/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2741/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549101	59	TRAILER OF "SIVA KASIPURAM"	2018	121	8	DIS/2/29/2018-HYD	1.47	0	2018-06-14 00:00:00	PULIMAMIDI MOHANBABU - MAHBUBNAGAR(SAI HARISHWARA PRODUCTIONS)	Trailer	0	0	DIS/2/29/2018-HYD	384	110	0	Y	Pulimamidi Mohanbabu	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549102	51	 WCD DOMESTIC VIOLENCE - 1	2018	120	6	DIS/1/2740/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2740/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549103	51	 WCD SEXUAL HARASSMENT - 1	2018	120	6	DIS/1/2739/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2739/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549104	44	WCD DOWRY PROHIBITION 	2018	120	6	DIS/1/2738/2018-MUM	0.45	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2738/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549105	44	BEPANAAH EID PROMO	2018	120	6	DIS/1/2737/2018-MUM	0.3	0	2018-06-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2737/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549106	51	SONG MALA BHETA NA DUPARI BAJARI OF FILM FANDI	2018	120	6	DIS/1/2736/2018-MUM	3.52	0	2018-06-14 00:00:00	DHWAJ CREATION - KOLHAPUR	Song	0	0	DIS/1/2736/2018-MUM	384	110	0	N	Mrunali Ajit Sable	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549107	61	RADO HYPERCHROME SKELETON 	2018	120	6	DIS/1/2735/2018-MUM	0.33	0	2018-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2735/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549108	61	INDIAN NAVY DEFENCE	2018	120	6	DIS/1/2734/2018-MUM	1	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2734/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549109	61	BAO (IMAX)	2018	120	6	DFS/1/53/2018-MUM	7.4	0	2018-06-14 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/53/2018-MUM	384	110	0	N	MENINO BARRETTO	0	7.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549110	61	INDIAN NAVY DUTY	2018	120	6	DIS/1/2733/2018-MUM	1	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2733/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549111	51	SONG DEVA TU SANG NA OF FILM FANDI	2018	120	6	DIS/1/2732/2018-MUM	3.59	0	2018-06-14 00:00:00	DHWAJ CREATION - KOLHAPUR	Song	0	0	DIS/1/2732/2018-MUM	384	110	0	N	Mrunali Ajit Sable	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549112	61	ARNI UNIVERSITY	2018	120	6	DIS/1/2731/2018-MUM	0.33	0	2018-06-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2731/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549113	61	BUD & BUDDIES- A PRE SCHOOL	2018	120	6	DIS/1/2730/2018-MUM	0.3	0	2018-06-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2730/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549114	44	CARVAAN MOTHERS DAY	2018	120	6	DIS/1/2729/2018-MUM	0.3	0	2018-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2729/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549115	61	SUBLIMIS NOIDA 	2018	120	6	DIS/1/2728/2018-MUM	0.43	0	2018-06-14 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2728/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549116	58	IDEA 4G UNLIMITED ENTERTAINMENT 	2018	120	6	DIS/1/2727/2018-MUM	0.43	0	2018-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2727/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549117	82	LIFESTYLE  	2018	120	6	DIS/1/2726/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2726/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549118	82	IDEE FAMEWEAR	2018	120	6	DIS/1/2725/2018-MUM	0.15	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2725/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549119	44	LOREAL TR 5 JUNE 2018 	2018	120	6	DIS/1/2724/2018-MUM	0.23	0	2018-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2724/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549120	61	HOMEPRENEUR AWARDS 2018	2018	120	6	DIS/1/2723/2018-MUM	0.2	0	2018-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2723/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549121	58	NEW COLGATE VEDSHAKTI  	2018	120	6	DIS/1/2722/2018-MUM	0.33	0	2018-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2722/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549122	44	DIL HI TOH HAI - 2	2018	120	6	DIS/1/2721/2018-MUM	0.33	0	2018-06-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2721/2018-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549123	44	DIL HI TOH HAI - 1	2018	120	6	DIS/1/2720/2018-MUM	0.48	0	2018-06-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2720/2018-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549124	61	JACQUELINE FERNANDEZ / RAW PRESSERY / ORANGE JUICE	2018	120	6	DIS/1/2719/2018-MUM	0.1	0	2018-06-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2719/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549125	44	GOOGLE DUO VEGGIES 	2018	120	6	DIS/1/2718/2018-MUM	0.23	0	2018-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2718/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549126	82	GLOBUS - ALWAYS YOUNG	2018	120	6	DIS/1/2717/2018-MUM	0.3	0	2018-06-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2717/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549127	61	7STA DOOR''S	2018	120	6	DIS/1/2716/2018-MUM	0.34	0	2018-06-14 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2716/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549128	61	LITTLE MILLENNIUM	2018	120	6	DIS/1/2715/2018-MUM	0.2	0	2018-06-14 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2715/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549129	44	SONG PROMO OF TERIYA MERIYA	2018	120	6	DIS/1/2714/2018-MUM	0.36	0	2018-06-14 00:00:00	FIVE FINGERS - NAGPUR	Promos	0	0	DIS/1/2714/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549130	49	EDIMANNICKAL JEWELLERY 01	2018	120	6	DIS/1/2713/2018-MUM	0.4	0	2018-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2713/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549131	49	EDIMANNICKAL JEWELLERY	2018	120	6	DIS/1/2712/2018-MUM	0.18	0	2018-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2712/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549132	82	MULTIFIT	2018	120	6	DIS/1/2711/2018-MUM	0.3	0	2018-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2711/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549133	58	TANISHQ EXCHANGE CAMPAING 01	2018	120	6	DIS/1/2710/2018-MUM	0.45	0	2018-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2710/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549134	59	TANISHQ  EXCHANGE CAMPAING	2018	120	6	DIS/1/2709/2018-MUM	0.45	0	2018-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2709/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549135	61	SYNA GROUP	2018	120	6	DIS/1/2708/2018-MUM	0.45	0	2018-06-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2708/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549136	51	SONG PROMO 1-3 OF FILM YOUNGRAAD 	2018	120	6	DIS/1/2707/2018-MUM	0.45	0	2018-06-14 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/2707/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549137	59	THEATRICAL TRAILER 1 OF " SUPER SKETCH "	2018	121	8	DIS/2/28/2018-HYD	1.03	0	2018-06-14 00:00:00	MAKKALA NARSINGH RAO - HYDERABAD(SRI SHUKRA CREATIONS)	Trailer	0	0	DIS/2/28/2018-HYD	384	110	0	N	Makkala Narsingh Rao	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549138	59	THEATRE TRAILER 1 OF " BEWARS "	2018	121	8	DIS/2/27/2018-HYD	2.04	0	2018-06-14 00:00:00	HARI SANJOSH - WARANGAL(S CREATIONS), M ARAVINDABABU - CHITTOOR(S CREATIONS)	Trailer	0	0	DIS/2/27/2018-HYD	384	110	0	N	Hari Sanjosh	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549139	58	TRAILER OF  ANUMANUM MAYLIRAAVANANUM	2018	120	8	DIS/1/157/2018-HYD	2.03	0	2018-06-14 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/157/2018-HYD	384	110	0	N	rajiv chilakalapudi	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549140	58	TRAILER 2 OF ANUMANUM MAYLIRAAVANANUM	2018	120	8	DIS/1/156/2018-HYD	2.03	0	2018-06-14 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/156/2018-HYD	384	110	0	N	rajiv chilakalapudi	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549141	61	INIFD SALTLAKE	2018	120	6	DIS/1/2706/2018-MUM	0.3	0	2018-06-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2706/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549142	44	TRAILER 2 OF HANUMAN VS MAHIRAVANA	2018	120	8	DIS/1/155/2018-HYD	2.03	0	2018-06-14 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/155/2018-HYD	384	110	0	N	rajiv chilakalapudi	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549143	44	TRAILER OF HANUMAN VS MAHIRAVANA	2018	120	8	DIS/1/154/2018-HYD	2.03	0	2018-06-14 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/154/2018-HYD	384	110	0	N	rajiv chilakalapudi	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549144	61	CHISEL PUNJABI BAGH	2018	120	6	DIS/1/2705/2018-MUM	1	0	2018-06-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2705/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549145	61	SMAAASH TUESDAY	2018	120	6	DIS/1/2704/2018-MUM	0.2	0	2018-06-14 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2704/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549146	59	TRAILER OF"NANNU DOCHUKUNDUVATE"	2018	120	8	DIS/1/153/2018-HYD	0.33	0	2018-06-14 00:00:00	POSANI NAGASUDHIR BABU - HYDERABAD(SUDHEER BABU PRODUCTIONS)	Trailer	0	0	DIS/1/153/2018-HYD	384	110	0	N	Posani Nagasudhir Babu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549147	49	MV CHACKO JEWELLERS JEEVADHARA	2018	120	6	DIS/1/2703/2018-MUM	1.05	0	2018-06-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2703/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549148	44	SAI WORLD CITY	2018	120	6	DIS/1/2702/2018-MUM	1	0	2018-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2702/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549149	59	 7H SPORTS EVENTS AND ENTERTAINMENT	2018	120	6	DIS/1/2701/2018-MUM	0.33	0	2018-06-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2701/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549150	49	HERO PASSION XPRO 	2018	120	6	DIS/1/2700/2018-MUM	0.58	0	2018-06-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2700/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549151	61	EURO KIDS PRE SCHOOL	2018	120	6	DIS/1/2699/2018-MUM	0.2	0	2018-06-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2699/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549152	61	MJRP UNIVERSITY	2018	120	6	DIS/1/2698/2018-MUM	0.2	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2698/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549153	59	TRAILER OF 1 TO 4 "IPC SECTION(BHAARYA BANDHU)	2018	120	8	VIS/1/51/2018-HYD	2.03	0	2018-06-14 00:00:00	ALURI SAMBASIVA RAO - NIZAMABAD(ALURI CREATIONS)	Trailer	0	0	VIS/1/51/2018-HYD	106	110	0	N	Aluri Sambasiva Rao	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549154	59	'FOODMORE.IN''	2018	120	8	DIS/1/152/2018-HYD	0.24	0	2018-06-14 00:00:00	SRIKANTH KANNOJU - WARANGAL	Advertisement	0	0	DIS/1/152/2018-HYD	384	110	0	N	Srikanth Kannoju	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549155	44	ASTRAL PIPE - WIDEST PRODUCT RANGE  	2018	120	6	DIS/1/2697/2018-MUM	0.23	0	2018-06-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2697/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549156	61	GFW MAYFAIR	2018	120	6	DIS/1/2696/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2696/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549157	82	FRU2GO MR PERFECT	2018	120	6	DIS/1/2695/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2695/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549158	82	FRU2GO TENNIS	2018	120	6	DIS/1/2694/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2694/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549159	44	SAFFOLA  LOSORB	2018	120	6	DIS/1/2693/2018-MUM	0.2	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2693/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549160	82	FRU2GO	2018	120	6	DIS/1/2692/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2692/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549161	44	TEASER OF FILM: "LOVERATRI"	2018	120	6	DIS/1/2691/2018-MUM	1.03	0	2018-06-14 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/2691/2018-MUM	384	110	0	Y	Salma Khan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549162	44	SAFFOLA  2 OILS IN ONE	2018	120	6	DIS/1/2690/2018-MUM	0.2	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2690/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549163	44	 VINAYKA JEWELLERY	2018	120	6	DIS/1/2689/2018-MUM	0.25	0	2018-06-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2689/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549164	61	REFRESH SALE AMAZON	2018	120	6	DIS/1/2688/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2688/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549165	44	MILTON 	2018	120	6	DIS/1/2687/2018-MUM	0.3	0	2018-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2687/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549166	82	GRANDEZA CLUB	2018	120	6	DIS/1/2686/2018-MUM	0.4	0	2018-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2686/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549167	44	KAYAM CHURAN	2018	120	6	DIS/1/2685/2018-MUM	0.1	0	2018-06-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2685/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549168	44	WTP MUKKABAAZ PROMO	2018	120	6	DIS/1/2684/2018-MUM	0.45	0	2018-06-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2684/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549169	44	IMAGICA MONTAGE	2018	120	6	DIS/1/2683/2018-MUM	0.3	0	2018-06-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2683/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549170	44	HP CHIKLOO PROMO	2018	120	6	DIS/1/2682/2018-MUM	0.2	0	2018-06-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2682/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549171	44	HP CHIKLOO	2018	120	6	DIS/1/2681/2018-MUM	1	0	2018-06-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2681/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549172	45	TRAILER OF THE FILM SANKASHTAKARA GANAPATHI	2018	121	4	DIS/2/30/2018-BAN	1.32	0	2018-06-14 00:00:00	LIKITH SHETTY - BANGALORE URBAN	Trailer	0	0	DIS/2/30/2018-BAN	384	110	0	N	Likith Shetty	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549173	45	TRAILER OF THE FILM MEGHA ALIAS MAGGI	2018	120	4	DIS/1/73/2018-BAN	0.48	0	2018-06-14 00:00:00	VINAY KUMAR KV - MANDYA	Trailer	0	0	DIS/1/73/2018-BAN	384	110	0	N	Vinay Kumar kv	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549174	64	BHAUJI PATANIYA	2018	121	6	DIL/2/204/2018-MUM	125.29	0	2018-06-14 00:00:00	SKYLIGHT STUDIOâ€™S - THANE, DAKSH RAJ FILMS - MUMBAI	Feature	0	0	DIL/2/204/2018-MUM	384	109	0	Y	Praveen Kumar	0	125.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549175	42	AHARE MON	2018	120	2	DIL/1/32/2018-KOL	112.14	0	2018-06-14 00:00:00	AVISHEK GHOSH 	Feature	0	0	DIL/1/32/2018-KOL	384	109	0	N	Avishek Ghosh	0	112.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549176	42	AUSTAD	2018	120	2	DIL/1/31/2018-KOL	92.06	0	2018-06-14 00:00:00	PRATIM CHATTERJEE 	Feature	0	0	DIL/1/31/2018-KOL	384	109	0	N	Pratim Chatterjee	0	92.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549177	59	DESAMUDURS (IDDARU 420 GALLE)	2018	121	8	DIL/2/65/2018-HYD	118.53	0	2018-06-14 00:00:00	MVS KUMAR - HYDERABAD(M.K. FILM PRODUCTIONS)	Feature	0	0	DIL/2/65/2018-HYD	384	109	0	Y	Mvs Kumar	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549178	59	ROSHINI C/O TOORPU GADI	2018	122	8	DIL/3/15/2018-HYD	135.38	0	2018-06-14 00:00:00	SARAGADAM SUDHEER - HYDERABAD(SRI VAARI CREATIONS), SARAGADAM SRINIVASA RAO - HYDERABAD(SRI VAARI CREATIONS)	Feature	0	0	DIL/3/15/2018-HYD	384	109	0	Y	Saragadam Srinivasa Rao	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549179	49	ABRHAMINTE SANTHATHIKAL (FEATURE FILM)	2018	121	5	DIL/2/19/2018-THI	131.07	0	2018-06-14 00:00:00	GEORGE T LUKOSE - KOTTAYAM(GOODWILL ENTERTAINMENTS)	Feature	0	0	DIL/2/19/2018-THI	384	109	0	N	George T Lukose	0	131.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549180	54	DIN DEHADE LAI JAANGE 	2018	121	6	DIL/2/203/2018-MUM	132.39	0	2018-06-13 00:00:00	MOVIE KALLING - MUMBAI	Feature	0	0	DIL/2/203/2018-MUM	384	109	0	Y	Pritpal Singh	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549181	45	HOSA CLIMAX	2018	121	4	DIL/2/57/2018-BAN	100.17	0	2018-06-13 00:00:00	SHALLY M PETER - BANGALORE URBAN	Feature	0	0	DIL/2/57/2018-BAN	384	109	0	N	Shally M Peter	0	100.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549182	82	LITTLE GANDHI 	2018	120	6	VFL/1/68/2018-MUM	91.38	0	2018-06-13 00:00:00	HOUSE OF FILM 	Other	0	0	VFL/1/68/2018-MUM	106	109	0	Y	Noella Dias	0	91.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549183	45	SEETHAMMA BANDALU SIRIMALLIGE THOTTU	2018	120	4	DIL/1/35/2018-BAN	121.28	0	2018-06-13 00:00:00	HANUMANTHARAJU B - BANGALORE RURAL	Feature	0	0	DIL/1/35/2018-BAN	384	109	0	Y	Hanumantharaju B	0	121.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549184	45	ATANTRA	2018	120	4	DIL/1/34/2018-BAN	125.12	0	2018-06-13 00:00:00	B P SINGH - BANGALORE URBAN	Feature	0	0	DIL/1/34/2018-BAN	384	109	0	N	B P Singh	0	125.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549185	44	TERI BHABHI HAI PAGLE TRAILER 3	2018	121	6	DIS/2/325/2018-MUM	1	0	2018-06-13 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/325/2018-MUM	384	110	0	N	Viinod Tiwarri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549186	54	SONG- SARA ZAMANA	2018	120	7	VIS/1/453/2018-DEL	3.26	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/453/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549187	54	SONG- SILSILA	2018	120	7	VIS/1/452/2018-DEL	3.47	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/452/2018-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549188	54	SONG- RABB MANNEYA	2018	120	7	VIS/1/451/2018-DEL	4.06	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/451/2018-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549189	54	SONG- WAATCH	2018	121	7	VIS/2/101/2018-DEL	2.46	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/101/2018-DEL	106	110	0	Y	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549190	54	SONG- PARDA	2018	120	7	VIS/1/450/2018-DEL	3.26	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/450/2018-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549191	54	SONG- PACHTAYENGA DHOLA	2018	120	7	VIS/1/449/2018-DEL	3.53	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/449/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549192	54	SONG- ENGLISH WINGLISH	2018	121	7	VIS/2/100/2018-DEL	3.39	0	2018-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/100/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549193	44	POLICEWALA GUNDA 4	2018	121	7	VIL/2/10/2018-DEL	150.14	0	2018-06-13 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/10/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549194	44	BLADE MAFIA	2018	120	7	VIL/1/20/2018-DEL	135.1	0	2018-06-13 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/20/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549195	44	MERI HIMMAT 2	2018	120	7	VIL/1/19/2018-DEL	149	0	2018-06-13 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/19/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549196	44	DUM 3	2018	121	7	VIL/2/9/2018-DEL	138.21	0	2018-06-13 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/9/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	138.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549197	54	DIGITAL DIALOUGE PROMO NO.3 OF FILM GURU DA BANDA 	2018	120	7	DIS/1/45/2018-DEL	0.15	0	2018-06-13 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/45/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549198	54	DIGITAL DIALOUGE PROMO NO.2 OF FILM GURU DA BANDA 	2018	120	7	DIS/1/44/2018-DEL	0.15	0	2018-06-13 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/44/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549349	49	ALPHONSA TOURS AND TRAVELS	2018	120	6	DIS/1/2650/2018-MUM	0.35	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2650/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549199	54	DIGITAL DIALOUGE PROMO NO.4 OF FILM GURU DA BANDA	2018	120	7	DIS/1/43/2018-DEL	0.15	0	2018-06-13 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/43/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549200	54	DIGITAL DIALOUGE PROMO NO.1 OF FILM GURU DA BANDA 	2018	120	7	DIS/1/42/2018-DEL	0.15	0	2018-06-13 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Feature	0	0	DIS/1/42/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549201	54	DIGITAL DIALOUGE PROMO NO.5 OF FILM GURU DA BANDA 	2018	120	7	DIS/1/41/2018-DEL	0.15	0	2018-06-13 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Promos	0	0	DIS/1/41/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549202	61	THE MAN WITH THE IRON HEART	2018	121	6	VFL/2/233/2018-MUM	110.15	0	2018-06-13 00:00:00	DANIEL CROWN / FILMNATION INTERNATIONAL , LLC 	Feature	0	0	VFL/2/233/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549203	44	RAMA RAMA RE	2018	120	6	DIL/1/44/2018-MUM	112.13	0	2018-06-13 00:00:00	KANNADA KOLOUR CINEMAS - CHIKMAGALUR	Feature	0	0	DIL/1/44/2018-MUM	384	109	0	Y	Satya Prakash D	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549204	44	KANCHANA 3	2018	121	6	DIL/2/202/2018-MUM	124.08	0	2018-06-13 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/202/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549205	61	HOTEL ARTEMIS	2018	122	6	DFL/3/44/2018-MUM	95.56	0	2018-06-13 00:00:00	HOTEL ARTEMIS LIMITED / DREW PEARCE	Feature	0	0	DFL/3/44/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	93.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549206	44	GANDHI HATYA EK SAAZISH	2018	122	6	DFL/3/43/2018-MUM	149.15	0	2018-06-13 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Feature	0	0	DFL/3/43/2018-MUM	384	109	0	Y	Rajamani Ranganathan Aiyer	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549207	51	SONG SAKHE SAAJNE OF FILM JHING PREMACHI	2018	120	6	DIS/1/2680/2018-MUM	3.4	0	2018-06-13 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Song	0	0	DIS/1/2680/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549208	51	SONG JHING PREMACHI OF FILM JHING PREMACHI	2018	120	6	DIS/1/2679/2018-MUM	4.12	0	2018-06-13 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Song	0	0	DIS/1/2679/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549209	61	MISSION IMPOSSIBLE FALLOUT TRAILER O 3D	2018	121	6	DFS/2/169/2018-MUM	1	0	2018-06-13 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/169/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549210	61	STAR MOVIES CARS 3	2018	120	6	DIS/1/2678/2018-MUM	1	0	2018-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2678/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549211	59	 KAYAM -TABLET	2018	120	6	DIS/1/2677/2018-MUM	0.15	0	2018-06-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2677/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549212	49	KAYAM  TABLET	2018	120	6	DIS/1/2676/2018-MUM	0.15	0	2018-06-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2676/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549213	82	RETRO BISTRO	2018	120	6	DIS/1/2675/2018-MUM	0.2	0	2018-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2675/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549214	51	SONG ISHQ MARHABA OF FILM JHING PREMACHI	2018	120	6	DIS/1/2674/2018-MUM	4.05	0	2018-06-13 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Song	0	0	DIS/1/2674/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549215	44	KAYAM_TABLET	2018	120	6	DIS/1/2673/2018-MUM	0.15	0	2018-06-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2673/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549216	61	BUMPER 2. MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/168/2018-MUM	0.1	0	2018-06-13 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Other	0	0	DFS/2/168/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549217	61	BUMPER 3. MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/167/2018-MUM	0.1	0	2018-06-13 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Other	0	0	DFS/2/167/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549218	61	BUMPER 1. MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/166/2018-MUM	0.1	0	2018-06-13 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Other	0	0	DFS/2/166/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549219	84	FABHOTELS	2018	120	6	DIS/1/2672/2018-MUM	0.3	0	2018-06-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2672/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549220	44	UBER  	2018	120	6	DIS/1/2671/2018-MUM	0.3	0	2018-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2671/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549221	44	ACT II DIET POP	2018	120	6	DIS/1/2670/2018-MUM	0.25	0	2018-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2670/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549222	45	CHAATI	2018	122	4	DIL/3/41/2018-BAN	107.08	0	2018-06-13 00:00:00	T SRINIVASAMURTHY - MANDYA	Feature	0	0	DIL/3/41/2018-BAN	384	109	0	N	T Srinivasamurthy	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549223	61	SUBWAY FUSION 	2018	120	6	DIS/1/2669/2018-MUM	0.33	0	2018-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2669/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549224	54	SONG - "DURIYAA" OF FILM - DHOL RATTI 	2018	121	6	VIS/2/655/2018-MUM	3.29	0	2018-06-13 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/655/2018-MUM	106	110	0	N	Mangat Verma	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549225	51	SAD SONG â€“ SODUN SARE GELA KARE OF FILM â€“ DOSTIGIRI 	2018	120	6	VIS/1/886/2018-MUM	4.43	0	2018-06-13 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/1/886/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549226	61	SIU ONE PLAN 30 	2018	121	6	VIS/2/654/2018-MUM	0.33	0	2018-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/654/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549227	45	SONG 2 MUDDINA SUNDARIYE (FILM ABHISAARIKE)	2018	120	4	VIS/1/80/2018-BAN	5.02	0	2018-06-13 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Song	0	0	VIS/1/80/2018-BAN	106	110	0	N	Shivakumara K	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549228	45	SONG 1 MUNJANEYA HOSA SANCHIKE (FILM ABHISAARIKE)	2018	120	4	VIS/1/79/2018-BAN	4.06	0	2018-06-13 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Song	0	0	VIS/1/79/2018-BAN	106	110	0	N	Shivakumara K	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549229	44	SHIVA AND THE LOST TRIBE (PART â€“ 01)	2018	120	6	VIS/1/885/2018-MUM	43.51	0	2018-06-13 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/885/2018-MUM	106	110	0	Y	Ketan Mehta	0	43.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549230	58	MISSION IMPOSSIBLE TRAILER E FALLOUT TAMIL	2018	121	6	DFS/2/165/2018-MUM	2.21	0	2018-06-13 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/165/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549231	54	SONG:-"LAFAZ ALFAAZ"	2018	120	6	VIS/1/884/2018-MUM	4.28	0	2018-06-13 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/884/2018-MUM	106	110	0	N	Rajan Batra	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549232	51	ROMANTIC SONG â€“ MAZYA  MHANALA  OF FILM â€“ DOSTIGIRI 	2018	121	6	VIS/2/653/2018-MUM	3.57	0	2018-06-13 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/2/653/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549233	44	SONG  MANN TO KIYA	2018	121	6	VIS/2/652/2018-MUM	4.16	0	2018-06-13 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/652/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549234	42	DHANANJOY (REVISED)	2018	120	2	VIL/1/2/2018-KOL	147.19	0	2018-06-13 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	VIL/1/2/2018-KOL	106	109	0	N	Ravi Sharma	0	147.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549235	45	PRAYANIKARA GAMANAKKE	2018	120	4	DIS/1/72/2018-BAN	1.27	0	2018-06-13 00:00:00	SURESH D MONNAPPA - BANGALORE URBAN	Trailer	0	0	DIS/1/72/2018-BAN	384	110	0	N	Suresh D Monnappa	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549236	45	TRAILER:PARASANGA	2018	120	4	DIS/1/71/2018-BAN	2.02	0	2018-06-13 00:00:00	KUMAR H - BANGALORE URBAN	Trailer	0	0	DIS/1/71/2018-BAN	384	110	0	Y	Kumar H	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549237	61	ADMINISTRATIVE MANAGEMENT COLLEGE	2018	120	4	DIS/1/70/2018-BAN	0.13	0	2018-06-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Educational	0	0	DIS/1/70/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549238	61	CITY ENGINEERING COLLEGE 	2018	120	4	DIS/1/69/2018-BAN	0.13	0	2018-06-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/69/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549239	61	AMC ENGINEERING COLLEGE	2018	120	4	DIS/1/68/2018-BAN	0.13	0	2018-06-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/68/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549240	61	CITY COLLEGE	2018	120	4	DIS/1/67/2018-BAN	0.13	0	2018-06-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/67/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549241	51	SONG : SWAR PAAVASAAT BHIJTAT	2018	120	6	VIS/1/883/2018-MUM	6.18	0	2018-06-13 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/883/2018-MUM	106	110	0	N	Vijay Nikam	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549242	51	PROMO NO. 1 TO 3 : KAY ZALA KALANA 	2018	121	6	VIS/2/651/2018-MUM	2	0	2018-06-13 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Promos	0	0	VIS/2/651/2018-MUM	106	110	0	N	Pankaj Gupta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549243	43	 NOBLE GROUP OF INSTITUITIONS	2018	120	6	VIS/1/882/2018-MUM	2.03	0	2018-06-13 00:00:00	SHRE MATAJI FILMS - JUNAGADH	Advertisement	0	0	VIS/1/882/2018-MUM	106	110	0	N	Narendra Popatlal Dholkiya	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549244	54	SONG:-"ISHQ" 	2018	120	6	VIS/1/881/2018-MUM	4.41	0	2018-06-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/881/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549245	54	ALBUM - VAMOS SONG - MASTERPIECE	2018	120	6	VIS/1/880/2018-MUM	3.1	0	2018-06-13 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/1/880/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549246	61	SIU HARDWORK 30 	2018	120	6	VIS/1/879/2018-MUM	0.33	0	2018-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/879/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549247	51	PROMO NO. 1 TO 5 :  ZHIPRYA 	2018	121	6	VIS/2/650/2018-MUM	1.15	0	2018-06-13 00:00:00	DEEVAS PRODUCTIONS - PUNE	Promos	0	0	VIS/2/650/2018-MUM	106	110	0	N	Ranjeet C Darekar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549248	51	PROMO NO. 1 & 2 - TU KA PATIL	2018	120	6	VIS/1/878/2018-MUM	1	0	2018-06-13 00:00:00	DEOYANI MOVIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/878/2018-MUM	106	110	0	N	Matchindra H Chate	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549249	42	SILENT SIGNATURE	2018	121	2	DIL/2/53/2018-KOL	77.3	0	2018-06-13 00:00:00	WOW  MEDIA ENTERTAINMENT	Feature	0	0	DIL/2/53/2018-KOL	384	109	0	Y	Ranajit Das	0	77.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549250	58	R.K.NAGAR	2018	121	3	DIL/2/58/2018-Che	134.48	0	2018-06-13 00:00:00	BADRI KOTHANDARAMAN -(SHRADDHA ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/58/2018-Che	384	109	0	Y	Badri Kothandaraman	0	133.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549251	61	VAN HEUSEN (I.W)	2018	121	3	DIS/2/40/2018-Che	0.15	0	2018-06-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/2/40/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549252	61	MILI - FOOLING	2018	120	3	DIS/1/430/2018-Che	4.45	0	2018-06-13 00:00:00	HAMESH HARIDAS - CHENNAI(APOSTROPHE MUSIC PRIVATE LIMITED)	Other	0	0	DIS/1/430/2018-Che	384	110	0	N	Hamesh Haridas	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549253	61	MILI - NEW DAY	2018	120	3	DIS/1/429/2018-Che	4.05	0	2018-06-13 00:00:00	HAMESH HARIDAS - CHENNAI(APOSTROPHE MUSIC PRIVATE LIMITED)	Other	0	0	DIS/1/429/2018-Che	384	110	0	N	Hamesh Haridas	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549254	44	SIP ABACUS (DUBBED)	2018	120	3	DIS/1/428/2018-Che	0.3	0	2018-06-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/428/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549255	58	ADVAITA HOMES	2018	120	3	DIS/1/427/2018-Che	0.15	0	2018-06-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/427/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549256	58	BEA AADI PROMO	2018	120	3	DIS/1/426/2018-Che	0.3	0	2018-06-13 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/426/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549257	58	BEA DEPAVALI PROMO	2018	120	3	DIS/1/425/2018-Che	0.4	0	2018-06-13 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/425/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549258	58	SENTHIL MURUGAN JEWELLERS	2018	120	3	DIS/1/424/2018-Che	1	0	2018-06-13 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/424/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549259	44	NINIO BABY CARE (DUBBED)	2018	120	3	DIS/1/423/2018-Che	1.1	0	2018-06-13 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/423/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549260	58	CHETTINAD BUILDERS	2018	120	3	DIS/1/422/2018-Che	1.05	0	2018-06-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/422/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549261	44	BHAI ARJUNA	2018	121	6	VIL/2/173/2018-MUM	128	0	2018-06-12 00:00:00	TRIUMPH MEDIA VISION PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/2/173/2018-MUM	106	109	0	N	Arati Sunil Prasad	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549262	42	AMERICAN ULTRA 	2018	121	6	VFL/2/232/2018-MUM	89.36	0	2018-06-12 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/232/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549263	44	HERO THE ACTION MAN 2	2018	121	6	DIL/2/201/2018-MUM	114.2	0	2018-06-12 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/201/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	114.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549264	44	HELLO MAIN HOON	2018	121	6	VIL/2/172/2018-MUM	111.04	0	2018-06-12 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/2/172/2018-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	110.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549265	44	RUMMY ROUND	2018	121	6	VIL/2/171/2018-MUM	143.24	0	2018-06-12 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/171/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	144.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549266	44	SOJIGA	2018	120	6	VIL/1/47/2018-MUM	118.59	0	2018-06-12 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/1/47/2018-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549267	61	WINTER	2018	121	6	VFL/2/231/2018-MUM	90.28	0	2018-06-12 00:00:00	PAULA CRICKARD / TILLY WOOD / CARNABY INTL.	Feature	0	0	VFL/2/231/2018-MUM	106	109	0	Y	Noella Dias	0	91.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549268	51	DREAM MALL	2018	121	6	VIL/2/170/2018-MUM	102.07	0	2018-06-12 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/2/170/2018-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	101.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549269	106	LOVE IN THE TIME OF HATE 	2018	121	6	VFS/2/86/2018-MUM	51.21	0	2018-06-12 00:00:00	LOOKING GLASS INTL.	Feature	0	0	VFS/2/86/2018-MUM	106	110	0	Y	Noella Dias	0	53.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549270	44	RINGAN	2018	121	6	VIL/2/169/2018-MUM	109	0	2018-06-12 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI	Feature	0	0	VIL/2/169/2018-MUM	106	109	0	N	Manoj Devendra Kumar	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549271	44	SLEEPING BEAUTY (DUBBED)	2018	121	6	VFL/2/230/2018-MUM	88.04	0	2018-06-12 00:00:00	DAVID MICHAEL LATT - CALIFORNIA	Feature	0	0	VFL/2/230/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	88.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549272	82	BAL GANESH AND FRIENDS FROM ZEBA	2018	120	6	VIL/1/46/2018-MUM	79.5	0	2018-06-12 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/46/2018-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549273	51	GHAR HOTHA MENACHA	2018	121	6	DIL/2/200/2018-MUM	131.03	0	2018-06-12 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Feature	0	0	DIL/2/200/2018-MUM	384	109	0	Y	Nitin Dnyandeo Shete	0	131.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549274	54	88 DI BANDOOK.	2018	121	7	VIS/2/99/2018-DEL	3.33	0	2018-06-12 00:00:00	GURMILAP SINGH - MOGA	Song	0	0	VIS/2/99/2018-DEL	106	110	0	N	Gurmilap Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549275	51	AATMARAMGIRI TUMHI BHRAMHANDNAYAK	2018	121	6	DIL/2/199/2018-MUM	132.39	0	2018-06-12 00:00:00	SUN INDIA FILMS - AHEMADNAGAR	Feature	0	0	DIL/2/199/2018-MUM	384	109	0	Y	Dadasaheb Bhausaheb Jagtap	0	132.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549276	44	PROMO NO 5,6,7,8 OF HOTEL TRANSYLVANIA A MONSTER VACATION	2018	120	6	VFS/1/27/2018-MUM	1.15	0	2018-06-12 00:00:00	SONY PICTURES ANIMATION , MICHELLE MURDOCCA	Promos	0	0	VFS/1/27/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549277	44	PYAAR KA BALIDAAN	2018	120	6	VIL/1/45/2018-MUM	96.28	0	2018-06-12 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/1/45/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	96.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549278	49	NJAN MARYKUTTY (FEATURE FILM)	2018	120	5	DIL/1/55/2018-THI	125.51	0	2018-06-12 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Feature	0	0	DIL/1/55/2018-THI	384	109	0	N	RANJITH SANKAR	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549279	54	TERI YAAD 	2018	122	7	VIS/3/11/2018-DEL	4.08	0	2018-06-12 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/3/11/2018-DEL	106	110	0	N	Rakesh Kapoor	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549280	54	SONG- BAMB	2018	121	7	VIS/2/98/2018-DEL	3.39	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/98/2018-DEL	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549281	54	SONG- JEEN NU	2018	120	7	VIS/1/448/2018-DEL	3.58	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/448/2018-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549282	54	SONG- HEER	2018	120	7	VIS/1/447/2018-DEL	4.17	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/447/2018-DEL	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549283	51	SONG OF KASA HA SAAT BARA " DESHI DARU"	2018	122	6	VIS/3/48/2018-MUM	4.27	0	2018-06-12 00:00:00	RENU ANGLES FILMS - AURANGABAD	Song	0	0	VIS/3/48/2018-MUM	106	110	0	N	Darshan Takale	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549284	54	SONG- AGG LAUNI	2018	120	7	VIS/1/446/2018-DEL	3.33	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/446/2018-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549285	61	NEVER SLEEP	2018	120	7	VIS/1/445/2018-DEL	2.44	0	2018-06-12 00:00:00	SIDDHARTH SHARMA - NEW DELHI	Song	0	0	VIS/1/445/2018-DEL	106	110	0	N	Siddharth Sharma	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549286	54	DIALOGUE PROMO NO. 6 TO 10 OF FILM - DHOL RATTI  	2018	121	6	VIS/2/649/2018-MUM	1.33	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/649/2018-MUM	106	110	0	N	Mangat Verma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549287	84	SANJU - MACROMAN.	2018	120	6	VIS/1/877/2018-MUM	0.23	0	2018-06-12 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/877/2018-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549289	51	SONG : MINMINTA PANTICHI MATI THISHUL HOTE OF FILM  : PIMPAL  	2018	120	6	VIS/1/876/2018-MUM	2.15	0	2018-06-12 00:00:00	BLACKBERRY MOVIES - SANGLI	Song	0	0	VIS/1/876/2018-MUM	106	110	0	N	Supriya Sunil Phadtare	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549290	54	SONG PROMO NO. 1 TO 5 OF FILM - DHOL RATTI 	2018	120	6	VIS/1/875/2018-MUM	3.58	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/875/2018-MUM	106	110	0	N	Mangat Verma	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549291	51	 TITLE SONG OF FILM -DOSTIGIRI 	2018	121	6	VIS/2/648/2018-MUM	3.25	0	2018-06-12 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Song	0	0	VIS/2/648/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549292	54	SONG  FARK	2018	121	6	VIS/2/647/2018-MUM	3.53	0	2018-06-12 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/647/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549293	44	PROMO NO. 11:SOORMA "GOOD MAN DI LAALTAIN FREEPLAY	2018	121	6	VIS/2/646/2018-MUM	2.03	0	2018-06-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/646/2018-MUM	106	110	0	N	Sajith Pillai	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549294	54	DIALOGUE PROMO NO. 1 TO 5 OF FILM - DHOL RATTI  	2018	120	6	VIS/1/874/2018-MUM	1.08	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/874/2018-MUM	106	110	0	N	Mangat Verma	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549295	54	TITLE SONG  OF FILM - DHOL RATTI  	2018	120	6	VIS/1/873/2018-MUM	2.43	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/873/2018-MUM	106	110	0	N	Mangat Verma	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549296	54	SONG - "MEL HOJAYE AK WAARI"  OF FILM - DHOL RATTI 	2018	120	6	VIS/1/872/2018-MUM	4.2	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/872/2018-MUM	106	110	0	N	Mangat Verma	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549297	59	TRAILER NO. 1 OF "RGV''S BEAUTYFULL"	2018	121	8	DIS/2/26/2018-HYD	2.05	0	2018-06-12 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Trailer	0	0	DIS/2/26/2018-HYD	384	110	0	Y	Ramgopal Varma Penumatsa	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549298	54	SONG - "KABUTARI" OF FILM - DHOL RATTI 	2018	120	6	VIS/1/871/2018-MUM	2.19	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/871/2018-MUM	106	110	0	N	Mangat Verma	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549299	54	SONG - "CHAMKILA" OF FILM - DHOL RATTI 	2018	120	6	VIS/1/870/2018-MUM	3.31	0	2018-06-12 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/870/2018-MUM	106	110	0	N	Mangat Verma	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549300	44	 SONG: HIGH RATED OF NAWABZAADE 	2018	121	6	VIS/2/645/2018-MUM	3.22	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/645/2018-MUM	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549301	41	TRAILER OF KRODH	2018	121	9	DIS/2/1/2018-GUW	0.3	0	2018-06-12 00:00:00	MANOJ BAISHYA - GUWAHATI	Trailer	0	0	DIS/2/1/2018-GUW	384	110	0	N	Manoj Baishya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549302	44	TERI BHABHI HAI PAGLE SONG US KHUDAKI	2018	121	6	VIS/2/644/2018-MUM	1.55	0	2018-06-12 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/644/2018-MUM	106	110	0	N	Viinod Tiwarri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549303	44	TERI BHABHI HAI PAGLE SONG 6	2018	121	6	VIS/2/643/2018-MUM	1.55	0	2018-06-12 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/643/2018-MUM	106	110	0	N	Viinod Tiwarri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549304	54	SONG DAARU LAINA PEE	2018	121	6	VIS/2/642/2018-MUM	2.55	0	2018-06-12 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/642/2018-MUM	106	110	0	N	Sayra Munir Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549305	44	 PROMO NO. 1 TO 5 OF NAWABZAADE - SONG: HIGH RATED	2018	121	6	VIS/2/641/2018-MUM	4.26	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/641/2018-MUM	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549306	51	SONG : ALLAD MAN.	2018	121	6	VIS/2/640/2018-MUM	3.39	0	2018-06-12 00:00:00	ROHIT GAUTAM KAMBLE - MUMBAI	Song	0	0	VIS/2/640/2018-MUM	106	110	0	N	Rohit Gautam Kamble	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549307	53	SUPERIA SOAP	2018	121	6	DIS/2/324/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/324/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549308	58	SWIGGY	2018	120	6	DIS/1/2668/2018-MUM	0.23	0	2018-06-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2668/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549309	44	JOYALUKKAS FRIENDS HIN	2018	120	6	DIS/1/2667/2018-MUM	1	0	2018-06-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2667/2018-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549310	59	JOYALUKKAS DADA TEL	2018	120	6	DIS/1/2666/2018-MUM	1	0	2018-06-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2666/2018-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549311	58	JOYALUKKAS DADA TAM	2018	120	6	DIS/1/2665/2018-MUM	1	0	2018-06-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2665/2018-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549312	49	JOYALUKKAS DADA MAL	2018	120	6	DIS/1/2664/2018-MUM	1	0	2018-06-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2664/2018-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549313	45	JOYALUKKAS DADA KAN	2018	120	6	DIS/1/2663/2018-MUM	1	0	2018-06-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2663/2018-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549314	44	JOYALUKKAS DADA HIN	2018	120	6	DIS/1/2662/2018-MUM	1	0	2018-06-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2662/2018-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549315	59	FRANKFINN TEL	2018	120	6	DIS/1/2661/2018-MUM	0.3	0	2018-06-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2661/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549316	53	FRANKFINN ORIYA	2018	120	6	DIS/1/2660/2018-MUM	0.3	0	2018-06-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2660/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549317	49	FRANKFINN MAL	2018	120	6	DIS/1/2659/2018-MUM	0.3	0	2018-06-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2659/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549318	53	4 IDIOTS	2018	120	1	DIL/1/9/2018-CUT	164.48	0	2018-06-12 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS)	Feature	0	0	DIL/1/9/2018-CUT	384	109	0	N	Akshaya Kumar Parija	0	164.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549319	54	SHARTAN	2018	120	7	VIS/1/443/2018-DEL	3.56	0	2018-06-12 00:00:00	VIVEK UPPAL - KAPURTHALA	Song	0	0	VIS/1/443/2018-DEL	106	110	0	N	Vivek Uppal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549320	54	SIP SIP	2018	120	7	VIS/1/442/2018-DEL	3.39	0	2018-06-12 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/442/2018-DEL	106	110	0	N	Gurmukh Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549321	54	PENDU SWAG	2018	120	7	VIS/1/441/2018-DEL	3.22	0	2018-06-12 00:00:00	VIVEK UPPAL - KAPURTHALA	Song	0	0	VIS/1/441/2018-DEL	106	110	0	N	Vivek Uppal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549322	54	DIGITAL SONG IK IK SAAH TERE NAAM OF FILM JATT V/S IELTS	2018	120	7	DIS/1/40/2018-DEL	4.51	0	2018-06-12 00:00:00	MALVINDER SINGH - KAITHAL	Song	0	0	DIS/1/40/2018-DEL	384	110	0	N	Malvinder Singh	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549323	54	DIGITAL SONG LAGDA A AMBARADE TARE OF FILM JATT V/S IELTS	2018	120	7	DIS/1/39/2018-DEL	4.27	0	2018-06-12 00:00:00	MALVINDER SINGH - KAITHAL	Song	0	0	DIS/1/39/2018-DEL	384	110	0	N	Malvinder Singh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549324	59	THEATRICAL TRAILER 1 OF " BANGARI BALARAJU ( LOVER IS BACK)"	2018	121	8	DIS/2/25/2018-HYD	1.25	0	2018-06-12 00:00:00	KHANUBYGARI MAHAMMAD RAFI - KURNOOL(NANDI CREATIONS), REDDAM RAGHAVENDRA REDDY - BANGALORE URBAN(NANDI CREATIONS)	Trailer	0	0	DIS/2/25/2018-HYD	384	110	0	Y	Khanubygari Mahammad Rafi	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549325	45	FRANKFINN KAN	2018	120	6	DIS/1/2658/2018-MUM	0.3	0	2018-06-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2658/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549326	54	BLESSINGS OF BEBE	2018	120	7	VIS/1/440/2018-DEL	4.24	0	2018-06-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/440/2018-DEL	106	110	0	N	Sumeet Singh	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549327	54	AARSI (THE MIRROR)	2018	120	7	VIS/1/439/2018-DEL	3.29	0	2018-06-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/439/2018-DEL	106	110	0	N	Sumeet Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549328	54	HASSE HASSE VICH	2018	120	7	VIS/1/438/2018-DEL	4.1	0	2018-06-12 00:00:00	SARVPREET SINGH BHAMRA - JALANDHAR	Song	0	0	VIS/1/438/2018-DEL	106	110	0	N	Sarvpreet Singh Bhamra	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549329	54	FOOKE KALJE	2018	120	7	VIS/1/437/2018-DEL	3.46	0	2018-06-12 00:00:00	SARVPREET SINGH BHAMRA - JALANDHAR	Song	0	0	VIS/1/437/2018-DEL	106	110	0	N	Sarvpreet Singh Bhamra	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549330	54	FACE	2018	120	7	VIS/1/436/2018-DEL	3.36	0	2018-06-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/436/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549331	54	SONG- KNOCK DOWN	2018	120	7	VIS/1/435/2018-DEL	3.42	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/435/2018-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549332	54	SONG- MODIFIED	2018	120	7	VIS/1/434/2018-DEL	2.44	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/434/2018-DEL	106	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549333	54	DIL DA NI MAADA	2018	120	7	VIS/1/433/2018-DEL	3.21	0	2018-06-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/433/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549334	54	TRUCK DRIVER SONG	2018	120	7	VIS/1/432/2018-DEL	3.03	0	2018-06-12 00:00:00	NAVEESH SHARMA - GURGAON	Song	0	0	VIS/1/432/2018-DEL	106	110	0	N	Naveesh Sharma	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549335	54	SONG- PYAR PURANA	2018	120	7	VIS/1/431/2018-DEL	4.16	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/431/2018-DEL	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549336	54	KHASMA NU KHANI	2018	120	7	VIS/1/430/2018-DEL	3.46	0	2018-06-12 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/1/430/2018-DEL	106	110	0	N	Anmol Preet Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549337	54	PARWAH NI KARIDI	2018	121	7	VIS/2/97/2018-DEL	4.03	0	2018-06-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/97/2018-DEL	106	110	0	N	Sumeet Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549338	54	GYM 2	2018	121	7	VIS/2/96/2018-DEL	4.51	0	2018-06-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/96/2018-DEL	106	110	0	N	Sumeet Singh	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549339	54	PHONE MAARDI	2018	121	7	VIS/2/95/2018-DEL	3.45	0	2018-06-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/95/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549340	44	PROMOS OF SONG- BANJAARA SAFAR PROMOS 1 TO 4	2018	121	7	VIS/2/94/2018-DEL	1.15	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/94/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549341	54	ASSAULT	2018	121	7	VIS/2/93/2018-DEL	2.5	0	2018-06-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/93/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549342	61	USTM	2018	120	6	DIS/1/2657/2018-MUM	0.2	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2657/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549343	61	TRANSPARENT ACADEMY OFFICE	2018	120	6	DIS/1/2656/2018-MUM	0.25	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2656/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549344	49	TRANSPARENT ACADEMY	2018	120	6	DIS/1/2655/2018-MUM	0.25	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2655/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549345	49	TRANSPARENT ACADEMY KITCHEN	2018	120	6	DIS/1/2654/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2654/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549346	82	RELIANCE JEWELS	2018	120	6	DIS/1/2653/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2653/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549347	82	INDIA  CIRCUS	2018	120	6	DIS/1/2652/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2652/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549348	42	FRANKFINN BEN	2018	120	6	DIS/1/2651/2018-MUM	0.3	0	2018-06-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2651/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549350	61	JAQUAR LIGHTING	2018	120	6	DIS/1/2649/2018-MUM	1	0	2018-06-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2649/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549351	61	BABA FARID GROUP OF INSTITUTIONS	2018	120	6	DIS/1/2648/2018-MUM	0.35	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2648/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549352	44	MEDERMA	2018	120	6	DIS/1/2647/2018-MUM	0.3	0	2018-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2647/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549353	44	JULAHAA SAREES MANDY	2018	120	6	DIS/1/2646/2018-MUM	0.2	0	2018-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2646/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549354	82	SACRED GAMES ANJALI 	2018	120	6	DIS/1/2645/2018-MUM	0.18	0	2018-06-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2645/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549355	44	JULAHAA SAREES FASHIONISTA FARAH	2018	120	6	DIS/1/2644/2018-MUM	0.2	0	2018-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2644/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549356	44	JULAHAA SAREES SUPRIYA 	2018	120	6	DIS/1/2643/2018-MUM	0.21	0	2018-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2643/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549357	44	JULAHAA SAREES	2018	120	6	DIS/1/2642/2018-MUM	0.59	0	2018-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2642/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549358	44	THEATRICAL TRAILER  : 02 KARWAAN 	2018	121	6	DIS/2/323/2018-MUM	2.37	0	2018-06-12 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/323/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549359	44	SOORMA - PVR PRIVILEGE CUSTOMER	2018	120	6	DIS/1/2641/2018-MUM	0.48	0	2018-06-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2641/2018-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549360	84	SANJU - MACROMAN	2018	120	6	DIS/1/2640/2018-MUM	0.23	0	2018-06-12 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/2640/2018-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549361	82	QUTONE PREMIUM TILES	2018	120	6	DIS/1/2639/2018-MUM	0.2	0	2018-06-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2639/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549362	44	TUFCON	2018	120	6	DIS/1/2638/2018-MUM	0.15	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2638/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549363	61	SREEPATHY INSTITUTE OF MANAGEMENT AND TECHNOLOGY	2018	120	6	DIS/1/2637/2018-MUM	0.38	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2637/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549364	49	ROCK LAND MULTI CUISINE RESTAURANT	2018	120	6	DIS/1/2636/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2636/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549365	59	NEUROBION 03	2018	120	6	DIS/1/2635/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2635/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549366	59	TATA ACE GOLD         	2018	120	6	DIS/1/2634/2018-MUM	0.5	0	2018-06-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2634/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549367	49	KICHEN TREASURES GARAM MASALA	2018	120	6	DIS/1/2633/2018-MUM	0.15	0	2018-06-12 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2633/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549368	58	NEUROBION 02	2018	120	6	DIS/1/2632/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2632/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549369	45	NEUROBION 01	2018	120	6	DIS/1/2631/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2631/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549370	54	SONG- MERI AASHIQUII	2018	120	7	VIS/1/429/2018-DEL	4.36	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/429/2018-DEL	106	110	0	N	Bhushan Dua	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549371	54	RAYBAN	2018	120	7	VIS/1/428/2018-DEL	4.05	0	2018-06-12 00:00:00	TARANPREET KAUR - PATIALA	Song	0	0	VIS/1/428/2018-DEL	106	110	0	N	Taranpreet Kaur	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549372	54	MERE SAAIYAN	2018	120	7	VIS/1/427/2018-DEL	5.4	0	2018-06-12 00:00:00	VINAYAK KUMAR LAL - GHAZIABAD	Song	0	0	VIS/1/427/2018-DEL	106	110	0	N	Vinayak Kumar Lal	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549373	54	TURBANATOR	2018	120	7	VIS/1/426/2018-DEL	5.11	0	2018-06-12 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/426/2018-DEL	106	110	0	N	Manpreet Singh	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549374	54	SONG- JAAN DE DEYA	2018	120	7	VIS/1/425/2018-DEL	3.46	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/425/2018-DEL	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549375	54	ATT DA JUNOON	2018	120	7	VIS/1/424/2018-DEL	3.25	0	2018-06-12 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/424/2018-DEL	106	110	0	N	Rohan Kumar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549376	54	SONG- KUDI	2018	120	7	VIS/1/423/2018-DEL	3.21	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/423/2018-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549377	54	SONG- VAJHA	2018	120	7	VIS/1/422/2018-DEL	3.38	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/422/2018-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549378	54	RESPECT (SATKAR)	2018	120	7	VIS/1/421/2018-DEL	3.09	0	2018-06-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/421/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549379	54	TOOFAN	2018	120	7	VIS/1/420/2018-DEL	3.51	0	2018-06-12 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/420/2018-DEL	106	110	0	N	Dishadeep Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549380	54	SONG- SOCHDI REHNDI AAN	2018	120	7	VIS/1/419/2018-DEL	3.57	0	2018-06-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/419/2018-DEL	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549381	44	NEUROBION	2018	120	6	DIS/1/2630/2018-MUM	0.3	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2630/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549382	82	BELA CASA	2018	120	6	DIS/1/2629/2018-MUM	0.3	0	2018-06-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2629/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549383	45	 LIV PET	2018	120	3	DIS/1/421/2018-Che	0.35	0	2018-06-12 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/421/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549384	59	 LIV PET	2018	120	3	DIS/1/420/2018-Che	0.35	0	2018-06-12 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/420/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549385	45	NINIO BABY CARE	2018	120	3	DIS/1/419/2018-Che	1.1	0	2018-06-12 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/419/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549386	58	MAGNA JEWEL''S VERSION 3 	2018	120	3	DIS/1/418/2018-Che	1.2	0	2018-06-12 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/418/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549387	58	SAPNA BOOK HOUSE	2018	120	3	DIS/1/417/2018-Che	0.3	0	2018-06-12 00:00:00	MUTHUKKUMARAN RATHINAM - TIRUVALLUR(REY TALKIES)	Advertisement	0	0	DIS/1/417/2018-Che	384	110	0	N	Muthukkumaran Rathinam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549388	58	TATA ACE GOLD	2018	120	6	DIS/1/2628/2018-MUM	0.5	0	2018-06-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2628/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549389	58	RMKV LINO VARNA SAREE	2018	120	3	DIS/1/416/2018-Che	1	0	2018-06-12 00:00:00	MALA BALASUBRAMANIAM - CHENNAI(MASTER CHANNEL)	Advertisement	0	0	DIS/1/416/2018-Che	384	110	0	N	Mala Balasubramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549390	82	KOTAK BENCH	2018	120	6	DIS/1/2627/2018-MUM	1	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2627/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549391	59	NALLI	2018	120	3	DIS/1/415/2018-Che	0.3	0	2018-06-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/415/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549392	82	EATIGO	2018	120	6	DIS/1/2626/2018-MUM	0.1	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2626/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549393	58	BOVONTO	2018	120	3	DIS/1/414/2018-Che	0.4	0	2018-06-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/414/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549394	49	CAPITAL FINSERVE LTD	2018	120	6	DIS/1/2625/2018-MUM	0.4	0	2018-06-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2625/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549395	58	TIME BOX 2018	2018	120	3	DIS/1/413/2018-Che	0.45	0	2018-06-12 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/413/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549396	44	 WORLD ENVIRONMENT DAY 	2018	120	6	DIS/1/2624/2018-MUM	0.35	0	2018-06-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2624/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549397	44	WRETRO HOME AUTOMATION SOLUTIONS	2018	120	6	DIS/1/2623/2018-MUM	1.24	0	2018-06-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2623/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549398	49	KITCHEN TREASURES CHILY POWER	2018	120	6	DIS/1/2622/2018-MUM	0.35	0	2018-06-12 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2622/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549399	44	 LIV PET (DUBBED)	2018	120	3	DIS/1/412/2018-Che	0.35	0	2018-06-12 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/412/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549400	49	KITCHEN TREASURES CORIANDER POWDER	2018	120	6	DIS/1/2621/2018-MUM	0.25	0	2018-06-12 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2621/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549401	58	CHTLL OUT THEME PARK & RESORT	2018	120	3	DIS/1/411/2018-Che	0.3	0	2018-06-12 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/411/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549402	44	CINEMA ETIQUETTE - 1	2018	120	6	DIS/1/2620/2018-MUM	1.08	0	2018-06-12 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/2620/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549403	58	RMKV BRIDAL SEVEN SAREE 	2018	120	3	DIS/1/410/2018-Che	1	0	2018-06-12 00:00:00	MALA BALASUBRAMANIAM - CHENNAI(MASTER CHANNEL)	Advertisement	0	0	DIS/1/410/2018-Che	384	110	0	N	Mala Balasubramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549404	44	CINEMA ETIQUETTE - 2	2018	120	6	DIS/1/2619/2018-MUM	0.4	0	2018-06-12 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/2619/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549405	64	BORDER 	2018	121	6	DIL/2/198/2018-MUM	166.5	0	2018-06-11 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/198/2018-MUM	384	109	0	Y	Rampravesh Yadav	0	166.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549406	53	CHHATI TALE RAHICHHU TU	2018	121	1	VIL/2/4/2018-CUT	118.29	0	2018-06-11 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/4/2018-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549407	49	NIKKAH IN KERALA	2018	120	5	DIS/1/111/2018-THI	0.58	0	2018-06-11 00:00:00	NASEEM KHAN - KOLLAM(EBEAMS INFOTECH)	Advertisement	0	0	DIS/1/111/2018-THI	384	110	0	N	Naseem Khan	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549408	44	TERI BHABHI HAI PAGLE SONG 1	2018	121	6	VIS/2/639/2018-MUM	1.55	0	2018-06-11 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/639/2018-MUM	106	110	0	N	Viinod Tiwarri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549409	42	ALOR SATHI	2018	120	2	DIL/1/30/2018-KOL	116.51	0	2018-06-11 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/30/2018-KOL	384	109	0	Y	Joydeep Mukherjee	0	116.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549410	42	OSKAR	2018	120	2	DIL/1/29/2018-KOL	134.29	0	2018-06-11 00:00:00	M/S. SHREYANT FILMS	Feature	0	0	DIL/1/29/2018-KOL	384	109	0	N	Suman Paul	0	134.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549411	64	RAJA  JANI	2018	121	2	DIL/2/52/2018-KOL	168.12	0	2018-06-11 00:00:00	M/S. PRAKRITI FILMS	Feature	0	0	DIL/2/52/2018-KOL	384	109	0	N	Surendra Prasad	0	168.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549412	42	FIDAA	2018	121	2	DIL/2/51/2018-KOL	147.54	0	2018-06-11 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/51/2018-KOL	384	109	0	N	Ravi Sharma	0	147.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549413	82	    GATTU	2018	120	9	DIL/1/8/2018-GUW	77.23	0	2018-06-11 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Feature	0	0	DIL/1/8/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	77.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549414	58	INDHA NILAI MAARUM	2018	120	3	DIL/1/68/2018-Che	106.56	0	2018-06-11 00:00:00	SIVALAGUNATH PANDIAN GUNASEELAN - CHENNAI(PANTHALAM CINEMAS PRIVATE LIMITED)	Feature	0	0	DIL/1/68/2018-Che	384	109	0	Y	Sivalagunath Pandian Gunaseelan	0	106.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549415	44	SACRED GAMES MAIN TRAILER  	2018	121	6	DIS/2/322/2018-MUM	1.38	0	2018-06-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/322/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549416	44	SACRED GAMES GAITONDE 	2018	121	6	DIS/2/321/2018-MUM	0.18	0	2018-06-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/321/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549417	44	SDGS 30 CONNECTION 	2018	121	6	DIS/2/320/2018-MUM	0.33	0	2018-06-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/320/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549418	61	THE DEATH OF SUPERMAN	2018	121	6	VFL/2/229/2018-MUM	77.34	0	2018-06-11 00:00:00	WARNER BROS	Feature	0	0	VFL/2/229/2018-MUM	106	109	0	N	Akash Bhatnagar	0	77.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549419	44	GAON	2018	121	6	DIL/2/197/2018-MUM	131.14	0	2018-06-11 00:00:00	POTTERS WHEEL PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/197/2018-MUM	384	109	0	Y	Gautam Laxmi Singh	0	131.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549420	53	SUNDARGADA RA SALMAN KHAN	2018	120	1	DIL/1/8/2018-CUT	162.22	0	2018-06-11 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Feature	0	0	DIL/1/8/2018-CUT	384	109	0	Y	Manoranjan Sarangi	0	162.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549421	44	THE EXTRAORDINARY ADVENTURES OF ADELE BLANC-SEC	2018	121	6	VFL/2/228/2018-MUM	102.55	0	2018-06-11 00:00:00	EUROPACORP,FRANCE	Feature	0	0	VFL/2/228/2018-MUM	106	109	0	N	Dinesh S Birade	0	102.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549422	44	ANJALA	2018	120	6	VIL/1/44/2018-MUM	112.26	0	2018-06-11 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/44/2018-MUM	106	109	0	N	Pradeep Bhagchand	0	112.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549423	44	ENCOUNTER RAJA	2018	121	6	VIL/2/168/2018-MUM	136.37	0	2018-06-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/168/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	136.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549424	61	INSIDIOUS: THE LAST KEY	2018	121	6	VFL/2/227/2018-MUM	89.01	0	2018-06-11 00:00:00	JAMES WAN / JASON BLUM / SONY PICTURES	Feature	0	0	VFL/2/227/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549425	44	SANJU - TRAILER NO. 17	2018	121	6	VIS/2/638/2018-MUM	0.15	0	2018-06-11 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/2/638/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549426	51	SONG LEHAR TU DARVAL KASTURI OF FILM JHING PREMACHI	2018	121	6	DIS/2/319/2018-MUM	3.54	0	2018-06-11 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Song	0	0	DIS/2/319/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549427	44	BHOOTNA (HINDI DUB)	2018	121	6	DFL/2/64/2018-MUM	119.15	0	2018-06-11 00:00:00	CHENG HONG/ MOON STONE ENTERTAINMENT INC	Feature	0	0	DFL/2/64/2018-MUM	384	109	0	Y	Ravikumar Kale	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549428	82	      GATTU	2018	120	9	DIL/1/7/2018-GUW	77.23	0	2018-06-11 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Feature	0	0	DIL/1/7/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	77.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549429	59	"JAMBA LAKIDI PAMBA"	2018	121	8	DIL/2/64/2018-HYD	141	0	2018-06-08 00:00:00	JOJO JOSE - PALGHAR(MAINLINE PRODUCTIONS), NALLAMILLI SRINIVASA REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), NALLAMILLI RAVIKUMAR REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS)	Feature	0	0	DIL/2/64/2018-HYD	384	109	0	N	Nallamilli Ravikumar Reddy	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549430	44	RINGS	2018	121	6	VFL/2/226/2018-MUM	95.52	0	2018-06-08 00:00:00	LAURIE MACDONALD / WALTER F. PARKES / PARAMOUNT PICTURES	Feature	0	0	VFL/2/226/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	95.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549431	45	AMMA I LOVE YOU	2018	121	4	DIL/2/56/2018-BAN	147.44	0	2018-06-08 00:00:00	B S DWARAKISH - BANGALORE URBAN	Feature	0	0	DIL/2/56/2018-BAN	384	109	0	Y	B S Dwarakish	0	147.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549432	59	ORA FREE	2018	120	4	DIS/1/66/2018-BAN	0.3	0	2018-06-08 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/66/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549433	61	BLACK&WHITE GETTOGETHERS	2018	120	4	DIS/1/65/2018-BAN	0.33	0	2018-06-08 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/65/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549434	45	TRAILER OF THE FILM *121#	2018	121	4	DIS/2/29/2018-BAN	1.21	0	2018-06-08 00:00:00	D BASAVARAJA - BANGALORE URBAN	Trailer	0	0	DIS/2/29/2018-BAN	384	110	0	N	D Basavaraja	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549435	49	ENNALUM SARATH (01 TRAILER & 2 TEASERS)	2018	120	5	DIS/1/110/2018-THI	3.03	0	2018-06-08 00:00:00	HARIKUMAR R - ALAPPUZHA(KRISHNA KALA CREATIONS)	Trailer	0	0	DIS/1/110/2018-THI	384	110	0	N	Harikumar R	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549436	49	ENNALUM SARATH (2 SONG''S)	2018	120	5	VIS/1/20/2018-THI	7.35	0	2018-06-08 00:00:00	HARIKUMAR R - ALAPPUZHA(KRISHNA KALA CREATIONS)	Song	0	0	VIS/1/20/2018-THI	106	110	0	N	Harikumar R	0	7.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549437	45	TRAILER ( AA KARALA RATRI )	2018	120	4	DIS/1/64/2018-BAN	1.2	0	2018-06-08 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Trailer	0	0	DIS/1/64/2018-BAN	384	110	0	N	Dayalan Padmananabhan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549438	44	DIGIMON TRI - "REUNION"  (DUBBED)	2018	120	6	VFL/1/67/2018-MUM	88.53	0	2018-06-08 00:00:00	TOEI ANIMATION ENTERPRISE LIMITED	Feature	0	0	VFL/1/67/2018-MUM	106	109	0	N	Jeswin Thomas	0	88.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549439	44	TERI BHABHI HAI PAGLE TRAILER 2	2018	121	6	VIS/2/637/2018-MUM	2.3	0	2018-06-08 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Trailer	0	0	VIS/2/637/2018-MUM	106	110	0	Y	Viinod Tiwarri	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549440	51	LADACHA VIKAS	2018	120	6	VIS/1/869/2018-MUM	3.48	0	2018-06-08 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/869/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549441	84	SANJU - WOLLYWOOD....	2018	120	6	VIS/1/868/2018-MUM	0.23	0	2018-06-08 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/868/2018-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549442	54	SONG:-"TALK IS CHEAP"	2018	121	6	VIS/2/636/2018-MUM	3.12	0	2018-06-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/636/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549443	54	SONG - LOVE YOU	2018	120	6	VIS/1/867/2018-MUM	3.48	0	2018-06-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/867/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549444	84	SANJU - WOLLYWOOD.	2018	120	6	VIS/1/866/2018-MUM	0.33	0	2018-06-08 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/866/2018-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549445	61	ARMED RESPONSE	2018	121	6	VFL/2/225/2018-MUM	91.56	0	2018-06-08 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/225/2018-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	91.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549446	54	THEATRICAL TRAILER 2 OF FILM - DHOL RATTI  	2018	121	6	DIS/2/318/2018-MUM	2.44	0	2018-06-08 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/318/2018-MUM	384	110	0	N	Mangat Verma	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549447	54	THEATRICAL TRAILER 1 OF FILM - DHOL RATTI 	2018	121	6	DIS/2/317/2018-MUM	1.33	0	2018-06-08 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/317/2018-MUM	384	110	0	N	Mangat Verma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549448	54	BRAND POWER CREMICA DIGESTIVE BISCUITS -1	2018	120	6	DIS/1/2618/2018-MUM	0.3	0	2018-06-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2618/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549449	44	BRAND POWER CREMICA DIGESTIVE BISCUITS	2018	120	6	DIS/1/2617/2018-MUM	0.3	0	2018-06-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2617/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549450	61	BUMPER 3 MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/164/2018-MUM	0.06	0	2018-06-08 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Other	0	0	DFS/2/164/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549451	61	BUMPER 2 MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/163/2018-MUM	0.06	0	2018-06-08 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Other	0	0	DFS/2/163/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549452	59	" SUPER SKETCH "	2018	122	8	DIL/3/14/2018-HYD	123.42	0	2018-06-08 00:00:00	MAKKALA NARSINGH RAO - HYDERABAD(SRI SHUKRA CREATIONS)	Feature	0	0	DIL/3/14/2018-HYD	384	109	0	Y	Makkala Narsingh Rao	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549453	61	BUMPER 1 MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/162/2018-MUM	0.07	0	2018-06-08 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Other	0	0	DFS/2/162/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549454	53	â€‹P C CHANDRA JEWELLERS	2018	120	6	DIS/1/2616/2018-MUM	0.2	0	2018-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2616/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549455	82	MJRP UNIVERSITY 	2018	120	6	DIS/1/2615/2018-MUM	0.2	0	2018-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2615/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549456	49	TATA ACE GOLD    	2018	120	6	DIS/1/2614/2018-MUM	0.5	0	2018-06-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2614/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549457	59	FBB	2018	120	6	DIS/1/2613/2018-MUM	0.2	0	2018-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2613/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549458	45	TATA ACE GOLD  	2018	120	6	DIS/1/2612/2018-MUM	0.5	0	2018-06-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2612/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549459	44	TATA ACE GOLD	2018	120	6	DIS/1/2611/2018-MUM	0.5	0	2018-06-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2611/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549460	51	SONG PAT-PAT NATPAT OF FILM JHING PREMACHI	2018	120	6	DIS/1/2610/2018-MUM	3.55	0	2018-06-08 00:00:00	VIJAY USHA PRODUCTION - AURANGABAD	Song	0	0	DIS/1/2610/2018-MUM	384	110	0	N	Vijaykumar Damodhar Sapkal	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549461	51	TU KA PATIL	2018	121	6	DIL/2/196/2018-MUM	191.58	0	2018-06-08 00:00:00	DEOYANI MOVIES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/196/2018-MUM	384	109	0	Y	Matchindra H Chate	0	191.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549462	82	SAVITA DAMODAR PARANJPE 	2018	121	6	DIL/2/195/2018-MUM	119.37	0	2018-06-08 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/195/2018-MUM	384	109	0	Y	John Abraham	0	119.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549463	51	UNCH BHARARI SONG - BHANGDA	2018	120	6	DIS/1/2609/2018-MUM	5.33	0	2018-06-08 00:00:00	INSPIRE PRODUCTION - NAGPUR	Song	0	0	DIS/1/2609/2018-MUM	384	110	0	N	Vaishali Manish Kodhe	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549464	45	JSW CEMENT	2018	120	6	DIS/1/2608/2018-MUM	1.03	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2608/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549465	45	 JSW CEMENT	2018	120	6	DIS/1/2607/2018-MUM	0.48	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2607/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549466	59	â€‹ â€‹FBB WOMEN	2018	120	6	DIS/1/2606/2018-MUM	0.2	0	2018-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2606/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549467	45	JSW CEMENT SUPPORT	2018	120	6	DIS/1/2605/2018-MUM	0.23	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2605/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549468	45	JSW CEMENT RANG	2018	120	6	DIS/1/2604/2018-MUM	0.33	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2604/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549469	43	TRAILER OF FILM BACK BENCHER	2018	120	6	DIS/1/2603/2018-MUM	1.38	0	2018-06-08 00:00:00	M/S PURPLE WINGS PRODUCTION - VADODARA	Trailer	0	0	DIS/1/2603/2018-MUM	384	110	0	N	Kirtan Patel	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549470	61	AJMERA BULT ON TRUST	2018	120	6	DIS/1/2602/2018-MUM	0.3	0	2018-06-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2602/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549471	44	AD FILM OF DK PLB FURNITURE	2018	120	6	DIS/1/2601/2018-MUM	0.3	0	2018-06-08 00:00:00	MEHTAS CCREATIOIN - AHMADABAD	Advertisement	0	0	DIS/1/2601/2018-MUM	384	110	0	N	Mayur Anil Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549472	61	PROMO - JURASSIC WORLD : FALLEN KINGDOM - CINEPOLIS 	2018	121	6	DFS/2/161/2018-MUM	0.4	0	2018-06-08 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/161/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549473	84	SANJU - WOLLYWOOD...	2018	120	6	DIS/1/2600/2018-MUM	0.33	0	2018-06-08 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/2600/2018-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549474	51	TRAILER  : PIMPAL  	2018	120	6	DIS/1/2599/2018-MUM	2.06	0	2018-06-08 00:00:00	BLACKBERRY MOVIES - SANGLI	Trailer	0	0	DIS/1/2599/2018-MUM	384	110	0	N	Supriya Sunil Phadtare	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549475	84	SANJU - WOLLYWOOD	2018	120	6	DIS/1/2598/2018-MUM	0.23	0	2018-06-08 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/2598/2018-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549476	44	TRAILER NO. 2 - GOLD	2018	120	6	DIS/1/2597/2018-MUM	0.53	0	2018-06-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/1/2597/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549477	44	TRAILER - GOLD	2018	120	6	DIS/1/2596/2018-MUM	2.22	0	2018-06-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/1/2596/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549478	44	TEASER NO. 2 - YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	DIS/2/316/2018-MUM	1.33	0	2018-06-08 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	DIS/2/316/2018-MUM	384	110	0	N	Kamayani Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549479	59	PROMOS 1 TO 6 OF"YUVA TARAM"	2018	120	8	VIS/1/50/2018-HYD	3.33	0	2018-06-08 00:00:00	PAKANATI SAMBASIVARAO - GUNTUR(ABHYUDAYA ARTS ACADEMY)	Promos	0	0	VIS/1/50/2018-HYD	106	110	0	N	Pakanati Sambasivarao	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549480	59	PROMO NO. 2 TO 7 OF "SAMMOHANAM"	2018	120	8	VIS/1/49/2018-HYD	3.03	0	2018-06-08 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Promos	0	0	VIS/1/49/2018-HYD	106	110	0	N	Sivalenka Krishna Prasad	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549481	59	PROMO NO. 8 TO 15 OF "SAMMOHANAM"	2018	120	8	VIS/1/48/2018-HYD	1.23	0	2018-06-08 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Promos	0	0	VIS/1/48/2018-HYD	106	110	0	N	Sivalenka Krishna Prasad	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549482	59	 TRAILER OF"AAYUSHMANBHAVA"	2018	120	8	DIS/1/151/2018-HYD	1	0	2018-06-08 00:00:00	GUNDALA SAI CHARAN - GUNTUR(CHARAN TEZ FRIENDS)	Trailer	0	0	DIS/1/151/2018-HYD	384	110	0	N	Gundala Sai Charan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549483	59	TRAILER OF"YUVA TARAM"	2018	120	8	DIS/1/150/2018-HYD	1.34	0	2018-06-08 00:00:00	PAKANATI SAMBASIVARAO - GUNTUR(ABHYUDAYA ARTS ACADEMY)	Trailer	0	0	DIS/1/150/2018-HYD	384	110	0	N	Pakanati Sambasivarao	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549484	59	SAMMOHANAM	2018	120	8	DIL/1/19/2018-HYD	142	0	2018-06-08 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Feature	0	0	DIL/1/19/2018-HYD	384	109	0	N	Sivalenka Krishna Prasad	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549485	41	GILLI GILLI ATTA 	2018	120	9	DIL/1/6/2018-GUW	85.17	0	2018-06-08 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/6/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549486	41	HAPPY MOTHER''S DAY 	2018	120	9	DIL/1/5/2018-GUW	108.08	0	2018-06-08 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/5/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549487	44	TRAILER OF: ATAL FAISLA	2018	122	6	DIS/3/61/2018-MUM	1	0	2018-06-08 00:00:00	A.S.S FILMS - MUMBAI	Trailer	0	0	DIS/3/61/2018-MUM	384	110	0	N	Abdul Ibrahim Sattar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549488	44	TRAILER NO 3 OF HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	121	6	DFS/2/160/2018-MUM	2.27	0	2018-06-08 00:00:00	SONY PICTURES , MICHELLE MURDOCCA	Trailer	0	0	DFS/2/160/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549489	44	BEAUTY AND THE BEAST  	2018	121	6	VFL/2/224/2018-MUM	111.53	0	2018-06-08 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/224/2018-MUM	106	109	0	Y	KAMAL JAIN	0	112.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549490	61	COLD SKIN       	2018	121	6	VFL/2/223/2018-MUM	101.44	0	2018-06-08 00:00:00	KINOLOGY	Feature	0	0	VFL/2/223/2018-MUM	106	109	0	Y	KAMAL JAIN	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549491	61	ALIEN: COVENANT	2018	121	6	VFL/2/222/2018-MUM	113	0	2018-06-08 00:00:00	DAVID GILER / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/222/2018-MUM	106	109	0	Y	Subhash Suresh	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549492	61	THE FIFA 2006 WORLD CUP FILM :THE GRAND FINALE	2018	120	6	VFL/1/66/2018-MUM	112.28	0	2018-06-08 00:00:00	PIERCE BROSNAN , FABIO CANNAVARO,SONY PICTURES USA	Feature	0	0	VFL/1/66/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	112.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549493	44	MORE SAIYAN	2018	120	7	VIS/1/418/2018-DEL	3.42	0	2018-06-08 00:00:00	SANJAY UPADHYAY - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/418/2018-DEL	106	110	0	N	Sanjay Upadhyay	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549494	58	PARIGARAM  (REVISED)	2018	121	3	VIL/2/30/2018-Che	113.19	0	2018-06-08 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/30/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	113.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549495	58	ENGAMMA MAHARANI (REVISED)	2018	121	3	VIL/2/29/2018-Che	110.3	0	2018-06-08 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/29/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549496	44	PROMO NO. 2 TO 5:DHADAK "TRAILER CUTDOWN	2018	121	6	VIS/2/635/2018-MUM	3.27	0	2018-06-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/2/635/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549497	54	SONG  DAARU	2018	122	6	VIS/3/47/2018-MUM	2.55	0	2018-06-08 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/3/47/2018-MUM	106	110	0	N	Sayra Munir Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549498	54	SONG  ONE MILLION	2018	122	6	VIS/3/46/2018-MUM	3.2	0	2018-06-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/46/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549499	44	"MOTU PATLU 36 GHANTEY RACE AGAINST TIME"	2018	120	6	DIL/1/43/2018-MUM	87.2	0	2018-06-08 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/1/43/2018-MUM	384	109	0	N	Ketan Mehta	0	87.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549944	42	NEW LIFE	2018	121	2	DIL/2/49/2018-KOL	115.28	0	2018-05-31 00:00:00	PRABIR BHOWMIK 	Feature	0	0	DIL/2/49/2018-KOL	384	109	0	N	Prabir Bhowmik	0	115.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549500	44	"MOTU PATLU IN THE CITY OF GOLD"	2018	120	6	DIL/1/42/2018-MUM	80.43	0	2018-06-08 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/1/42/2018-MUM	384	109	0	N	Ketan Mehta	0	80.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549501	61	TRAILER D : CHRISTOPHER ROBIN	2018	120	6	DFS/1/52/2018-MUM	2.28	0	2018-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/52/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549502	61	TRAILER C : CHRISTOPHER ROBIN	2018	120	6	DFS/1/51/2018-MUM	2.28	0	2018-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/51/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549503	58	AAYIRAM PORKAASUKAL	2018	120	3	DIL/1/67/2018-Che	151.36	0	2018-06-08 00:00:00	RAMALINGAM GOVINDASAMY - CHENNAI(GRM STUDIO)	Feature	0	0	DIL/1/67/2018-Che	384	109	0	Y	Ramalingam Govindasamy	0	151.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549504	51	JSW CEMENT	2018	120	6	DIS/1/2595/2018-MUM	0.48	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2595/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549505	51	JSW CEMENT SUPPORT	2018	120	6	DIS/1/2594/2018-MUM	0.23	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2594/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549506	51	JSW CEMENT RANG	2018	120	6	DIS/1/2593/2018-MUM	0.33	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2593/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549507	51	JSW CEMENT 	2018	120	6	DIS/1/2592/2018-MUM	1.03	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2592/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549508	82	HOTWHEELS COLOR SHIFTERS	2018	120	6	DIS/1/2591/2018-MUM	0.2	0	2018-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2591/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549509	44	EVEREST TIKHALAL BADHIYA MIRCHI +JAR	2018	120	6	DIS/1/2590/2018-MUM	0.3	0	2018-06-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2590/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549510	49	BIG BOSS PROMO	2018	120	6	DIS/1/2589/2018-MUM	0.4	0	2018-06-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2589/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549511	59	KARNATAKA SCHOOL OF BANKING	2018	120	6	DIS/1/2588/2018-MUM	1.01	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2588/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549512	58	HERO DUET 110	2018	120	6	DIS/1/2587/2018-MUM	0.33	0	2018-06-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2587/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549513	58	JSW EVERGLOW  	2018	120	6	DIS/1/2586/2018-MUM	0.33	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2586/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549514	44	SACRED GAMES 03 SARTAJ  	2018	120	6	DIS/1/2585/2018-MUM	0.18	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2585/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549515	61	LOREAL FASHION HIGHLIGHTS 	2018	120	6	DIS/1/2584/2018-MUM	0.13	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2584/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549516	58	JSW COLOURON PLUS ANTI COUNTERFEIT CAMPAIGN 	2018	120	6	DIS/1/2583/2018-MUM	0.33	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2583/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549517	58	'COMPLETE CARE ''	2018	120	6	DIS/1/2582/2018-MUM	0.13	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2582/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549518	61	CASAGRAND â€“ PRODUCT SUPERIORITY 	2018	120	6	DIS/1/2581/2018-MUM	0.33	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2581/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549519	61	BLACKBERRYS WITH RACE 3	2018	120	6	DIS/1/2580/2018-MUM	0.3	0	2018-06-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2580/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549520	51	TRAILER 2 OF FILM YOUNGRAAD	2018	121	6	DIS/2/315/2018-MUM	1.3	0	2018-06-08 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/315/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549521	61	NEW MAGIC RETOUCH  	2018	120	6	DIS/1/2579/2018-MUM	0.13	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2579/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549522	82	PAYTM RACE 3 	2018	120	6	DIS/1/2578/2018-MUM	0.4	0	2018-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2578/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549523	51	TRAILER 1 OF FILM YOUNGRAAD	2018	121	6	DIS/2/314/2018-MUM	2.15	0	2018-06-08 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/314/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549524	51	TRAILER OF FILM YOUNGRAAD	2018	121	6	DIS/2/313/2018-MUM	1	0	2018-06-08 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/313/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549525	51	SONG SAVAI OF FILM YOUNGRAAD	2018	120	6	DIS/1/2577/2018-MUM	2.1	0	2018-06-08 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/2577/2018-MUM	384	110	0	N	Vitthal Vallappa Patil	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549526	82	ONE PLUS 6    	2018	120	6	DIS/1/2576/2018-MUM	1	0	2018-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2576/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549527	61	TREAT RESORT	2018	120	6	DIS/1/2575/2018-MUM	0.3	0	2018-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2575/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549528	61	@ HOME NILKAMAL 	2018	120	6	DIS/1/2574/2018-MUM	0.1	0	2018-06-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2574/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549529	44	TOPCON OPTICS	2018	120	6	DIS/1/2573/2018-MUM	0.2	0	2018-06-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2573/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549530	44	KAJOL - INCREDIBLES 2	2018	120	6	DIS/1/2572/2018-MUM	1.3	0	2018-06-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2572/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549531	61	BLUE PLANET II INDIAN TELEVISION PREMIERE	2018	120	6	DIS/1/2571/2018-MUM	0.33	0	2018-06-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2571/2018-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549532	61	BLUE PLANET II ON SONY BBC EARTH	2018	120	6	DIS/1/2570/2018-MUM	0.23	0	2018-06-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2570/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549533	44	TERI BHABHI HAI PAGLE  TRAILER 1	2018	121	6	VIS/2/634/2018-MUM	1	0	2018-06-07 00:00:00	NOSTRUM ENTERTAINMENT - MUMBAI	Trailer	0	0	VIS/2/634/2018-MUM	106	110	0	Y	Viinod Tiwarri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549534	59	NAVANIRMANA DEEKSHA	2018	120	8	DIS/1/149/2018-HYD	0.36	0	2018-06-07 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/149/2018-HYD	384	110	0	Y	MANAGING DIRECTOR	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549535	58	EGHANTHAM	2018	120	3	DIL/1/66/2018-Che	121.18	0	2018-06-07 00:00:00	ARSELARUMUGAM RAMASAMY - TIRUVALLUR(ANNAI TAMIL CINEMAS)	Feature	0	0	DIL/1/66/2018-Che	384	109	0	N	Arselarumugam Ramasamy	0	121.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549536	51	SONG : DHAR DHAR OF FILM  : ZHIPRYA 	2018	121	6	VIS/2/633/2018-MUM	1.45	0	2018-06-07 00:00:00	DEEVAS PRODUCTIONS - PUNE	Song	0	0	VIS/2/633/2018-MUM	106	110	0	Y	Ranjeet C Darekar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549537	61	THE DEFENDER 	2018	121	6	VFL/2/221/2018-MUM	86.31	0	2018-06-07 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/221/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	86.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549538	44	AAHOOTEE	2018	120	2	DIS/1/85/2018-KOL	30.08	0	2018-06-07 00:00:00	NAND KUMAR SINGH - SAREIKELA AND KHARSAWAN	Other	0	0	DIS/1/85/2018-KOL	384	110	0	N	Nand Kumar Singh	0	30.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549539	42	TRAILER OF AALEYA (PROMO NO 1-5) (BENGALI)	2018	120	2	DIS/1/84/2018-KOL	3.09	0	2018-06-07 00:00:00	MACNEILL ENGINEERING LIMITED	Promos	0	0	DIS/1/84/2018-KOL	384	110	0	N	Pradip Kumar Churiwal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549540	42	TRAILER OF GAHEEN HRIDAY (PROMO NO 1- 3) (BENGALI)	2018	120	2	DIS/1/83/2018-KOL	2.49	0	2018-06-07 00:00:00	MACNEILL ENGINEERING LIMITED	Promos	0	0	DIS/1/83/2018-KOL	384	110	0	N	Pradip Kumar Churiwal	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549541	42	TRAILER OF SONAR PAHAR 	2018	120	2	DIS/1/82/2018-KOL	1.07	0	2018-06-07 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Trailer	0	0	DIS/1/82/2018-KOL	384	110	0	N	Sarathi Guha	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549542	42	TRAILER OF AHARE MON (TRAILER-2)	2018	120	2	DIS/1/81/2018-KOL	2.12	0	2018-06-07 00:00:00	AVISHEK GHOSH 	Trailer	0	0	DIS/1/81/2018-KOL	384	110	0	N	Avishek Ghosh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549543	82	TRAILER OF MORE PRATIGYA	2018	120	2	DIS/1/80/2018-KOL	3.24	0	2018-06-07 00:00:00	NAVEEN KUMAR KERKETTA 	Trailer	0	0	DIS/1/80/2018-KOL	384	110	0	N	Naveen Kumar Kerketta	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549544	42	TRAILER OF TSUNAMI (PROMO NO- 1 TO 3)	2018	120	2	DIS/1/79/2018-KOL	3.05	0	2018-06-07 00:00:00	RAJIB MONDAL 	Promos	0	0	DIS/1/79/2018-KOL	384	110	0	N	Rajib Mondal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549545	42	TRAILER OF SULTAN THE SAVIOUR (TRAILER- 1)	2018	120	2	DIS/1/78/2018-KOL	2.29	0	2018-06-07 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/78/2018-KOL	384	110	0	N	Amit Jumrani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549546	42	TRAILER OF PIYA RE	2018	120	2	DIS/1/77/2018-KOL	2.01	0	2018-06-07 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/77/2018-KOL	384	110	0	N	Tapan Das	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549547	42	TRAILER OF SONAR PAHAR ( SONG NO: 1-2)	2018	120	2	DIS/1/76/2018-KOL	5.02	0	2018-06-07 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Song	0	0	DIS/1/76/2018-KOL	384	110	0	N	Sarathi Guha	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549548	42	TRAILER OF BIDAAY BYOMKESH	2018	120	2	DIS/1/75/2018-KOL	1.29	0	2018-06-07 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/75/2018-KOL	384	110	0	N	Ravi Sharma	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549549	61	THE SENSE OF AN ENDING	2018	121	6	VFL/2/220/2018-MUM	106	0	2018-06-07 00:00:00	ED RUBIN DAVID M THOMPSON GEM ENTERTAINMENT   UNITED STATES	Feature	0	0	VFL/2/220/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549550	64	BAAZI	2018	121	6	VIL/2/167/2018-MUM	146.08	0	2018-06-07 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/167/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	146.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549551	42	TRAILER OF OSKAR	2018	120	2	DIS/1/74/2018-KOL	2.06	0	2018-06-07 00:00:00	M/S. SHREYANT FILMS	Trailer	0	0	DIS/1/74/2018-KOL	384	110	0	N	Suman Paul	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549552	44	ARDHANAARI	2018	122	6	VIL/3/12/2018-MUM	139.18	0	2018-06-07 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/3/12/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	139.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549553	44	MAJBOORI	2018	120	2	DIS/1/73/2018-KOL	10.18	0	2018-06-07 00:00:00	NAND KUMAR SINGH 	Other	0	0	DIS/1/73/2018-KOL	384	110	0	N	Nand Kumar Singh	0	10.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549554	44	SHIVA AND THE LOST TRIBE (PART â€“ 02)	2018	120	6	VIS/1/865/2018-MUM	41.28	0	2018-06-07 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/865/2018-MUM	106	110	0	N	Ketan Mehta	0	41.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549555	82	SONG - "AAMHI MENDHAR MENDHER" OF FILM - MOL	2018	120	6	VIS/1/864/2018-MUM	2.33	0	2018-06-07 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Song	0	0	VIS/1/864/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549556	82	SONG - "MOKLYA AKASHI" OF FILM - MOL	2018	120	6	VIS/1/863/2018-MUM	3	0	2018-06-07 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Song	0	0	VIS/1/863/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549557	82	SONG - TAKYA LAIN	2018	120	6	VIS/1/862/2018-MUM	2.59	0	2018-06-07 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Song	0	0	VIS/1/862/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549558	82	SONG - "ROJ SARI..... ANTARI" OF FILM - MOL	2018	120	6	VIS/1/861/2018-MUM	2.41	0	2018-06-07 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Song	0	0	VIS/1/861/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549559	42	TRAILER OF BHUMIKANYA	2018	120	2	DIS/1/72/2018-KOL	3.56	0	2018-06-07 00:00:00	SUBHENDU ADHIKARY 	Trailer	0	0	DIS/1/72/2018-KOL	384	110	0	N	Subhendu Adhikary	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549560	61	MEMENTO	2018	121	6	VFL/2/219/2018-MUM	115.5	0	2018-06-07 00:00:00	JENNIFER TODD  / SUZANNE TODD  / EXCLUSIVE (MAJESTIC) INTERNATIONAL	Feature	0	0	VFL/2/219/2018-MUM	106	109	0	Y	Ravikumar Kale	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549561	61	THE VANISHING OF SIDNEY HALL	2018	121	6	VFL/2/218/2018-MUM	116	0	2018-06-07 00:00:00	JONATHAN SCHWARTZ,FIELDER JEWETT, SONY PICTURES USA	Feature	0	0	VFL/2/218/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549562	42	LOVE VIA FRIENDSHIP (REVISED)	2018	120	2	VIL/1/1/2018-KOL	127.05	0	2018-06-07 00:00:00	M/S. MAYUK PRODUCTIONS	Feature	0	0	VIL/1/1/2018-KOL	106	109	0	N	Sudeshna Hazra	0	127.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549563	42	ANGAAR (REVISED)	2018	121	2	VIL/2/6/2018-KOL	133.09	0	2018-06-07 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	VIL/2/6/2018-KOL	106	109	0	N	Saloni Jhunjhunwala	0	133.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549564	82	THE HIGHWAY RAT	2018	120	6	VFS/1/26/2018-MUM	25.53	0	2018-06-07 00:00:00	ORANGE EYES LIMITED	Other	0	0	VFS/1/26/2018-MUM	106	110	0	N	Adyasha Dash	0	25.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549565	44	TEASER NO. 1 - YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	DIS/2/312/2018-MUM	1.33	0	2018-06-07 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	DIS/2/312/2018-MUM	384	110	0	N	Kamayani Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549566	44	PROMO NO. 22(A) TO 24(A) : PARMANU - THE STORY OF POKHRAN | SONG : THAARE WAASTE	2018	120	6	VIS/1/860/2018-MUM	3.1	0	2018-06-07 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/860/2018-MUM	106	110	0	N	John Abraham	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549567	44	PROMO NO. 19(A) TO 21(A) : PARMANU - THE STORY OF POKHRAN | SONG : JITNI DAFA	2018	120	6	VIS/1/859/2018-MUM	2.39	0	2018-06-07 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/859/2018-MUM	106	110	0	N	John Abraham	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549568	44	PROMO NO. 3(A) TO 5(A) : PARMANU - THE STORY OF POKHRAN | SONG : AAYO RE SHUBH DIN	2018	120	6	VIS/1/858/2018-MUM	2.23	0	2018-06-07 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI , JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/858/2018-MUM	106	110	0	N	John Abraham	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549569	44	PROMO NO. 7(A) TO 11(A) : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/857/2018-MUM	1.25	0	2018-06-07 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/857/2018-MUM	106	110	0	N	John Abraham	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549570	44	RACE 3 (CP PLUS CO BRAND 03)	2018	120	6	VIS/1/856/2018-MUM	0.3	0	2018-06-07 00:00:00	KUMAR SADHURAM TAURANI - MUMBAI, SALMA KHAN - MUMBAI 	Advertisement	0	0	VIS/1/856/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549571	44	PROMO NO. 2(A) : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/855/2018-MUM	2.03	0	2018-06-07 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/855/2018-MUM	106	110	0	N	John Abraham	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549572	44	ANNOUNCEMENT VIDEO : BHARAT	2018	120	6	VIS/1/854/2018-MUM	0.52	0	2018-06-07 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/854/2018-MUM	106	110	0	N	Atul Rohit Agnihotri	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549573	44	 RACE 3 (CP PLUS CO-BRAND- 02)	2018	120	6	VIS/1/853/2018-MUM	0.2	0	2018-06-07 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/853/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549574	44	RACE 3(CP PLUS CO BRAND 01)	2018	120	6	VIS/1/852/2018-MUM	0.15	0	2018-06-07 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/852/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549575	58	AXE DEODORANT "AXE SIGNATURE-FIND YOUR MAGIC- 1 TO 3	2018	120	6	DIS/1/2569/2018-MUM	0.23	0	2018-06-07 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2569/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549576	58	EXO TOUCH AND SHINE	2018	120	6	DIS/1/2568/2018-MUM	0.3	0	2018-06-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2568/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549577	58	UJALA CRISP AND SHINE	2018	120	6	DIS/1/2567/2018-MUM	0.4	0	2018-06-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2567/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549578	61	BUMBLEBEE TRAILER A 3D	2018	121	6	DFS/2/159/2018-MUM	2.16	0	2018-06-07 00:00:00	MICHAEL BAY  / STEPHEN DAVIS / TOM DESANTO /LORENZO DI BONAVENTURA /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/159/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549579	42	CHIRODINER - EK ANNYO PREMER GOLPO	2018	121	2	DIL/2/50/2018-KOL	120.49	0	2018-06-07 00:00:00	M/S. S.R. ENTERTAINMENT	Feature	0	0	DIL/2/50/2018-KOL	384	109	0	Y	Ranjan Chowdhury	0	120.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549580	82	GBN FEMALE 	2018	120	6	DIS/1/2566/2018-MUM	0.18	0	2018-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2566/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549581	61	PROMO - JURASSIC WORLD FALLEN KINGDOM - OCEAN	2018	121	6	DFS/2/158/2018-MUM	0.3	0	2018-06-07 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/158/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549582	49	JSW MR.MATCHING 	2018	120	6	DIS/1/2565/2018-MUM	0.33	0	2018-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2565/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549583	49	VASANTHAM WEDDING CASTLE	2018	120	6	DIS/1/2564/2018-MUM	0.33	0	2018-06-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2564/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549584	61	KABOOS RESTAURANT	2018	120	6	DIS/1/2563/2018-MUM	0.3	0	2018-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2563/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549585	82	VISION EXPRESS BUY ONE GET ONE FREE	2018	120	6	DIS/1/2562/2018-MUM	0.3	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2562/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549586	82	TANISHQ ZERO DEDUCTION	2018	120	6	DIS/1/2561/2018-MUM	0.45	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2561/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549587	82	GOODRICKE TEA CHEF	2018	120	6	DIS/1/2560/2018-MUM	1.33	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2560/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549588	44	BABULINE	2018	120	6	DIS/1/2559/2018-MUM	0.1	0	2018-06-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2559/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549589	61	DREAM CRUISES	2018	120	6	DIS/1/2558/2018-MUM	0.3	0	2018-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2558/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549590	82	SOCH 	2018	120	6	DIS/1/2557/2018-MUM	0.3	0	2018-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2557/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549591	61	CRI  EPUMPS	2018	120	6	DIS/1/2556/2018-MUM	0.42	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2556/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549592	59	RALCO TYRE TEL	2018	120	6	DIS/1/2555/2018-MUM	0.45	0	2018-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2555/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549593	49	RALCO TYRE MAL	2018	120	6	DIS/1/2554/2018-MUM	0.45	0	2018-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2554/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549594	42	RALCO TYRE BEN	2018	120	6	DIS/1/2553/2018-MUM	0.45	0	2018-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2553/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549595	51	CHADU (GIRL CHILD)	2018	121	6	DIS/2/311/2018-MUM	3.11	0	2018-06-07 00:00:00	SHAMBHAVI SAMIR RANE - MUMBAI	Feature	0	0	DIS/2/311/2018-MUM	384	110	0	N	Shambhavi Samir Rane	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549596	44	INCREDIBLES 2 - FILM 3	2018	120	6	DIS/1/2552/2018-MUM	0.33	0	2018-06-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2552/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549597	61	ABS FITNESS & WELLNESS CLUB	2018	120	6	DIS/1/2551/2018-MUM	0.3	0	2018-06-07 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2551/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549598	44	INCREDIBLES 2 - FILM 2	2018	120	6	DIS/1/2550/2018-MUM	0.43	0	2018-06-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2550/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549599	44	INCREDIBLES 2 - FILM 1	2018	120	6	DIS/1/2549/2018-MUM	0.51	0	2018-06-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2549/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549600	54	"INTROVERT" 	2018	121	6	DIS/2/310/2018-MUM	2	0	2018-06-07 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/2/310/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549601	61	RAHNA HOMES	2018	120	6	DIS/1/2548/2018-MUM	1	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2548/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549602	58	PONVANDU  MATIC DETERGENT POWDER 01	2018	120	6	DIS/1/2547/2018-MUM	0.4	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2547/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549603	58	PONVANDU MATIC DETERGENT POWDER	2018	120	6	DIS/1/2546/2018-MUM	0.25	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2546/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549604	61	ADIDAS	2018	120	6	DIS/1/2545/2018-MUM	0.35	0	2018-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2545/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549605	58	MARGO	2018	120	6	DIS/1/2544/2018-MUM	0.4	0	2018-06-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2544/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549606	61	TOH IN IMAX	2018	120	6	DIS/1/2543/2018-MUM	1.36	0	2018-06-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2543/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549607	44	EID TEASER NO. 1 - ZERO	2018	120	6	DIS/1/2542/2018-MUM	1.17	0	2018-06-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/2542/2018-MUM	384	110	0	N	Gauri Khan	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549608	44	SUNDAR TVS	2018	120	6	DIS/1/2541/2018-MUM	0.3	0	2018-06-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2541/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549609	42	SWAPNOJAAL	2018	120	2	DIL/1/28/2018-KOL	143.06	0	2018-06-07 00:00:00	BENGAL SAMBHAR PRIVATE LIMITED	Feature	0	0	DIL/1/28/2018-KOL	384	109	0	Y	Pallabi Ganguly	0	143.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549610	61	ON CHESIL BEACH	2018	122	6	DFL/3/42/2018-MUM	111.15	0	2018-06-07 00:00:00	ELIZABETH KARLSEN STEPHEN WOOLLEY FREE WAY ENTERTAINMENT KFT 	Feature	0	0	DFL/3/42/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	109.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549611	44	KHANDAR	2018	122	6	DIL/3/79/2018-MUM	106.04	0	2018-06-07 00:00:00	AUM SHRI GAURISHANKAR FILMS - MUMBAI	Feature	0	0	DIL/3/79/2018-MUM	384	109	0	Y	Sunitaa Mascarnhas	0	106.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549612	59	NINIO BABY CARE	2018	120	3	DIS/1/409/2018-Che	1.1	0	2018-06-07 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/409/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549613	58	MOTHER TERASA COLLEGE	2018	120	3	DIS/1/408/2018-Che	1.14	0	2018-06-07 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/408/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549614	61	SIP ABACUS	2018	120	3	DIS/1/407/2018-Che	0.3	0	2018-06-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/407/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549615	58	A1 SKC GHEE	2018	120	3	DIS/1/406/2018-Che	0.2	0	2018-06-07 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/406/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549616	61	OSHON CHOCOLATES	2018	120	3	DIS/1/405/2018-Che	0.45	0	2018-06-07 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/405/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549617	58	MULLAI RESORT	2018	120	3	DIS/1/404/2018-Che	0.2	0	2018-06-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/404/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549618	58	KADALAIKAI DROPS	2018	120	3	DIS/1/403/2018-Che	0.4	0	2018-06-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/403/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549619	58	TRAFFIC RAMASAMY - TRAILER2	2018	120	3	DIS/1/402/2018-Che	1.51	0	2018-06-07 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	DIS/1/402/2018-Che	384	110	0	N	Chandrasekaran Senathipathipillai	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549620	58	PARIYERUM PERUMAL BA.BL - TRAILER 2	2018	120	3	DIS/1/401/2018-Che	1.46	0	2018-06-07 00:00:00	RANJITH PANDURANGAN - TIRUVALLUR(NEELAM PRODUCTIONS)	Trailer	0	0	DIS/1/401/2018-Che	384	110	0	N	Ranjith Pandurangan	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549621	61	ESCAPE PLAN 2 HADES	2018	122	6	DFL/3/41/2018-MUM	96.16	0	2018-06-06 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC \t	Feature	0	0	DFL/3/41/2018-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	96.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549622	58	MANIYAR KUDUMBAM	2018	120	3	DIL/1/65/2018-Che	127.33	0	2018-06-06 00:00:00	RAMAIAH JAGANNATHAN - CHENNAI(VU CINEMAS)	Feature	0	0	DIL/1/65/2018-Che	384	109	0	Y	Ramaiah Jagannathan	0	128.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549623	64	YEH ISHQ BADA BEDARDI HAI	2018	122	6	DIL/3/78/2018-MUM	157.16	0	2018-06-06 00:00:00	MAA SHANTI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/78/2018-MUM	384	109	0	Y	Rohit Raj	0	157.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549624	54	SONG- GHAINT GAL BAAT	2018	120	7	VIS/1/417/2018-DEL	3.53	0	2018-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/417/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549625	49	PORATTAM	2018	122	5	DIL/3/2/2018-THI	92.31	0	2018-06-06 00:00:00	BILAHARI K RAJ - ERNAKULAM(PLAN BIG INFOTAINMENTS PRIVATE  LIMITED), VEGESH VIJAYAMANI - THRISSUR(M/S ANASWARA)	Feature	0	0	DIL/3/2/2018-THI	384	109	0	Y	Bilahari K Raj	0	92.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549626	54	PROMOS OF SONG- TERIYA MERIYA PROMOS 1 TO 4	2018	120	7	VIS/1/416/2018-DEL	1.15	0	2018-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/416/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549627	54	STUB BORN YAAR	2018	120	7	VIS/1/415/2018-DEL	4	0	2018-06-06 00:00:00	GURDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/415/2018-DEL	106	110	0	N	Gurdeep Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549628	54	SONG- PAKKE TRUCKAN WALE	2018	120	7	VIS/1/414/2018-DEL	3.1	0	2018-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/414/2018-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549629	54	MAAF KARDI	2018	120	7	VIS/1/413/2018-DEL	3.53	0	2018-06-06 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/413/2018-DEL	106	110	0	N	Rahul Bansal	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549630	54	MUSTANG	2018	120	7	VIS/1/412/2018-DEL	3.46	0	2018-06-06 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/412/2018-DEL	106	110	0	N	Harbhajan Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549631	44	JAAN KI BAAZI 2	2018	121	7	VIL/2/8/2018-DEL	120.01	0	2018-06-06 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/8/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	120.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549632	44	MERA INTEKAM	2018	121	7	VIL/2/7/2018-DEL	116.11	0	2018-06-06 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/7/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	116.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549633	49	DAIVAKANAM (SHORT FILM)	2018	120	5	DIS/1/109/2018-THI	18.28	0	2018-06-06 00:00:00	SATHEESHBABU T K - ERNAKULAM(ORDINARY FILMS)	Other	0	0	DIS/1/109/2018-THI	384	110	0	N	Satheeshbabu T K	0	18.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549634	61	VALLEY OF BONES	2018	121	6	VFL/2/217/2018-MUM	88.53	0	2018-06-06 00:00:00	STEVEN MOLONY , JON WANZEK , SONY PICTURES USA	Feature	0	0	VFL/2/217/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	88.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549635	61	CADILLAC RECORDS	2018	121	6	VFL/2/216/2018-MUM	104.38	0	2018-06-06 00:00:00	SOFIA SONDERVAN, NDREW LACK , SONY PICTURES USA	Feature	0	0	VFL/2/216/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	104.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549636	51	UNCH BHARARI SONG - TAGADA	2018	121	6	DIS/2/309/2018-MUM	3.17	0	2018-06-06 00:00:00	INSPIRE PRODUCTION - NAGPUR	Song	0	0	DIS/2/309/2018-MUM	384	110	0	N	Vaishali Manish Kodhe	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549637	44	TRAILER NO. 3 - YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	DIS/2/308/2018-MUM	2.5	0	2018-06-06 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/308/2018-MUM	384	110	0	N	Kamayani Sharma	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549638	84	JUNE 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/307/2018-MUM	2.58	0	2018-06-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/307/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549639	44	PARANORMAL ACTIVITY 4 	2018	121	6	VFL/2/215/2018-MUM	82.3	0	2018-06-06 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/215/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549640	51	SONG OF KASA HA SAAT BARA " TAANDAV"	2018	121	6	VIS/2/632/2018-MUM	5.2	0	2018-06-06 00:00:00	RENU ANGLES FILMS - AURANGABAD	Song	0	0	VIS/2/632/2018-MUM	106	110	0	N	Darshan Takale	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549641	44	RACE 3	2018	121	6	DIL/2/194/2018-MUM	159.41	0	2018-06-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/194/2018-MUM	384	109	0	Y	KUMAR SADHURAM TAURANI	0	159.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549642	61	TRAILER NO 2 OF FILM - THE EXTRAORDINARY ORDINARY JOURNEY OF THE FAKIR	2018	121	6	DIS/2/306/2018-MUM	2.45	0	2018-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/306/2018-MUM	384	110	0	N	Aditi Anand	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549643	61	TRAILER NO 1 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR 	2018	121	6	DIS/2/305/2018-MUM	2.45	0	2018-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/305/2018-MUM	384	110	0	N	Aditi Anand	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549644	44	EK SHOORVEER SHAURYA	2018	121	6	VIL/2/166/2018-MUM	121.5	0	2018-06-06 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Feature	0	0	VIL/2/166/2018-MUM	106	109	0	N	Hirachand Damji Dand	0	121.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549645	44	HOTEL BEAUTIFOOL	2018	122	6	DIL/3/77/2018-MUM	133.24	0	2018-06-06 00:00:00	UMBRELLA FILM CORPORATION - AHMADABAD	Feature	0	0	DIL/3/77/2018-MUM	384	109	0	Y	Mohammed Aslam Shaikh	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549646	59	TARUVATA EVARU? (BEWARE. YOU ARE BEING WATCHED)	2018	122	8	DIL/3/13/2018-HYD	144.05	0	2018-06-06 00:00:00	KODURU RAJESH REDDY - HYDERABAD(HAPPY ENDING CREATIONS)	Feature	0	0	DIL/3/13/2018-HYD	384	109	0	Y	Koduru Rajesh Reddy	0	144.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549647	45	ARANYAKANDA	2018	121	4	DIL/2/55/2018-BAN	144.13	0	2018-06-06 00:00:00	ANIL BRAHMAVAR RAMDAS - BANGALORE URBAN	Feature	0	0	DIL/2/55/2018-BAN	384	109	0	Y	Anil Brahmavar Ramdas	0	144.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549648	58	IOC INDANE 5 KG CYLINDER	2018	120	3	DIS/1/400/2018-Che	1	0	2018-06-06 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/400/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549649	58	ARUN PLUS TMT (ADVERTISEMENT)	2018	120	3	DIS/1/399/2018-Che	1	0	2018-06-06 00:00:00	SANJAY ARJUNDAS WADHWA - CHENNAI(AP INTERNATIONAL)	Advertisement	0	0	DIS/1/399/2018-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549650	61	LAKSHMI VILAS BANK	2018	120	3	DIS/1/398/2018-Che	0.3	0	2018-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/398/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549651	58	DR.MGR UNIVERSITY	2018	120	3	DIS/1/397/2018-Che	1	0	2018-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/397/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549652	44	SONG"MAIN SEEDHA SAADHA"	2018	121	6	VIS/2/631/2018-MUM	3.19	0	2018-06-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/631/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549653	44	PROMO NO.1: DHADAK " TAILER FREEPLAY	2018	121	6	VIS/2/630/2018-MUM	2.49	0	2018-06-06 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/630/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549654	54	SONG:-"HEER SALETI"	2018	120	6	VIS/1/851/2018-MUM	3.51	0	2018-06-06 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/851/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549655	54	SONG:-"RED ROSE"	2018	120	6	VIS/1/850/2018-MUM	3.26	0	2018-06-06 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/850/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549656	44	SONG "GALIYON KI YAADON MEIN"  OF FILM SURGICAL STRIKE THE SECRET MISSION OF INDIA	2018	120	6	VIS/1/849/2018-MUM	3.4	0	2018-06-06 00:00:00	CRYSTAL MOVIES - INDORE	Song	0	0	VIS/1/849/2018-MUM	106	110	0	N	Khanchand Vallabhdas Valvani	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549657	44	SONG "EK DO EK"  OF FILM SURGICAL STRIKE THE SECRET MISSION OF INDIA	2018	120	6	VIS/1/848/2018-MUM	3.15	0	2018-06-06 00:00:00	CRYSTAL MOVIES - INDORE	Song	0	0	VIS/1/848/2018-MUM	106	110	0	N	Khanchand Vallabhdas Valvani	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549658	51	SONG - GOL GOL GOTICHA GOL OF FILM GOTYA	2018	120	6	VIS/1/847/2018-MUM	2.12	0	2018-06-06 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Song	0	0	VIS/1/847/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549659	82	GAANA	2018	120	6	VIS/1/846/2018-MUM	0.15	0	2018-06-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/846/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549660	51	SONG - DHAY LAGALI OF FILM GOTYA	2018	120	6	VIS/1/845/2018-MUM	2.34	0	2018-06-06 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Song	0	0	VIS/1/845/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549661	51	SONG GOTI VAR GOTI OF FILM GOTYA	2018	120	6	VIS/1/844/2018-MUM	2.08	0	2018-06-06 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Song	0	0	VIS/1/844/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549662	51	SONG JAG JINKUYA OF FILM GOTYA	2018	120	6	VIS/1/843/2018-MUM	2.27	0	2018-06-06 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Song	0	0	VIS/1/843/2018-MUM	106	110	0	N	Ketanbhai Rameshbhai Somaiya	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549663	51	SONG : KAY ZALA KALANA OF FILM : KAY ZALA KALANA 	2018	120	6	VIS/1/842/2018-MUM	2.56	0	2018-06-06 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/842/2018-MUM	106	110	0	N	Pankaj Gupta	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549664	54	SONG "RAAVI"	2018	120	6	VIS/1/841/2018-MUM	3.02	0	2018-06-06 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/841/2018-MUM	106	110	0	N	Aalap Deboor	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549665	45	PADARASA	2018	122	4	DIL/3/40/2018-BAN	143.3	0	2018-06-06 00:00:00	KRISHNA V REVANKAR - BANGALORE URBAN	Feature	0	0	DIL/3/40/2018-BAN	384	109	0	Y	Krishna V Revankar	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549666	45	CHITTE	2018	122	4	DIL/3/39/2018-BAN	131.4	0	2018-06-06 00:00:00	M L PRASANNA - BANGALORE URBAN	Feature	0	0	DIL/3/39/2018-BAN	384	109	0	N	M L Prasanna	0	131.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549667	58	TETLEY TEA MATERIAL 	2018	120	6	DIS/1/2540/2018-MUM	0.23	0	2018-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2540/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549668	45	HYPER	2018	122	4	DIL/3/38/2018-BAN	129.18	0	2018-06-06 00:00:00	KARTHIKEYAN MAHALINGAM - BANGALORE URBAN	Feature	0	0	DIL/3/38/2018-BAN	384	109	0	N	Karthikeyan Mahalingam	0	129.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549669	44	TRAILER NO. 04 : SOORMA	2018	121	6	DIS/2/304/2018-MUM	1.3	0	2018-06-06 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/304/2018-MUM	384	110	0	Y	Sajith Pillai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549670	58	PHILIPS T-BULB	2018	120	6	DIS/1/2539/2018-MUM	0.3	0	2018-06-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2539/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549671	61	& FLIX ATOMIC BLONDE 	2018	121	6	DIS/2/303/2018-MUM	1.03	0	2018-06-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/303/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549672	61	ONE PLUS 6   	2018	120	6	DIS/1/2538/2018-MUM	1	0	2018-06-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2538/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549673	58	GULF PRIDE	2018	120	6	DIS/1/2537/2018-MUM	1	0	2018-06-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2537/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549674	61	FITNESS FOREVER.	2018	120	6	DIS/1/2536/2018-MUM	0.2	0	2018-06-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2536/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549675	61	ROYAL LIFESTYLE JEWELLERS 	2018	120	6	DIS/1/2535/2018-MUM	0.33	0	2018-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2535/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549676	58	NEW CROCIN 650 FIRE 	2018	120	6	DIS/1/2534/2018-MUM	0.33	0	2018-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2534/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549677	61	PHONEPE CINEPOLIS OFFER 	2018	120	6	DIS/1/2533/2018-MUM	0.33	0	2018-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2533/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549678	58	ITC MASTERCHEF SAMBAR POWDER 	2018	120	6	DIS/1/2532/2018-MUM	0.33	0	2018-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2532/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549679	58	NIPPON PAINT KAALA 	2018	120	6	DIS/1/2531/2018-MUM	0.33	0	2018-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2531/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549680	44	MIN OF I AND B INITIATIVE OF GOVT RURAL	2018	120	6	DIS/1/2530/2018-MUM	1.03	0	2018-06-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2530/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549681	44	MIN OF I AND B INITIATIVE OF GOVT WOMEN	2018	120	6	DIS/1/2529/2018-MUM	1.03	0	2018-06-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2529/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549682	49	MUTHALAQ (FEATURE FILM)	2018	120	5	DIL/1/54/2018-THI	108.47	0	2018-06-06 00:00:00	KALLOOR GOPALAN VIJAYAKUMAR - ERNAKULAM(VAIJAYANTHI CREATIONS)	Feature	0	0	DIL/1/54/2018-THI	384	109	0	N	Kalloor Gopalan Vijayakumar	0	108.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549683	44	MIN OF I AND B INITIATIVE OF GOVT YOUTH	2018	120	6	DIS/1/2528/2018-MUM	1.03	0	2018-06-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2528/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549684	51	TRAILER OF FILM GOTYA	2018	120	6	DIS/1/2527/2018-MUM	1	0	2018-06-06 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Trailer	0	0	DIS/1/2527/2018-MUM	384	110	0	N	Ketanbhai Rameshbhai Somaiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549685	51	UNCHA BHARARI SONG - MAN JADLE	2018	120	6	DIS/1/2526/2018-MUM	4.36	0	2018-06-06 00:00:00	INSPIRE PRODUCTION - NAGPUR	Song	0	0	DIS/1/2526/2018-MUM	384	110	0	N	Vaishali Manish Kodhe	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549686	44	MIN OF I AND B INITIATIVE OF GOVT GARIB	2018	120	6	DIS/1/2525/2018-MUM	1.03	0	2018-06-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2525/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549687	44	UP GOVT KISAN	2018	120	6	DIS/1/2524/2018-MUM	1.03	0	2018-06-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2524/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549688	106	JUNE TRAILER MASHUP	2018	120	6	DIS/1/2523/2018-MUM	2	0	2018-06-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/2523/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549689	44	MIN OF I AND B INITIATIVE OF GOVT FARMER	2018	120	6	DIS/1/2522/2018-MUM	1.03	0	2018-06-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2522/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549690	59	KHAMMAM - INKUDU GUNTALU	2018	120	8	DIS/1/148/2018-HYD	2.59	0	2018-06-06 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/148/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549691	59	PEDDAPALLI - UPADHI HAMI	2018	120	8	DIS/1/147/2018-HYD	2.59	0	2018-06-06 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/147/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549692	59	WARANGAL - HORTICULTURE	2018	120	8	DIS/1/146/2018-HYD	2.52	0	2018-06-06 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/146/2018-HYD	384	110	0	N	Managing Director	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549693	58	PROMOS 1 TO 6 OF "BHARATH ENNUM NAAN"	2018	121	8	VIS/2/20/2018-HYD	2.4	0	2018-06-06 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/2/20/2018-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549694	44	WINNER OF THE MATCH	2018	121	6	VIL/2/165/2018-MUM	149.28	0	2018-06-05 00:00:00	RAJLAKSHMI CREATION - MUMBAI 	Feature	0	0	VIL/2/165/2018-MUM	106	109	0	Y	Sunil Jain	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549695	54	AZAD	2018	121	6	DIL/2/193/2018-MUM	121.02	0	2018-06-05 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Feature	0	0	DIL/2/193/2018-MUM	384	109	0	Y	Aazaad Ghanshyam Dube	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549696	51	SONG:PAWSACHA PANI OF FILM PANI BANI	2018	120	6	VIS/1/840/2018-MUM	5.47	0	2018-06-05 00:00:00	SWARSAKSHI PRODUCTION - AURANGABAD	Song	0	0	VIS/1/840/2018-MUM	106	110	0	N	Atul Manoharrao Dive	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549697	61	SEX LIES AND VIDEOTAPE	2018	122	6	VFL/3/14/2018-MUM	96.42	0	2018-06-05 00:00:00	ROBERT F NMYER ,JOHN HARDY ,SONY PICTURES USA	Feature	0	0	VFL/3/14/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	96.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549698	61	BREAKABLE YOU	2018	121	6	VFL/2/214/2018-MUM	109.21	0	2018-06-05 00:00:00	KEVIN FITZMAURICE COMER,SONY PICTURES USA	Feature	0	0	VFL/2/214/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	109.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549699	61	ANAHITA''S LAW	2018	121	6	DIS/2/302/2018-MUM	21.2	0	2018-06-05 00:00:00	SBI IMPRESARIO PVT. LTD. - MUMBAI 	Other	0	0	DIS/2/302/2018-MUM	384	110	0	Y	Sorab Byram Irani	0	21.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549700	44	JAGUAR	2018	121	6	VIL/2/164/2018-MUM	151.17	0	2018-06-05 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/164/2018-MUM	106	109	0	N	Dilip Ramesh Jain	0	151.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549701	61	THE LIFE AND TIMES OF PANDIT MOTILAL NEHRU 1861-1931	2018	120	6	VIS/1/839/2018-MUM	48.26	0	2018-06-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/839/2018-MUM	106	110	0	N	PRAKASH BODAS	0	48.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549702	44	APRADHI KAUN	2018	121	6	DIL/2/192/2018-MUM	83.15	0	2018-06-05 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/192/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	83.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549703	51	PANI BANI	2018	120	6	DIL/1/41/2018-MUM	90.58	0	2018-06-05 00:00:00	SWARSAKSHI PRODUCTION - AURANGABAD	Feature	0	0	DIL/1/41/2018-MUM	384	109	0	N	Atul Manoharrao Dive	0	90.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549704	44	DIGIMON TRI - "DETERMINATION"  (DUBBED)	2018	120	6	VFL/1/65/2018-MUM	86.03	0	2018-06-05 00:00:00	TOEI ANIMATION ENTERPRISE LIMITED	Feature	0	0	VFL/1/65/2018-MUM	106	109	0	N	Jeswin Thomas	0	86.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549705	59	THEATRE TRAILER 2"JAMBA LAKIDI PAMBA"	2018	121	8	DIS/2/24/2018-HYD	1.3	0	2018-06-05 00:00:00	NALLAMILLI RAVIKUMAR REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), NALLAMILLI SRINIVASA REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), JOJO JOSE - PALGHAR(MAINLINE PRODUCTIONS)	Trailer	0	0	DIS/2/24/2018-HYD	384	110	0	Y	Nallamilli Ravikumar Reddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549706	61	SOMETIMES THE GOOD KILL	2018	121	6	VFL/2/213/2018-MUM	89.1	0	2018-06-05 00:00:00	IAN WHITEHEAD /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/213/2018-MUM	106	109	0	Y	Subhash Suresh	0	86.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549707	61	THE MOUNTAIN BETWEEN US	2018	122	6	VFL/3/13/2018-MUM	111.4	0	2018-06-05 00:00:00	DAVID READY, JENNO TOPPING, DYLAN CLERK, PETER CHERNIN	Feature	0	0	VFL/3/13/2018-MUM	106	109	0	N	Esmail Fakhruddin Kapasi	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549708	61	RACE 3 (BLACK BERRY CO-BRAND- 05)	2018	120	6	VIS/1/838/2018-MUM	1	0	2018-06-05 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Advertisement	0	0	VIS/1/838/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549709	61	RACE 3 (BLACK BERRY CO-BRAND- 04)	2018	120	6	VIS/1/837/2018-MUM	0.3	0	2018-06-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI , SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/837/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549710	61	RACE 3 (BLACK BERRY CO-BRAND- 02)	2018	120	6	VIS/1/836/2018-MUM	0.15	0	2018-06-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/836/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549711	61	 RACE 3 (BLACK BERRY CO-BRAND- 01)	2018	120	6	VIS/1/835/2018-MUM	0.1	0	2018-06-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/835/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549712	41	A LIGHT THAT REFUSES TO FADE OUT....	2018	120	9	VIS/1/5/2018-GUW	16.13	0	2018-06-05 00:00:00	BOBBEETA SHARMA - GUWAHATI	Other	0	0	VIS/1/5/2018-GUW	106	110	0	N	Bobbeeta Sharma	0	16.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549713	51	TRAILER OF FILM SATH TUJHI	2018	121	6	DIS/2/301/2018-MUM	1.3	0	2018-06-05 00:00:00	A R MOTION FILMS - BEED	Trailer	0	0	DIS/2/301/2018-MUM	384	110	0	N	Anil Bapurao Rathod	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549714	43	RAT NU RAJVADU THE WORLD OF DARKNESS	2018	121	6	DIL/2/191/2018-MUM	129.45	0	2018-06-05 00:00:00	SHUBH HETU MOVIE - BHAVNAGAR	Feature	0	0	DIL/2/191/2018-MUM	384	109	0	Y	Hetal B Rajyaguru	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549715	58	TRAILER OF ANUMANUM MAYLIRAAVANANUM	2018	120	8	DIS/1/145/2018-HYD	0.32	0	2018-06-04 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/145/2018-HYD	384	110	0	Y	rajiv chilakalapudi	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549716	44	 TRAILER OF  HANUMAN VS MAHIRAVANA	2018	120	8	DIS/1/144/2018-HYD	0.32	0	2018-06-04 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/144/2018-HYD	384	110	0	Y	rajiv chilakalapudi	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549717	58	    KAALA ( TRAILER)	2018	121	3	VIS/2/21/2018-Che	1.23	0	2018-06-04 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	VIS/2/21/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549718	44	KAALA KARIKALAN (VIDEO TRAILER) DUBBED FROM TAMIL MOVIE "KAALA"	2018	121	3	VIS/2/20/2018-Che	1.23	0	2018-06-04 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	VIS/2/20/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549719	58	KAALA (TRAILER)	2018	121	3	DIS/2/39/2018-Che	1.23	0	2018-06-04 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	DIS/2/39/2018-Che	384	110	0	N	Dhanush Kasthooriraja	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549720	59	MONSTERS VS. ALIENS	2018	121	6	VFL/2/212/2018-MUM	91.24	0	2018-06-04 00:00:00	LISA STEWART / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/212/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549721	44	PARANORMAL ACTIVITY 2 	2018	121	6	VFL/2/211/2018-MUM	86.12	0	2018-06-04 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/211/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549722	44	SONG PROMO NO. 1 TO 4 OF FILM VIRAAM	2018	121	6	VIS/2/629/2018-MUM	10.49	0	2018-06-04 00:00:00	HARI MEHROTRA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/629/2018-MUM	106	110	0	N	Harishankar Mehrotra	0	10.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549723	44	KAALA KARIKALAN	2018	121	6	DIL/2/190/2018-MUM	166.53	0	2018-06-04 00:00:00	WUNDERBAR FILMS PVT LTD - CHENNAI	Feature	0	0	DIL/2/190/2018-MUM	384	109	0	Y	Dhanush Kasthooriraja	0	166.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549724	58	KOLAMAVU KOKILA - PROMO SONG	2018	120	3	DIS/1/396/2018-Che	2.39	0	2018-06-04 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Song	0	0	DIS/1/396/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549725	54	SONG- QUEEN BANJA	2018	120	7	VIS/1/411/2018-DEL	3.11	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/411/2018-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549726	58	DHRUVA NATCHATHIRAM (TEASER)	2018	121	3	DIS/2/38/2018-Che	1.15	0	2018-06-04 00:00:00	MADAN PANDY - CHENNAI(ESCAPE  ARTISTS MOTION PICTURES)	Trailer	0	0	DIS/2/38/2018-Che	384	110	0	N	Madan Pandy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549727	58	TAMIZH PADAM-2 (VIDEO TEASER)	2018	120	3	VIS/1/80/2018-Che	0.41	0	2018-06-04 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Trailer	0	0	VIS/1/80/2018-Che	106	110	0	N	Sashikanth Shivaji	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549728	58	3 GREEN DIAMOND TEA - AD	2018	120	3	VIS/1/79/2018-Che	1.15	0	2018-06-04 00:00:00	SALEEM SHAIKAMEER - CHENNAI(RENOWND FOODS (OPC) PRIVATE LIMITED)	Advertisement	0	0	VIS/1/79/2018-Che	106	110	0	N	Saleem Shaikameer	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549729	44	TEASER NO 02 (T.V.) OF FILM:"GENIUS"	2018	121	6	VIS/2/628/2018-MUM	1.09	0	2018-06-04 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/628/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549730	54	JATT V/S IELTS	2018	120	7	DIL/1/7/2018-DEL	142.2	0	2018-06-04 00:00:00	MALVINDER SINGH - KAITHAL	Feature	0	0	DIL/1/7/2018-DEL	384	109	0	N	Malvinder Singh	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549731	58	TAMIZH  PADAM -2 (DIGITAL TEASER)	2018	120	3	DIS/1/395/2018-Che	0.41	0	2018-06-04 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Trailer	0	0	DIS/1/395/2018-Che	384	110	0	N	Sashikanth Shivaji	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549732	58	SONA MARKETING	2018	120	3	DIS/1/394/2018-Che	1.07	0	2018-06-04 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/394/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549733	58	K R THANGA MAALIGAI	2018	120	3	DIS/1/393/2018-Che	1.05	0	2018-06-04 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/393/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549734	58	SAGAA DIGITEL TEASER 1	2018	120	3	DIS/1/392/2018-Che	0.5	0	2018-06-04 00:00:00	SELVAKUMAR RAMASAMY - CHENNAI(SELLY CINEMAS)	Other	0	0	DIS/1/392/2018-Che	384	110	0	N	Selvakumar Ramasamy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549735	51	UNCH BHARARI PROMOS	2018	121	6	VIS/2/627/2018-MUM	0.44	0	2018-06-04 00:00:00	INSPIRE PRODUCTION - NAGPUR	Promos	0	0	VIS/2/627/2018-MUM	106	110	0	N	Vaishali Manish Kodhe	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549736	58	SAGAA DIGITEL TRAILER 1	2018	120	3	DIS/1/391/2018-Che	1.16	0	2018-06-04 00:00:00	SELVAKUMAR RAMASAMY - CHENNAI(SELLY CINEMAS)	Trailer	0	0	DIS/1/391/2018-Che	384	110	0	N	Selvakumar Ramasamy	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549737	44	TEASER NO 02 OF FILM:"GENIUS"	2018	121	6	DIS/2/300/2018-MUM	1.09	0	2018-06-04 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/300/2018-MUM	384	110	0	N	Anil Krishnachandra Sharma	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549738	59	THE CHENNAI SILKS( MEHDIPATNAM)	2018	120	3	DIS/1/390/2018-Che	1	0	2018-06-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/390/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549739	61	HO WORKFORCE	2018	120	3	DIS/1/389/2018-Che	0.3	0	2018-06-04 00:00:00	ANANDAVENKATESAN GIRIRAJ - COIMBATORE(AMAZING ADVERTISERS)	Advertisement	0	0	DIS/1/389/2018-Che	384	110	0	N	Anandavenkatesan Giriraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549740	49	SOUND OF SILENCE	2018	120	5	VIS/1/19/2018-THI	52	0	2018-06-04 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Educational	0	0	VIS/1/19/2018-THI	106	110	0	N	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549741	51	TRAILER OF FILM - AMHALA PAN GIRLFREND AAHE 	2018	121	6	DIS/2/299/2018-MUM	2.2	0	2018-06-04 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/299/2018-MUM	384	110	0	N	Priya Harikishan Gohil	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549742	49	SWARGAKKUNNILE KURIAKOSE (TRAILER)	2018	120	5	DIS/1/108/2018-THI	1.28	0	2018-06-04 00:00:00	CYRILL SKARIA - KOTTAYAM	Trailer	0	0	DIS/1/108/2018-THI	384	110	0	N	Cyrill Skaria	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549743	51	SONG - "CHAY CHAY CHAY CHAPAK" OF FILM - AMHALA PAN GIRLFREND AAHE 	2018	121	6	VIS/2/626/2018-MUM	3.13	0	2018-06-04 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/626/2018-MUM	106	110	0	N	Priya Harikishan Gohil	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549744	51	SONG - "AMHALA PAN GIRLFREND AAHE" OF FILM - AMHALA PAN GIRLFREND AAHE	2018	121	6	VIS/2/625/2018-MUM	3.05	0	2018-06-04 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/625/2018-MUM	106	110	0	N	Priya Harikishan Gohil	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549745	49	ENTE MEZHUTHIRI ATHAZHANGAL (MY CANDLE LIGHT DINNERS)	2018	120	5	VIS/1/18/2018-THI	7.58	0	2018-06-04 00:00:00	NOBLE JOSE - ERNAKULAM(TEAM 999)	Song	0	0	VIS/1/18/2018-THI	106	110	0	N	Noble Jose	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549746	49	ARCHER''S LOUNGE (AD FILM)	2018	120	5	DIS/1/107/2018-THI	1	0	2018-06-04 00:00:00	JITHU JOSEPH - THIRUVANANTHAPURAM(ARCHERS LOUNGE)	Advertisement	0	0	DIS/1/107/2018-THI	384	110	0	N	Jithu Joseph	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549747	59	NAATO VASTAAVA (A TRIP)	2018	120	8	VIS/1/47/2018-HYD	3.39	0	2018-06-04 00:00:00	ALLURI REDDY SHRIRAM - HYDERABAD	Song	0	0	VIS/1/47/2018-HYD	106	110	0	N	Alluri Reddy Shriram	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549748	59	KOMARAM BHEEM - KONDANTHA ANDA	2018	120	8	DIS/1/143/2018-HYD	2.59	0	2018-06-04 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/143/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549749	59	NATURES VALLEY	2018	120	8	DIS/1/142/2018-HYD	1	0	2018-06-04 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/142/2018-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549750	59	KAMAREDDY - PANTAKUNTALU	2018	120	8	DIS/1/141/2018-HYD	2.58	0	2018-06-04 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/141/2018-HYD	384	110	0	N	Managing Director	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549751	59	NIZAMABAD - HORTICULTURE	2018	120	8	DIS/1/140/2018-HYD	2.59	0	2018-06-04 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/140/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549752	59	NAGAR KURNOOL - DIVYANGULU	2018	120	8	DIS/1/139/2018-HYD	2.5	0	2018-06-04 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/139/2018-HYD	384	110	0	N	Managing Director	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549753	59	ADILABAD - BUND PLANTATION	2018	120	8	DIS/1/138/2018-HYD	2.58	0	2018-06-04 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/138/2018-HYD	384	110	0	N	Managing Director	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549754	59	MANCHIRYAL - JALAPRABHA	2018	120	8	DIS/1/137/2018-HYD	2.47	0	2018-06-04 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/137/2018-HYD	384	110	0	N	Managing Director	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549755	58	MONSTERS VS. ALIENS.	2018	121	6	VFL/2/210/2018-MUM	91.24	0	2018-06-04 00:00:00	LISA STEWART / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/210/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549756	45	6NE MYLI	2018	121	4	DIL/2/54/2018-BAN	105.34	0	2018-06-04 00:00:00	SHAILESH KUMAR BS - BANGALORE URBAN	Feature	0	0	DIL/2/54/2018-BAN	384	109	0	Y	Shailesh Kumar Bs	0	105.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549757	105	FIFTY YEARS OF EPW	2018	120	6	VIS/1/834/2018-MUM	31.52	0	2018-06-04 00:00:00	ICE CUBE DESIGN & FILMS - MUMBAI	Other	0	0	VIS/1/834/2018-MUM	106	110	0	Y	Rafeeq Ellias	0	31.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549758	71	PATHIS GANG 	2018	121	4	DIL/2/53/2018-BAN	121.07	0	2018-06-04 00:00:00	SOORAJBOLAR PREETHAM - BANGALORE URBAN	Feature	0	0	DIL/2/53/2018-BAN	384	109	0	N	Soorajbolar Preetham	0	121.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549759	45	AJJA	2018	121	4	DIL/2/52/2018-BAN	123.02	0	2018-06-04 00:00:00	K P CHIDANANDA - MYSORE	Feature	0	0	DIL/2/52/2018-BAN	384	109	0	N	K P Chidananda	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549760	49	NEERALI (TRAILER)	2018	120	5	DIS/1/106/2018-THI	2.22	0	2018-06-04 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Trailer	0	0	DIS/1/106/2018-THI	384	110	0	N	Santhosh Thanavelil Kuruvilla	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549761	44	KHILADI ROCKSTAR.	2018	121	6	DIL/2/189/2018-MUM	151.01	0	2018-06-04 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/189/2018-MUM	384	109	0	Y	Kalapi Vinit Nagada	0	151.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549762	61	SULFEX MATTRESS	2018	120	5	DIS/1/105/2018-THI	0.13	0	2018-06-04 00:00:00	MTP MOHAMED KUNHI - KANNUR(SULFEX MATTRESS)	Advertisement	0	0	DIS/1/105/2018-THI	384	110	0	N	Mtp Mohamed Kunhi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549763	61	MARIAN COLLEGE	2018	120	5	DIS/1/104/2018-THI	0.33	0	2018-06-04 00:00:00	ROY ABRAHAM P - IDUKKI(MARIAN COLLEGE)	Advertisement	0	0	DIS/1/104/2018-THI	384	110	0	N	Roy Abraham P	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549764	44	RANGEELEE RUBEE	2018	122	6	DIL/3/76/2018-MUM	125	0	2018-06-04 00:00:00	52 VEER CREATION - PALGHAR	Feature	0	0	DIL/3/76/2018-MUM	384	109	0	Y	Ravi Kumar Sharma	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549765	49	MY STORY (SONG)	2018	120	5	DIS/1/103/2018-THI	2.12	0	2018-06-04 00:00:00	DINAKER O V - ERNAKULAM(ROSHNI DINAKER PRODUCTIONS)	Song	0	0	DIS/1/103/2018-THI	384	110	0	N	Dinaker O V	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549766	59	ANUVAMSHI KATHA (PERILS OF KINSHIP LOVE)	2018	121	8	DIL/2/63/2018-HYD	124.08	0	2018-06-04 00:00:00	TALLAPALLY DAMODER - WARANGAL(KOUNDINYA MOVIES)	Feature	0	0	DIL/2/63/2018-HYD	384	109	0	Y	Tallapally Damoder	0	124.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549767	59	" DESA DHIMMARI "	2018	121	8	DIL/2/62/2018-HYD	137.49	0	2018-06-04 00:00:00	SWATANTRA GOEL - MUMBAI(SAVEENA CREATION)	Feature	0	0	DIL/2/62/2018-HYD	384	109	0	N	Swatantra Goel	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549768	54	SONG- JODI	2018	120	7	VIS/1/410/2018-DEL	4.05	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/410/2018-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549769	54	SONG_ TERIYA MERIYA	2018	120	7	VIS/1/409/2018-DEL	3.56	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/409/2018-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549770	54	SONG- TAQLEEF	2018	120	7	VIS/1/408/2018-DEL	4.3	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/408/2018-DEL	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549771	44	SONG- BEKHABAR	2018	120	7	VIS/1/407/2018-DEL	4.47	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/407/2018-DEL	106	110	0	N	Bhushan Dua	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549772	82	GAANA  	2018	120	6	VIS/1/833/2018-MUM	0.2	0	2018-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/833/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549773	58	SAREGAMA CARVAAN AD TAMIL 20 SEC	2018	120	6	VIS/1/832/2018-MUM	0.2	0	2018-06-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/832/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549774	54	WANGA	2018	120	7	VIS/1/406/2018-DEL	3.35	0	2018-06-04 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/406/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549775	44	AAYA NA TU	2018	120	6	VIS/1/831/2018-MUM	3.28	0	2018-06-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/831/2018-MUM	106	110	0	N	Milind Ghag	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549776	54	PETROL WARGA	2018	120	7	VIS/1/405/2018-DEL	3.51	0	2018-06-04 00:00:00	AMRITPAL PAL SINGH - BURNALA	Song	0	0	VIS/1/405/2018-DEL	106	110	0	N	Amritpal Pal Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549777	54	PYAR NA KARI 	2018	120	7	VIS/1/404/2018-DEL	5.27	0	2018-06-04 00:00:00	GURALAMBIR SINGH - AMRITSAR	Song	0	0	VIS/1/404/2018-DEL	106	110	0	N	Guralambir Singh	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549778	54	GORA RANG	2018	120	7	VIS/1/403/2018-DEL	2.59	0	2018-06-04 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/403/2018-DEL	106	110	0	N	Gurmukh Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549779	44	PROMO NO. 9 : SOORMA TRL CUT DOWN	2018	120	6	VIS/1/830/2018-MUM	0.33	0	2018-06-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/830/2018-MUM	106	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549780	44	PROMO NO. 10 : SOORMA TRL CUT DOWN	2018	120	6	VIS/1/829/2018-MUM	0.23	0	2018-06-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/829/2018-MUM	106	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549781	54	HARLEY WALA JATT	2018	120	6	VIS/1/828/2018-MUM	3.21	0	2018-06-04 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/828/2018-MUM	106	110	0	N	Deepak Bali	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549782	44	KHWAB HO TUM	2018	120	6	VIS/1/827/2018-MUM	5.15	0	2018-06-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/827/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549783	54	FACEBOOK	2018	120	7	VIS/1/402/2018-DEL	4.12	0	2018-06-04 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/402/2018-DEL	106	110	0	N	Dishadeep Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549784	61	 RACE 3 (BLACK BERRY CO-BRAND- 03)	2018	120	6	VIS/1/826/2018-MUM	0.2	0	2018-06-04 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Advertisement	0	0	VIS/1/826/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549785	51	SONG - "TUZYA PREMAT MI" OF FILM - AMHALA PAN GIRLFREND AAHE 	2018	120	6	VIS/1/825/2018-MUM	4.03	0	2018-06-04 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/825/2018-MUM	106	110	0	N	Priya Harikishan Gohil	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549786	51	SONG - "MAZI SAJNI AALI RE" OF FILM - AMHALA PAN GIRLFREND AAHE 	2018	120	6	VIS/1/824/2018-MUM	6.16	0	2018-06-04 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/824/2018-MUM	106	110	0	N	Priya Harikishan Gohil	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549787	51	SONG - "JAI GANESHA DEVA"  OF FILM - AMHALA PAN GIRLFREND AAHE 	2018	120	6	VIS/1/823/2018-MUM	4.23	0	2018-06-04 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/823/2018-MUM	106	110	0	N	Priya Harikishan Gohil	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549788	54	SONG- MONEY	2018	120	7	VIS/1/401/2018-DEL	3.25	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/401/2018-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549789	43	VIMAL ELAICHI (BALLOON) -1	2018	120	6	DIS/1/2521/2018-MUM	1	0	2018-06-04 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/2521/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549790	44	VIMAL ELAICHI (BALLOON)    	2018	120	6	DIS/1/2520/2018-MUM	1	0	2018-06-04 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2520/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549791	58	VICKS ACTION 500	2018	120	6	DIS/1/2519/2018-MUM	0.15	0	2018-06-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2519/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549792	59	MISSION IMPOSSIBLE TRAILER E FALLOUT TELUGU	2018	121	6	DFS/2/157/2018-MUM	2.21	0	2018-06-04 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/157/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549793	44	MISSION IMPOSSIBLE TRAILER E FALLOUT HINDI	2018	121	6	DFS/2/156/2018-MUM	2.21	0	2018-06-04 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/156/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549794	61	CYCKUX " ADVENTURE AWAITS " 	2018	120	6	DIS/1/2518/2018-MUM	0.33	0	2018-06-04 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2518/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549795	44	JSW CEMENT SUPPORT	2018	120	6	DIS/1/2517/2018-MUM	0.23	0	2018-06-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2517/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549796	44	JSW CEMENT RANG	2018	120	6	DIS/1/2516/2018-MUM	0.33	0	2018-06-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2516/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549797	44	 JSW CEMENT	2018	120	6	DIS/1/2515/2018-MUM	0.48	0	2018-06-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2515/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549798	44	JSW CEMENT	2018	120	6	DIS/1/2514/2018-MUM	1.03	0	2018-06-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2514/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549799	61	MUSE DRONES WORLD TOUR 	2018	120	6	DFS/1/50/2018-MUM	1	0	2018-06-04 00:00:00	ALEX WALL - LONDON	Trailer	0	0	DFS/1/50/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549800	51	MAHARASHTRA TIMES 	2018	120	6	DIS/1/2513/2018-MUM	0.2	0	2018-06-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2513/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549801	51	MAHARASHTRA TIMES	2018	120	6	DIS/1/2512/2018-MUM	0.3	0	2018-06-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2512/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549802	54	DMND	2018	120	7	VIS/1/400/2018-DEL	3.08	0	2018-06-04 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/400/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549803	44	IMPERIAL PEGASUS ACADEMY	2018	120	6	DIS/1/2511/2018-MUM	0.38	0	2018-06-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2511/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549804	44	EK LADKI KO DEKHA TOH AISA LAGA	2018	120	6	DIS/1/2510/2018-MUM	1.17	0	2018-06-04 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Other	0	0	DIS/1/2510/2018-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549805	44	LOVE LETTERS FROM KASHMIR	2018	120	6	DIS/1/2509/2018-MUM	1.1	0	2018-06-04 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Other	0	0	DIS/1/2509/2018-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549806	82	FUNCITY AMUSEMENT PARK WATER PARK RESORT	2018	120	6	DIS/1/2508/2018-MUM	0.33	0	2018-06-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2508/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549807	44	ANNOUNCEMENT VIDEO - BHARAT	2018	120	6	DIS/1/2507/2018-MUM	0.52	0	2018-06-04 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	DIS/1/2507/2018-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549808	49	4 HOMES THE PRIDE OF LIVING	2018	120	6	DIS/1/2506/2018-MUM	0.3	0	2018-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2506/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549809	61	MEDICAL GUIDANCE	2018	120	6	DIS/1/2505/2018-MUM	0.15	0	2018-06-04 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2505/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549810	44	GOLDIEE HEENG	2018	120	6	DIS/1/2504/2018-MUM	0.1	0	2018-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2504/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549811	58	CINTHOL	2018	120	6	DIS/1/2503/2018-MUM	0.2	0	2018-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2503/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549812	59	RELIANCE SMART CRICKET 10	2018	120	6	DIS/1/2502/2018-MUM	0.3	0	2018-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2502/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549813	54	SONG- JATTI MARDI	2018	120	7	VIS/1/399/2018-DEL	3.14	0	2018-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/399/2018-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549814	61	SAFFRINO FURNITURE	2018	120	6	DIS/1/2501/2018-MUM	0.2	0	2018-06-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2501/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549815	61	VENUS LIFESPACE	2018	120	6	DIS/1/2500/2018-MUM	0.45	0	2018-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2500/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549816	44	NOORANI	2018	120	6	DIS/1/2499/2018-MUM	0.2	0	2018-06-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2499/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549817	44	NURAMENT	2018	120	6	DIS/1/2498/2018-MUM	0.2	0	2018-06-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2498/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549818	61	C''SHAZ DIAMOND JEWELLERY	2018	120	6	DIS/1/2497/2018-MUM	0.2	0	2018-06-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2497/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549819	44	EID TEASER - ZERO	2018	120	6	DIS/1/2496/2018-MUM	1.17	0	2018-06-04 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/2496/2018-MUM	384	110	0	N	Gauri Khan	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549820	82	BLACKBERRYS	2018	120	6	DIS/1/2495/2018-MUM	0.3	0	2018-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2495/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549821	44	SHREE KRISHNA PARISAR                 	2018	120	6	DIS/1/2494/2018-MUM	0.3	0	2018-06-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2494/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549822	54	DIGITAL TRAILER NO.1 OF FILM GURU DA BANDA 	2018	120	7	DIS/1/38/2018-DEL	1.3	0	2018-06-04 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Trailer	0	0	DIS/1/38/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549823	54	DIGITAL TRAILER NO.2 OF FILM GURU DA BANDA 	2018	120	7	DIS/1/37/2018-DEL	0.3	0	2018-06-04 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Trailer	0	0	DIS/1/37/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549824	54	DIGITAL SONG GURU GOBIND OF FILM GURU DA BANDA	2018	120	7	DIS/1/36/2018-DEL	1.58	0	2018-06-04 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Song	0	0	DIS/1/36/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549825	54	DIGITAL SONG IK NOORI INSAAN OF FILM GURU DA BANDA	2018	120	7	DIS/1/35/2018-DEL	2.5	0	2018-06-04 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Song	0	0	DIS/1/35/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549826	54	DIGITAL SONG MAIN HAIN BANDA OF FILM GURU DA BANDA	2018	120	7	DIS/1/34/2018-DEL	3.26	0	2018-06-04 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Song	0	0	DIS/1/34/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549827	43	LEELA UDAAN	2018	120	6	DIS/1/2493/2018-MUM	1	0	2018-06-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2493/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549828	54	DIGITAL SONG SITAM GARON BAS KARO OF FILM GURU DA BANDA	2018	120	7	DIS/1/33/2018-DEL	4.26	0	2018-06-04 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Song	0	0	DIS/1/33/2018-DEL	384	110	0	N	Jaswinder Pal Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549829	61	BRIGADE HOMES CARNIVAL  	2018	120	6	DIS/1/2492/2018-MUM	0.33	0	2018-06-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2492/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549830	58	KISAN	2018	120	6	DIS/1/2491/2018-MUM	0.3	0	2018-06-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2491/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549831	58	TVS VICTOR.	2018	120	6	DIS/1/2490/2018-MUM	0.45	0	2018-06-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2490/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549832	82	ORSANG GROUP OF CAMPS & RESORTS	2018	120	6	DIS/1/2489/2018-MUM	0.2	0	2018-06-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2489/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549833	54	DIGITAL TRAILER NO.1 OF FILM JATT V/S IELTS	2018	120	7	DIS/1/32/2018-DEL	1.3	0	2018-06-04 00:00:00	MALVINDER SINGH - KAITHAL	Trailer	0	0	DIS/1/32/2018-DEL	384	110	0	N	Malvinder Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549834	61	@ HOME NILKAMAL	2018	120	6	DIS/1/2488/2018-MUM	0.2	0	2018-06-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2488/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549835	61	CLOAK & DECKER 	2018	120	6	DIS/1/2487/2018-MUM	0.3	0	2018-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2487/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549836	42	PC CHANDRA JEWELLERS	2018	120	6	DIS/1/2486/2018-MUM	0.2	0	2018-06-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2486/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549837	58	MENS PIMPLE CLEAR 	2018	120	6	DIS/1/2485/2018-MUM	0.33	0	2018-06-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2485/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549838	58	HIMALAYA SHAMPOO 	2018	120	6	DIS/1/2484/2018-MUM	0.18	0	2018-06-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2484/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549839	54	DIGITAL TRAILER NO.2 OF FILM JATT V/S IELTS	2018	120	7	DIS/1/31/2018-DEL	1	0	2018-06-04 00:00:00	MALVINDER SINGH - KAITHAL	Trailer	0	0	DIS/1/31/2018-DEL	384	110	0	N	Malvinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549840	45	TRAILER OF THE FILM VAASU NAAN PAKKA COMMER CIAL 	2018	121	4	DIS/2/28/2018-BAN	2.5	0	2018-06-04 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN	Trailer	0	0	DIS/2/28/2018-BAN	384	110	0	N	Anish Tejeshwar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549841	44	MASTER	2018	121	6	DFL/2/63/2018-MUM	142.25	0	2018-06-04 00:00:00	EUGENE LEE / CJ E&M CORPORATION	Feature	0	0	DFL/2/63/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549842	61	CHILD''S PLAY	2018	121	6	VFL/2/209/2018-MUM	83.31	0	2018-06-04 00:00:00	DAVID KIRSCHNER / MGM	Feature	0	0	VFL/2/209/2018-MUM	106	109	0	Y	Trupti Surve	0	84.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549843	61	BHAURAO DATAR - A CURTAIN CALL	2018	120	6	DIS/1/2483/2018-MUM	51.28	0	2018-06-04 00:00:00	KANHERE'S STUDIO EVENT - PUNE	Other	0	0	DIS/1/2483/2018-MUM	384	110	0	N	Bharat Yashwant Kanhere	0	51.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549844	44	 JAYA JANAKI NAYAKA KHOONKHAR	2018	121	6	VIL/2/163/2018-MUM	146.37	0	2018-06-01 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/163/2018-MUM	106	109	0	Y	Lalit Yadav	0	146.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549845	59	STUDENT POWER	2018	121	8	DIL/2/61/2018-HYD	113.51	0	2018-06-01 00:00:00	KRISHNA PRASAD VINNAKOTI - EAST GODAVARI(SATYA KRISHNA CREATIONS)	Feature	0	0	DIL/2/61/2018-HYD	384	109	0	Y	Krishna Prasad Vinnakoti	0	114.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549846	61	FORCED ORPHANS	2018	120	8	DIL/1/18/2018-HYD	76.05	0	2018-06-01 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/1/18/2018-HYD	384	109	0	N	Kuchibhotla Subrahmanya Vivekananda	0	76.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549847	61	THE SEA OF TREES	2018	121	6	DFL/2/62/2018-MUM	110.07	0	2018-06-01 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/62/2018-MUM	384	109	0	Y	PRADEEP JAISWAL	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549848	58	IVAL ORU SEETHAI  (REVISED)	2018	121	3	VIL/2/28/2018-Che	121.37	0	2018-06-01 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/28/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	121.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549849	44	BHAGYA NA JANE KOI	2018	120	6	DIL/1/40/2018-MUM	144.5	0	2018-06-01 00:00:00	STATUS AIR VISION PVT LTD - MUMBAI 	Feature	0	0	DIL/1/40/2018-MUM	384	109	0	Y	Sushila Bhatia	0	144.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549850	44	PLAY THIS	2018	121	6	DIL/2/188/2018-MUM	114.07	0	2018-06-01 00:00:00	TORTOISE MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/188/2018-MUM	384	109	0	Y	Pushpendra Tiwari	0	114.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549851	61	THE GREAT INDIAN MARRIAGE BAZAR AKA THE GREAT INDIAN ARRANGED MARRIAGE 	2018	121	6	VFS/2/85/2018-MUM	52.27	0	2018-06-01 00:00:00	LOOKING GLASS INTL.	Feature	0	0	VFS/2/85/2018-MUM	106	110	0	Y	Noella Dias	0	52.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549852	44	READY TO DIE	2018	121	6	VIL/2/162/2018-MUM	105.48	0	2018-06-01 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/162/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	105.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549853	44	DAUD LUCKY DAUD	2018	120	6	VIL/1/43/2018-MUM	133.39	0	2018-06-01 00:00:00	M/S JASWANT CHAND BHANDARI - CHENNAI	Feature	0	0	VIL/1/43/2018-MUM	106	109	0	Y	Jaswantbhandari Sumerchandbhandari	0	133.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549854	61	 BIUTIFUL 	2018	121	6	VFL/2/208/2018-MUM	136.36	0	2018-06-01 00:00:00	FERNANDO BOVAIRA JON KILIK FOCUS FEATURES INTERNATIONAL LIMITED PVR PICTURES	Feature	0	0	VFL/2/208/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	136.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549855	51	 AAMHALA PAN GIRLFRIEND AAHE	2018	121	6	DIL/2/187/2018-MUM	123.17	0	2018-06-01 00:00:00	JAI MAHARASHTRA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/187/2018-MUM	384	109	0	Y	Priya Harikishan Gohil	0	123.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549856	44	THE LADY DABBANG	2018	121	6	DIL/2/186/2018-MUM	124.24	0	2018-06-01 00:00:00	M/S PALM TREE PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/186/2018-MUM	384	109	0	Y	Parshotamdas Mathuradas Garg	0	124.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549857	54	TEASER OF FILM:â€“â€œDAKUAAN DA MUNDAâ€	2018	121	6	DIS/2/298/2018-MUM	1.03	0	2018-06-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Other	0	0	DIS/2/298/2018-MUM	384	110	0	N	Raj Kumar Dewett	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549858	44	PROMO NO.08: SOORMA "GOOD MAN DI LAALTAIN CUTDOWN.	2018	120	6	VIS/1/822/2018-MUM	0.3	0	2018-06-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/822/2018-MUM	106	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549859	44	PROMO NO.07: SOORMA "GOOD MAN DI LAALTAIN FREEPLAY.	2018	120	6	VIS/1/821/2018-MUM	1.18	0	2018-06-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/821/2018-MUM	106	110	0	N	Sajith Pillai	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549860	61	TRAILER OF FILM  THE PRESIDENT IS COMING 	2018	120	6	VIS/1/820/2018-MUM	1.25	0	2018-06-01 00:00:00	R.S ENTERTAINMENT PRIVATE LIMITED. - MUMBAI	Trailer	0	0	VIS/1/820/2018-MUM	106	110	0	N	Rohan Ramesh Sippy	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549861	54	ALADE	2018	121	6	VIS/2/624/2018-MUM	2.52	0	2018-06-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/624/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549862	44	SONG  TUM HI TOH HO	2018	120	6	VIS/1/819/2018-MUM	4.08	0	2018-06-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/819/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549863	44	SLEEPY HOLLOW 	2018	121	6	VFL/2/207/2018-MUM	93	0	2018-06-01 00:00:00	ADAM SCHROEDER / SCOTT RUDIN / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/207/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549864	61	EXTRAORDINARY MISSION	2018	121	6	VFL/2/206/2018-MUM	117.57	0	2018-06-01 00:00:00	RONALD WONG / DISTRIBUTION WORKSHOP ( BVI ) LTD	Feature	0	0	VFL/2/206/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549865	61	PROUD MARY	2018	121	6	VFL/2/205/2018-MUM	84.58	0	2018-06-01 00:00:00	TAI DUNCAN / MARK ANTHONY LITTLE / SONY PICTURES	Feature	0	0	VFL/2/205/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	84.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549866	58	ZEDBLACK- DHONI CRICKET TVC	2018	120	6	VIS/1/818/2018-MUM	0.3	0	2018-06-01 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/818/2018-MUM	106	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549867	54	BANG BANG	2018	121	6	VIS/2/623/2018-MUM	3.07	0	2018-06-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/623/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549868	44	TEASER NO. 01 (T.V.) OF FILM: "GENIUS"	2018	121	6	VIS/2/622/2018-MUM	1.01	0	2018-06-01 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/622/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549869	58	ASIAN PAINTS BROKER TRACTOR	2018	120	6	DIS/1/2482/2018-MUM	0.48	0	2018-06-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2482/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549870	58	INDICA EASY DEMO 	2018	120	6	DIS/1/2481/2018-MUM	0.2	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2481/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549871	58	TATA GOLD CHAKRA GOLD ACTIV PLUS	2018	120	6	DIS/1/2480/2018-MUM	0.35	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2480/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549872	44	ARENA	2018	120	6	DIS/1/2479/2018-MUM	0.3	0	2018-06-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2479/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549873	82	AMAZON PANTRY	2018	120	6	DIS/1/2478/2018-MUM	0.35	0	2018-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2478/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549874	45	FORTUNE BIRYANI 1 TO 3	2018	120	6	DIS/1/2477/2018-MUM	0.15	0	2018-06-01 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2477/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549875	44	APTECH	2018	120	6	DIS/1/2476/2018-MUM	0.3	0	2018-06-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2476/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549876	44	BAJAJ ELECTRICALS	2018	120	6	DIS/1/2475/2018-MUM	0.4	0	2018-06-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2475/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549877	59	TRL A - SKYSCRAPER	2018	121	6	DFS/2/155/2018-MUM	2.28	0	2018-06-01 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Trailer	0	0	DFS/2/155/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549878	58	TRL A - SKYSCRAPER	2018	121	6	DFS/2/154/2018-MUM	2.28	0	2018-06-01 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Trailer	0	0	DFS/2/154/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549879	44	TRL A - SKYSCRAPER	2018	121	6	DFS/2/153/2018-MUM	2.28	0	2018-06-01 00:00:00	BEAU FLYNN / HIRAM GARCIA / DWAYNE JOHNSON / MARY PARENT / UNVIERSAL PICTURES	Trailer	0	0	DFS/2/153/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549880	44	TEASER NO. 01 OF FILM: "GENIUS"	2018	121	6	DIS/2/297/2018-MUM	1.01	0	2018-06-01 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/297/2018-MUM	384	110	0	N	Anil Krishnachandra Sharma	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549881	58	TRAILER NO 1 OF FILM - VAAZHKAIYA THETI NAANUM PONEN	2018	121	6	DIS/2/296/2018-MUM	2.42	0	2018-06-01 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/296/2018-MUM	384	110	0	N	Aditi Anand	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549882	44	TRAILER NO. 2 - YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	DIS/2/295/2018-MUM	3.12	0	2018-06-01 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/295/2018-MUM	384	110	0	N	Kamayani Sharma	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549883	44	TRAILER NO. 1 - YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	DIS/2/294/2018-MUM	2.52	0	2018-06-01 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/294/2018-MUM	384	110	0	N	Kamayani Sharma	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549884	61	PETER ENGLAND HOME MADE COTTON 	2018	120	6	DIS/1/2474/2018-MUM	0.38	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2474/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549885	58	HIMALAYA NGKFC 	2018	120	6	DIS/1/2473/2018-MUM	0.33	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2473/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549886	58	SOMETIMES (TAMIL MOVIE) 	2018	120	6	DIS/1/2472/2018-MUM	1.03	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2472/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549887	58	COMPLETE CARE 	2018	120	6	DIS/1/2471/2018-MUM	0.23	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2471/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549888	58	RELIANCE SMART ASTROLOGER 02	2018	120	6	DIS/1/2470/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2470/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549889	44	GOLDIEE CHOLE	2018	120	6	DIS/1/2469/2018-MUM	0.1	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2469/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549890	61	BRIGADE XANUDU 30 	2018	120	6	DIS/1/2468/2018-MUM	0.33	0	2018-06-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2468/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549891	59	GO GREEN (ENVIRONMENTAL PROGRAMME)	2018	120	6	DIS/1/2467/2018-MUM	1	0	2018-06-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2467/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549892	61	INIFD/LST MM	2018	120	6	DIS/1/2466/2018-MUM	0.33	0	2018-06-01 00:00:00	CINERIO THE PICTURE COMPANY - MUMBAI 	Advertisement	0	0	DIS/1/2466/2018-MUM	384	110	0	N	Vishal Dhawan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549893	44	GOLDIEE PAV BHAJI	2018	120	6	DIS/1/2465/2018-MUM	0.1	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2465/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549894	44	  SMART PADHO SMART BANO	2018	120	6	DIS/1/2464/2018-MUM	0.48	0	2018-06-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2464/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549895	59	BATA RED LABEL 09	2018	120	6	DIS/1/2463/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2463/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549896	44	BATA RED LABEL 07	2018	120	6	DIS/1/2462/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2462/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549897	49	RELIANCE SMART ASTROLOGER 01	2018	120	6	DIS/1/2461/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2461/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549898	58	RELIANCE SMART CRICKET 03	2018	120	6	DIS/1/2460/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2460/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549899	59	RELIANCE SMART ASTROLOGER 03	2018	120	6	DIS/1/2459/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2459/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549900	49	RELIANCE SMART CRICKET 02	2018	120	6	DIS/1/2458/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2458/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549901	45	RELIANCE SMART CRICKET 01	2018	120	6	DIS/1/2457/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2457/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549902	44	GASSANOL GYM 	2018	120	6	DIS/1/2456/2018-MUM	0.18	0	2018-06-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2456/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549903	45	RELIANCE SMART ASTROLOGER	2018	120	6	DIS/1/2455/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2455/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549904	61	PRINCE AIR â€“ AIRPORT 	2018	120	6	DIS/1/2454/2018-MUM	0.15	0	2018-06-01 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2454/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549905	45	BATA RED LABEL 08	2018	120	6	DIS/1/2453/2018-MUM	0.3	0	2018-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2453/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549906	44	"VEDIC HIGHLINES-VED BUILDERS AND DEVELOPERS" 	2018	120	6	DIS/1/2452/2018-MUM	0.55	0	2018-06-01 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/2452/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549907	84	MR. FRESH FLAVOURED JUICE	2018	120	6	DIS/1/2451/2018-MUM	0.33	0	2018-06-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2451/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549908	61	TRL C - MAMMA MIA! HERE WE GO AGAIN	2018	121	6	DFS/2/152/2018-MUM	2.32	0	2018-06-01 00:00:00	JUDY CRAYMER / GARY GOETZMAN / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/152/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549909	42	GASSANOL FAST FOOD	2018	120	6	DIS/1/2450/2018-MUM	0.18	0	2018-06-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2450/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549910	84	NYKAA.COM	2018	120	6	DIS/1/2449/2018-MUM	1.03	0	2018-06-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2449/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549911	61	MISSION IMPOSSIBLE FALLOUT AERIAL FEATURETTE	2018	121	6	DFS/2/151/2018-MUM	2.33	0	2018-06-01 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES	Promos	0	0	DFS/2/151/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549912	58	MAHINDRA SUPRO MT	2018	120	6	DIS/1/2448/2018-MUM	0.3	0	2018-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2448/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549913	44	 AMRAPALI INSTITUTE HALDWANI	2018	120	6	DIS/1/2447/2018-MUM	0.1	0	2018-06-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2447/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549945	42	TOAI	2018	121	2	DIL/2/48/2018-KOL	119.33	0	2018-05-31 00:00:00	BITAN KUMAR GUHA 	Feature	0	0	DIL/2/48/2018-KOL	384	109	0	Y	Bitan Kumar Guha	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549914	44	CHHOTA BHEEM KA ROMANI ADVENTURE	2018	120	8	VIS/1/46/2018-HYD	62.02	0	2018-06-01 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/46/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	62.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549915	59	PROMOS 1-6 OF "OFFICER"	2018	121	8	VIS/2/19/2018-HYD	2	0	2018-05-31 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Promos	0	0	VIS/2/19/2018-HYD	106	110	0	Y	Ramgopal Varma Penumatsa	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549916	59	TRAILER OF 1TO 5"BHALLE MANCHI CHOWKA BERAMU(HIGHLY CONFIDENTIAL)"	2018	121	8	VIS/2/18/2018-HYD	1.35	0	2018-05-31 00:00:00	AROLLA SATISH KUMAR - HYDERABAD(AROLLA GROUP)	Trailer	0	0	VIS/2/18/2018-HYD	106	110	0	Y	Arolla Satish Kumar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549917	59	THEATRE TRAILER OF "BHALE MANCHI CHOWKA BERAMU(HIGHLY CONFIDENTIAL)	2018	121	8	DIS/2/23/2018-HYD	2	0	2018-05-31 00:00:00	AROLLA SATISH KUMAR - HYDERABAD(AROLLA GROUP)	Trailer	0	0	DIS/2/23/2018-HYD	384	110	0	Y	Arolla Satish Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549918	54	JEEVAN ANMOL HAI 	2018	120	7	VIS/1/398/2018-DEL	65.17	0	2018-05-31 00:00:00	MAHARAJ JAGAT SINGH MEDICAL RELIEF SOCIETY - AMRITSAR	Other	0	0	VIS/1/398/2018-DEL	106	110	0	N	Ishwar Dass Kanwar	0	65.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549919	54	HIGH REACH	2018	120	7	VIS/1/397/2018-DEL	2.3	0	2018-05-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/397/2018-DEL	106	110	0	Y	Jasvirpal Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549920	54	TERA NAKHRA	2018	120	7	VIS/1/396/2018-DEL	4.03	0	2018-05-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/396/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549921	44	KOI CHAND BHI NAHIN (THERE IS NO MOON)	2018	120	7	VIS/1/395/2018-DEL	26	0	2018-05-31 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/395/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549922	44	MERA DUSHMAN NO.1	2018	121	6	VIL/2/161/2018-MUM	137.48	0	2018-05-31 00:00:00	TRISHA MEDIA LIMITED - MUMBAI 	Feature	0	0	VIL/2/161/2018-MUM	106	109	0	Y	Tilokchand Manaklal Kothari	0	137.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549923	58	JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFL/2/61/2018-MUM	128.27	0	2018-05-31 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Feature	0	0	DFL/2/61/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549924	49	PREMANJALY	2018	120	5	DIL/1/53/2018-THI	123.46	0	2018-05-31 00:00:00	STEBY ABRAHAM - IDUKKI(KARIMKUNNAM FILMS)	Feature	0	0	DIL/1/53/2018-THI	384	109	0	N	Steby Abraham	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549925	42	TRAILER OF BHAIJAAN ELO RE (SONG NO 3 & 4)	2018	120	2	DIS/1/71/2018-KOL	7.14	0	2018-05-31 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Song	0	0	DIS/1/71/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	7.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549926	44	THE ICE BREAKER	2018	121	6	DFL/2/60/2018-MUM	119.05	0	2018-05-31 00:00:00	SERGEY KOZLOV /ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/60/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549927	42	TRAILER OF BHAIJAAN ELO RE (SONG NO 1 & 2)	2018	120	2	DIS/1/70/2018-KOL	7.07	0	2018-05-31 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Song	0	0	DIS/1/70/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	7.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549928	42	TRAILER OF BHAIJAAN ELO RE (PROMOS NO 1 TO 5)	2018	120	2	DIS/1/69/2018-KOL	5.39	0	2018-05-31 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Promos	0	0	DIS/1/69/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549929	42	TRAILER OF SULTAN THE SAVIOUR (SONG - 2&3)	2018	120	2	DIS/1/68/2018-KOL	7.52	0	2018-05-31 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/68/2018-KOL	384	110	0	N	Amit Jumrani	0	7.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549930	44	PLAYWIN LOTTERY	2018	121	6	DIS/2/293/2018-MUM	0.3	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/293/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549931	42	TRAILER OF RAINBOW JELLY ( SONG: 1-8)	2018	120	2	DIS/1/67/2018-KOL	8.54	0	2018-05-31 00:00:00	INDIGENOUS	Song	0	0	DIS/1/67/2018-KOL	384	110	0	N	Soukarya Ghosal	0	8.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549932	42	TRAILER OF AHARE MON	2018	120	2	DIS/1/66/2018-KOL	0.37	0	2018-05-31 00:00:00	AVISHEK GHOSH 	Trailer	0	0	DIS/1/66/2018-KOL	384	110	0	N	Avishek Ghosh	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549933	42	TRAILER OF ABAR BASANTA BILAP ( SONG NO: 1-2)	2018	120	2	DIS/1/65/2018-KOL	8.09	0	2018-05-31 00:00:00	CHHANDASI CREATIONS	Song	0	0	DIS/1/65/2018-KOL	384	110	0	N	Indrajit Roy Sarker	0	8.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549934	42	TRAILER OF JAAL ( PROMO NO : 1)	2018	120	2	DIS/1/64/2018-KOL	0.2	0	2018-05-31 00:00:00	SAMIR KUMAR PANDIT 	Promos	0	0	DIS/1/64/2018-KOL	384	110	0	N	Samir Kumar Pandit	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549935	49	ABRAHAMINTE SANTHATHIKAL (TRAILERS & SONG)	2018	120	5	DIS/1/102/2018-THI	5.06	0	2018-05-31 00:00:00	GEORGE T LUKOSE - KOTTAYAM(GOODWILL ENTERTAINMENTS)	Other	0	0	DIS/1/102/2018-THI	384	110	0	N	George T Lukose	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549936	42	TRAILER OF ABAR BASANTA BILAP ( PROMO NO: 1-6)	2018	120	2	DIS/1/63/2018-KOL	6.27	0	2018-05-31 00:00:00	CHHANDASI CREATIONS	Promos	0	0	DIS/1/63/2018-KOL	384	110	0	N	Indrajit Roy Sarker	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549937	59	MADAGASCAR 3 EUROPES MOST WANTED 	2018	120	6	VFL/1/64/2018-MUM	90	0	2018-05-31 00:00:00	MARK SWIFT  / MIREILLE SORIA / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/64/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549938	61	MISSION SAFEER : 37 DAYS TO FREEDOM	2018	120	6	VIS/1/817/2018-MUM	47.26	0	2018-05-31 00:00:00	HANIF MODAK - MUMBAI	Other	0	0	VIS/1/817/2018-MUM	106	110	0	N	Hanif Modak	0	47.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549939	82	LUST STORIES 	2018	121	6	DIS/2/292/2018-MUM	0.3	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/292/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549940	61	& FLIX	2018	121	6	DIS/2/291/2018-MUM	1	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/291/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549941	42	MASTAN RAJA (REVISED)	2018	121	2	VIL/2/5/2018-KOL	121.31	0	2018-05-31 00:00:00	CHITTARANJAN MUKHERJEE 	Feature	0	0	VIL/2/5/2018-KOL	106	109	0	N	Chittaranjan Mukherjee	0	121.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549942	43	CHHUTTI JASHE CHHAKKA	2018	121	6	DIL/2/185/2018-MUM	155.33	0	2018-05-31 00:00:00	YUVRAJVEER MOTION PICTURE - KACHCHH	Feature	0	0	DIL/2/185/2018-MUM	384	109	0	Y	Nishant Vasudev Thacker	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549943	44	JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFL/2/59/2018-MUM	128.27	0	2018-05-31 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Feature	0	0	DFL/2/59/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549946	64	LUCKY VIJAY	2018	121	6	VIL/2/160/2018-MUM	142.36	0	2018-05-31 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/160/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549947	44	SONG  SELFIE QUEEN	2018	121	6	VIS/2/621/2018-MUM	3.48	0	2018-05-31 00:00:00	MINDPOWER SEEKERS - MUMBAI	Song	0	0	VIS/2/621/2018-MUM	106	110	0	N	Soniya V Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549948	44	SONG  UNGLIYAN	2018	121	6	VIS/2/620/2018-MUM	4.14	0	2018-05-31 00:00:00	MINDPOWER SEEKERS - MUMBAI	Song	0	0	VIS/2/620/2018-MUM	106	110	0	N	Soniya V Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549949	61	SONG : TIME	2018	121	6	VIS/2/619/2018-MUM	3.57	0	2018-05-31 00:00:00	GWEN DIAS - MUMBAI	Song	0	0	VIS/2/619/2018-MUM	106	110	0	N	Gwen Dias	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549950	44	EK LADKI KO DEKHA TOH AISA LAGA -THEATRICAL TEASER NO. 1	2018	120	6	VIS/1/816/2018-MUM	1.16	0	2018-05-31 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	VIS/1/816/2018-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549951	54	SONG:-"NATURAL BEAUTY"	2018	121	6	VIS/2/618/2018-MUM	3.05	0	2018-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/618/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549952	54	SONG:-''JIGRE DALER''	2018	121	6	VIS/2/617/2018-MUM	2.49	0	2018-05-31 00:00:00	M/S. FALCON PRODUCTION - MUMBAI	Song	0	0	VIS/2/617/2018-MUM	106	110	0	N	Dinesh Kumar Bansal	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549953	44	PROMO NO. 45 & 46 - VEERE DI WEDDING | SONG - PAPPI LE LOON & TAREEFAN	2018	121	6	VIS/2/616/2018-MUM	3.02	0	2018-05-31 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/2/616/2018-MUM	106	110	0	N	Deepoo Vaswani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549954	51	SONG:MANN GUNTATE	2018	120	6	VIS/1/815/2018-MUM	2.37	0	2018-05-31 00:00:00	NIKHIL RANADE - MUMBAI	Song	0	0	VIS/1/815/2018-MUM	106	110	0	N	Nikhil Bhalachandra Ranade	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549955	44	PROMO NO 36 AND 37 (SONG:"ALLAH DUHAI HAI") OF FILM: "RACE 3"	2018	120	6	VIS/1/814/2018-MUM	0.5	0	2018-05-31 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/814/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549956	44	JHAKKAD PAKKAD DANCE - PROMO NO 6	2018	120	6	VIS/1/813/2018-MUM	0.3	0	2018-05-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/813/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549957	44	DIL TOH PAAGAL HAI - PROMO NO 1	2018	120	6	VIS/1/812/2018-MUM	0.3	0	2018-05-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/812/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549958	44	RACE 3 (BLACK BERRY CO- BRAND - 4)	2018	121	6	VIS/2/615/2018-MUM	0.2	0	2018-05-31 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Advertisement	0	0	VIS/2/615/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549959	44	RACE 3 (BLACK BERRY CO- BRAND - 1)	2018	121	6	VIS/2/614/2018-MUM	0.3	0	2018-05-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/2/614/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549960	58	BOOST POCKET 	2018	120	6	DIS/1/2446/2018-MUM	0.1	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2446/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549961	49	MM DAILY MY NAME GAME 	2018	120	6	DIS/1/2445/2018-MUM	0.3	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2445/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549962	58	PAYTM KAALA 	2018	120	6	DIS/1/2444/2018-MUM	1	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2444/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549963	61	HBO TRANSFORMERS INTERMISSION	2018	120	6	DIS/1/2443/2018-MUM	0.1	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2443/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549964	44	SHREE KRISHNA PARISAR   	2018	120	6	DIS/1/2442/2018-MUM	1	0	2018-05-31 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2442/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549965	42	DYNA ROOF SQUAD	2018	120	6	DIS/1/2441/2018-MUM	0.2	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2441/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549966	61	DYNA ROOF SQUAD 01	2018	120	6	DIS/1/2440/2018-MUM	0.2	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2440/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549967	59	PROTIENX VIDEO MB 	2018	120	6	DIS/1/2439/2018-MUM	0.1	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2439/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549968	61	NEW VOLVO XC 60 MAY 2018 	2018	120	6	DIS/1/2438/2018-MUM	1.05	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2438/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549969	61	DYNA ROOF NEWS ROOM	2018	120	6	DIS/1/2437/2018-MUM	0.3	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2437/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549970	61	NEW LOREAL MAGIC RETOUCH KIOSK 	2018	120	6	DIS/1/2436/2018-MUM	0.4	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2436/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549971	58	NEW CENTER FRESH SAXENA JI 	2018	120	6	DIS/1/2435/2018-MUM	0.2	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2435/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549972	61	REVISED LOREAL MAGIC RETOUCH KIOSK 	2018	120	6	DIS/1/2434/2018-MUM	0.2	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2434/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549973	59	MTR RICE MASALAS 	2018	120	6	DIS/1/2433/2018-MUM	0.15	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2433/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549974	58	UJJIVAN FACTORY	2018	120	6	DIS/1/2432/2018-MUM	0.3	0	2018-05-31 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2432/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549975	58	UJJIVAN NO FORM	2018	120	6	DIS/1/2431/2018-MUM	0.3	0	2018-05-31 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2431/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549976	82	'GARNIER BRUNCH BLACK NATURAL COUPLE 	2018	120	6	DIS/1/2430/2018-MUM	0.15	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2430/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549977	82	VELVET BY NIGHT	2018	120	6	DIS/1/2429/2018-MUM	0.2	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2429/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549978	61	ZEEL RAINWEAR,	2018	120	6	DIS/1/2428/2018-MUM	0.1	0	2018-05-31 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2428/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549979	61	SHYAM AUTOMOTIVE, INDORE	2018	120	6	DIS/1/2427/2018-MUM	0.29	0	2018-05-31 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2427/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549980	61	STAR MOVIES PIRATES OF THE CARIBBEAN SALAZAR''S REVENGE	2018	120	6	DIS/1/2426/2018-MUM	0.4	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2426/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549981	61	SALUJA GOLD TMT BARS	2018	120	6	DIS/1/2425/2018-MUM	0.2	0	2018-05-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2425/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549982	59	B-TEX   OINTMENT	2018	120	6	DIS/1/2424/2018-MUM	0.1	0	2018-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2424/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549983	44	THE INCREDIBLES 2'' WITH KAJOL- 3	2018	120	6	DIS/1/2423/2018-MUM	0.45	0	2018-05-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2423/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549984	44	THE INCREDIBLES 2'' WITH KAJOL - 4	2018	120	6	DIS/1/2422/2018-MUM	0.3	0	2018-05-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2422/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549985	44	THE INCREDIBLES 2'' WITH KAJOL - 2	2018	120	6	DIS/1/2421/2018-MUM	0.5	0	2018-05-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2421/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549986	44	HORN NOT OK PLS DON	2018	120	6	DIS/1/2420/2018-MUM	0.3	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2420/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549987	44	HORN NOT OK PLS STOCK MARKET	2018	120	6	DIS/1/2419/2018-MUM	0.25	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2419/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549988	44	FAIR & LOVELY MAX FAIRNESS - FALCON SAFE	2018	120	6	DIS/1/2418/2018-MUM	0.2	0	2018-05-31 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2418/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549989	44	HORN NOT OK PLS ELOPE	2018	120	6	DIS/1/2417/2018-MUM	0.25	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2417/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549990	44	FAIR & LOVELY MAX FAIRNESS - FALCON CHALLENGE	2018	120	6	DIS/1/2416/2018-MUM	0.3	0	2018-05-31 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2416/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549991	44	TRAILER NO. 1: DHADAK	2018	121	6	DIS/2/290/2018-MUM	2.57	0	2018-05-31 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/290/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549992	61	KALINGA UNIVERSITY	2018	120	6	DIS/1/2415/2018-MUM	0.3	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2415/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549993	44	KHOSLA ELECTRONICS	2018	120	6	DIS/1/2414/2018-MUM	1	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2414/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549994	59	BATA RED LABEL 06	2018	120	6	DIS/1/2413/2018-MUM	0.15	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2413/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549995	58	BATA RED LABEL 05	2018	120	6	DIS/1/2412/2018-MUM	0.3	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2412/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549996	58	BATA RED LABEL 04	2018	120	6	DIS/1/2411/2018-MUM	0.15	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2411/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549997	61	ABG LINEN BANGALORE 	2018	120	6	DIS/1/2410/2018-MUM	0.2	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2410/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549998	49	 B - TEX OINTMENT 	2018	120	6	DIS/1/2409/2018-MUM	0.1	0	2018-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2409/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
549999	59	HORLICK PROTEIN MAY 2018 	2018	120	6	DIS/1/2408/2018-MUM	0.3	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2408/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550000	49	BATA RED LABEL 03	2018	120	6	DIS/1/2407/2018-MUM	0.3	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2407/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550001	58	 B- TEX OINTMENT 	2018	120	6	DIS/1/2406/2018-MUM	0.1	0	2018-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2406/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550002	61	PRINCE AIR â€“ INTERIOR 	2018	120	6	DIS/1/2405/2018-MUM	0.12	0	2018-05-31 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2405/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550003	49	BATA RED LABEL 02	2018	120	6	DIS/1/2404/2018-MUM	0.15	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2404/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550004	45	BATA RED LABEL 01	2018	120	6	DIS/1/2403/2018-MUM	0.15	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2403/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550005	44	BATA RED LABEL	2018	120	6	DIS/1/2402/2018-MUM	0.15	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2402/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550006	44	B-TEX OINTMENT	2018	120	6	DIS/1/2401/2018-MUM	0.1	0	2018-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2401/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550007	44	AISEN	2018	120	6	DIS/1/2400/2018-MUM	1	0	2018-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2400/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550008	61	PRAMUKH GREENS	2018	120	6	DIS/1/2399/2018-MUM	0.2	0	2018-05-31 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2399/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550009	44	 SUHANA   MASALA	2018	120	6	DIS/1/2398/2018-MUM	0.5	0	2018-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2398/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550010	51	TEASER - TU KA PATIL	2018	120	6	DIS/1/2397/2018-MUM	1	0	2018-05-31 00:00:00	DEOYANI MOVIES PVT. LTD. - MUMBAI	Other	0	0	DIS/1/2397/2018-MUM	384	110	0	N	Matchindra H Chate	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550011	61	GFW MAY FAIR	2018	120	6	DIS/1/2396/2018-MUM	0.2	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2396/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550012	61	TRAILER E MISSION IMPOSSIBLE FALLOUT	2018	121	6	DFS/2/150/2018-MUM	2.27	0	2018-05-31 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/150/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550013	61	HYUNDAI CRETA	2018	120	6	DIS/1/2395/2018-MUM	1	0	2018-05-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2395/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550014	61	GEETANJALI SALON	2018	120	6	DIS/1/2394/2018-MUM	0.3	0	2018-05-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2394/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550015	54	XPLORE ACADEMY	2018	120	6	DIS/1/2393/2018-MUM	1.05	0	2018-05-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2393/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550016	44	SHIVA SEGWAY GIZMO GANG	2018	120	6	DIS/1/2392/2018-MUM	0.2	0	2018-05-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2392/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550017	61	INVISALIGN SELFIE SLIDE  	2018	120	6	DIS/1/2391/2018-MUM	0.25	0	2018-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2391/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550018	42	FORTUNE SUPER BASMATI	2018	120	6	DIS/1/2390/2018-MUM	0.15	0	2018-05-31 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2390/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550019	61	SAMSUNG GALAXY J6  	2018	120	6	DIS/1/2389/2018-MUM	0.3	0	2018-05-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2389/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550020	84	JUNE 2018 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/289/2018-MUM	3.05	0	2018-05-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/289/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550021	44	DON JAYSIMHA	2018	121	6	VIL/2/159/2018-MUM	176.02	0	2018-05-31 00:00:00	MAA ENTERPRISES - GULBARGA	Feature	0	0	VIL/2/159/2018-MUM	106	109	0	Y	Mohammed Hamed	0	176.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550022	44	 SURYA KA INSAAF	2018	121	6	VIL/2/158/2018-MUM	159.36	0	2018-05-31 00:00:00	MAA ENTERPRISES - GULBARGA	Feature	0	0	VIL/2/158/2018-MUM	106	109	0	Y	Mohammed Hamed	0	160.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550023	44	NAAGMANI NAAG KA GEHNA 	2018	121	6	DIL/2/184/2018-MUM	129.21	0	2018-05-31 00:00:00	MAA KAILADEVI FILMS - INDORE	Feature	0	0	DIL/2/184/2018-MUM	384	109	0	Y	Babulal A Rajoria	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550024	44	SATYABHAI.	2018	121	6	VIL/2/157/2018-MUM	115.5	0	2018-05-30 00:00:00	BEST FRIEND PICTURES - THANE	Feature	0	0	VIL/2/157/2018-MUM	106	109	0	Y	Prakashchand Fulchand Agrawal	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550025	44	AATA - THE GAME OF FEAR	2018	121	6	VIL/2/156/2018-MUM	115.3	0	2018-05-30 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/156/2018-MUM	106	109	0	Y	Dilip Ramesh Jain	0	115.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550026	64	NAFRAT KI AANDHI	2018	121	6	VIL/2/155/2018-MUM	156.57	0	2018-05-30 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/155/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	156.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550027	59	JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFL/2/58/2018-MUM	128.27	0	2018-05-30 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Feature	0	0	DFL/2/58/2018-MUM	384	109	0	N	Nitin Bikhchandani	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550028	45	MEGHA ALIAS MAGGI	2018	121	4	DIL/2/51/2018-BAN	113.09	0	2018-05-30 00:00:00	VINAY KUMAR KV - MANDYA	Feature	0	0	DIL/2/51/2018-BAN	384	109	0	Y	Vinay Kumar kv	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550029	44	THE HE MAN SHAMBHU	2018	121	6	VIL/2/154/2018-MUM	138.04	0	2018-05-30 00:00:00	RAJLAKSHMI CREATION - MUMBAI 	Feature	0	0	VIL/2/154/2018-MUM	106	109	0	Y	Sunil Jain	0	138.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550030	61	AMITYVILLE : THE AWAKENING	2018	121	6	VFL/2/204/2018-MUM	80.29	0	2018-05-30 00:00:00	WEINSTEIN GLOBAL FILM CORP / JASON BUM 	Feature	0	0	VFL/2/204/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	80.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550031	53	EK YODHA	2018	121	1	VIL/2/3/2018-CUT	135.41	0	2018-05-30 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/3/2018-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	135.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550032	53	TEJA 	2018	121	1	VIL/2/2/2018-CUT	148.22	0	2018-05-30 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/2/2018-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	148.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550033	82	DEVEN MISIR	2018	121	6	DIL/2/183/2018-MUM	159.33	0	2018-05-30 00:00:00	PRAYAS CINE PANTHERS - MUMBAI	Feature	0	0	DIL/2/183/2018-MUM	384	109	0	Y	Mithilesh Kumar Singh	0	159.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550034	61	BLOOD CIRCUS	2018	121	6	DFL/2/57/2018-MUM	88.31	0	2018-05-30 00:00:00	DAVID GERE CHRISTOPHER G. JOHNSON CHARLES LAGO JOSEPH VERRASTRO FREEWAY ENTERTAINMENT KFT 	Feature	0	0	DFL/2/57/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	87.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550035	53	LOVE EXPRESS	2018	121	1	VIL/2/1/2018-CUT	114.02	0	2018-05-30 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/1/2018-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550036	58	LOVE PANNA   LUCK VENUM	2018	120	4	VIL/1/3/2018-BAN	147.27	0	2018-05-30 00:00:00	MURUGAN RAJAMANICKAM - COIMBATORE	Feature	0	0	VIL/1/3/2018-BAN	106	109	0	N	Murugan Rajamanickam	0	147.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550037	58	DHAGANAM	2018	122	4	DIL/3/37/2018-BAN	121.12	0	2018-05-30 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN	Feature	0	0	DIL/3/37/2018-BAN	384	109	0	N	Sushanth Nalige S	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550038	45	VINASHINI	2018	122	4	DIL/3/36/2018-BAN	133.02	0	2018-05-30 00:00:00	NAGESHA SIDDANNA - BANGALORE URBAN	Feature	0	0	DIL/3/36/2018-BAN	384	109	0	N	Nagesha Siddanna	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550039	45	KELAVU DINAGALA NANTHARA	2018	122	4	DIL/3/35/2018-BAN	100.03	0	2018-05-30 00:00:00	MUTHURAJ H PUTTASWAMY - BANGALORE URBAN	Feature	0	0	DIL/3/35/2018-BAN	384	109	0	N	Muthuraj H Puttaswamy	0	100.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550040	44	BHAAGAMATHIE	2018	121	6	VIL/2/153/2018-MUM	142.06	0	2018-05-30 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/153/2018-MUM	106	109	0	N	Atul Dolarrai Rajani	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550041	61	ROGER CORMAN''S DEATH RACE 2050	2018	121	6	VFL/2/203/2018-MUM	84.29	0	2018-05-30 00:00:00	ROGER CORMAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/203/2018-MUM	106	109	0	Y	Sajith Pillai	0	84.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550042	42	TSUNAMI	2018	121	2	DIL/2/47/2018-KOL	139.37	0	2018-05-30 00:00:00	RAJIB MONDAL 	Feature	0	0	DIL/2/47/2018-KOL	384	109	0	N	Rajib Mondal	0	139.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550043	44	GHAMANDEE	2018	120	6	DIL/1/39/2018-MUM	121.21	0	2018-05-30 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/39/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550044	42	BHAIJAAN ELO RE	2018	120	2	DIL/1/27/2018-KOL	160	0	2018-05-30 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	DIL/1/27/2018-KOL	384	109	0	N	Saloni Jhunjhunwala	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550045	54	HUN RUBB RAKHA MITRA DA	2018	121	6	DIL/2/182/2018-MUM	133.07	0	2018-05-30 00:00:00	SATLUJ FILMS - MUMBAI	Feature	0	0	DIL/2/182/2018-MUM	384	109	0	Y	Avtar Singh Gill	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550046	54	DHOL RATTI	2018	121	6	DIL/2/181/2018-MUM	122.01	0	2018-05-30 00:00:00	CANAM MOVIE PRODUCTION PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/181/2018-MUM	384	109	0	Y	Mangat Verma	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550047	42	AKSHAY TRITIYA 	2018	120	2	DIL/1/26/2018-KOL	126.48	0	2018-05-30 00:00:00	CHAKRA PRODUCTION	Feature	0	0	DIL/1/26/2018-KOL	384	109	0	N	Debashis Banerjee	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550048	44	RAHASHYAVEDI BASAB	2018	120	2	DIL/1/25/2018-KOL	105.5	0	2018-05-30 00:00:00	M/S. PRATISRUTI	Feature	0	0	DIL/1/25/2018-KOL	384	109	0	N	Swapan Ghosal	0	105.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550049	59	OFFICER	2018	121	8	DIL/2/60/2018-HYD	122.54	0	2018-05-30 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Feature	0	0	DIL/2/60/2018-HYD	384	109	0	Y	Ramgopal Varma Penumatsa	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550050	59	"MOODU PUVVULU AARU KAYALU"	2018	121	8	DIL/2/59/2018-HYD	136.3	0	2018-05-30 00:00:00	VABBINA VENKATA RAO - VIZIANAGARAM(SMILE PICTURES)	Feature	0	0	DIL/2/59/2018-HYD	384	109	0	Y	Vabbina Venkata Rao	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550051	61	HAVENHURST	2018	121	6	VFL/2/202/2018-MUM	81.13	0	2018-05-30 00:00:00	ANDREW C ERIN / CINEMA MANAGEMENT GROUP , LLC	Feature	0	0	VFL/2/202/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	81.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550052	58	POKÃ‰MON MOVIE - GIRATINA AUR EK MAHAA YODHHA (DUBBED)	2018	120	6	VFL/1/63/2018-MUM	92.13	0	2018-05-30 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/63/2018-MUM	106	109	0	N	Rohini Datta	0	92.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550053	61	FAITH UNDER FIRE	2018	121	6	VFL/2/201/2018-MUM	84.52	0	2018-05-30 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/201/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	84.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550054	61	THE ADVENTURERS	2018	121	6	VFL/2/200/2018-MUM	101.55	0	2018-05-30 00:00:00	TERENCE CHANG / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/200/2018-MUM	106	109	0	N	HIREN K GOSAR	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550055	44	SANJU - PROMO NO. 17 TO 20 (SONG - KAR HAR MAIDAAN FATEH)	2018	121	6	VIS/2/613/2018-MUM	3.47	0	2018-05-30 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/2/613/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550056	44	SANJU - PROMO NO. 16 (SONG - KAR HAR MAIDAAN FATEH)	2018	121	6	VIS/2/612/2018-MUM	1.58	0	2018-05-30 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/2/612/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550057	82	TOI BOMBAY TIMES  	2018	121	6	DIS/2/288/2018-MUM	0.4	0	2018-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/288/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550058	58	SOMETIMES  â€“ MAIN TRAILER	2018	121	6	DIS/2/287/2018-MUM	0.3	0	2018-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/287/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550059	82	LUST STORIES â€“ MAIN TRAILER 	2018	121	6	DIS/2/286/2018-MUM	1.49	0	2018-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/286/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550060	61	TRAILER NO. 2 : UNCLE DREW	2018	121	6	DFS/2/149/2018-MUM	2.2	0	2018-05-30 00:00:00	LIONSGATE 	Trailer	0	0	DFS/2/149/2018-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550061	84	MOTHER''S RECIPE RTC	2018	120	6	DIS/1/2388/2018-MUM	0.4	0	2018-05-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2388/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550062	61	SKYBAGS 	2018	120	6	DIS/1/2387/2018-MUM	0.3	0	2018-05-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2387/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550063	45	FAIR AND HANDSOME LASER12 	2018	120	6	DIS/1/2386/2018-MUM	0.3	0	2018-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2386/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550064	54	SOPHIYA SCHOOL	2018	120	6	DIS/1/2385/2018-MUM	0.1	0	2018-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2385/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550065	59	FAIR AND HANDSOME LASER 12	2018	120	6	DIS/1/2384/2018-MUM	0.3	0	2018-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2384/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550066	58	WINGS DICLOWIN	2018	120	6	DIS/1/2383/2018-MUM	0.15	0	2018-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2383/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550067	51	BAJAJ ELECTRICALS	2018	120	6	DIS/1/2382/2018-MUM	0.4	0	2018-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2382/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550068	44	FAIR AND HANDSOME LASER 12	2018	120	6	DIS/1/2381/2018-MUM	0.3	0	2018-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2381/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550069	58	FAIR AND HANDSOME LASER 12	2018	120	6	DIS/1/2380/2018-MUM	0.3	0	2018-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2380/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550070	61	ALLEN CAREER INSTITUTE 	2018	120	6	DIS/1/2379/2018-MUM	0.3	0	2018-05-30 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2379/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550071	61	MARATHWADA MITRA MANDAL PUNE	2018	120	6	DIS/1/2378/2018-MUM	1	0	2018-05-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2378/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550072	51	MARATHWADA MITRA MANDAL PUNE .	2018	120	6	DIS/1/2377/2018-MUM	1	0	2018-05-30 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/2377/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550073	58	WINGS HAIR SHIELD	2018	120	6	DIS/1/2376/2018-MUM	0.15	0	2018-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2376/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550074	61	TRAILER MILE 22	2018	121	6	DFS/2/148/2018-MUM	2.3	0	2018-05-30 00:00:00	PETER BERG STEPHEN LEVINSON MARK WAHLBERG GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/148/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550075	51	K PRA 	2018	120	6	DIS/1/2375/2018-MUM	0.22	0	2018-05-30 00:00:00	MARVEL ENTERPRISE	Advertisement	0	0	DIS/1/2375/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550076	49	CADBURY LICKABLES 03	2018	120	6	DIS/1/2374/2018-MUM	0.15	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2374/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550077	61	 YAMAHA FZ 250CC	2018	120	6	DIS/1/2373/2018-MUM	0.15	0	2018-05-30 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2373/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550078	45	CADBURY LICKABLES 02	2018	120	6	DIS/1/2372/2018-MUM	0.15	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2372/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550079	44	CADBURY LICKABLES 01	2018	120	6	DIS/1/2371/2018-MUM	0.15	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2371/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550080	42	CADBURY LICKABLES	2018	120	6	DIS/1/2370/2018-MUM	0.15	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2370/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550081	61	BLUE PLANET II â€“ BLUE CARPET PREMIERE AT PVR	2018	120	6	DIS/1/2369/2018-MUM	1	0	2018-05-30 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2369/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550082	61	TRAILER SICARIO: DAY OF THE SOLDADO	2018	121	6	DFS/2/147/2018-MUM	2.25	0	2018-05-30 00:00:00	BASIL IWANYK THAD LUCKINBILL TRENT LUCKINBILL EDWARD L. MCDONNELLITALIA FILM CO	Trailer	0	0	DFS/2/147/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550083	61	SCHOOL OF INTERNATIONAL STUDIES	2018	120	6	DIS/1/2368/2018-MUM	0.13	0	2018-05-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2368/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550084	59	BIGG BOSS SEASON 2	2018	120	6	DIS/1/2367/2018-MUM	0.3	0	2018-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2367/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550085	61	KAZO MAY 2018 	2018	120	6	DIS/1/2366/2018-MUM	0.2	0	2018-05-30 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2366/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550086	82	LUPIN LIFE CORCAL 	2018	120	6	DIS/1/2365/2018-MUM	1	0	2018-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2365/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550087	49	NEW HONDA AMAZE MAY 2018  	2018	120	6	DIS/1/2364/2018-MUM	0.45	0	2018-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2364/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550088	61	MOUNTAIN LAKE POOMALA	2018	120	6	DIS/1/2363/2018-MUM	0.5	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2363/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550089	61	TVS RTR 1604V	2018	120	6	DIS/1/2362/2018-MUM	0.2	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2362/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550090	44	BOOK MY SHOW ( DISNEY - ALADDIN ).	2018	120	6	DIS/1/2361/2018-MUM	0.45	0	2018-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2361/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550091	44	BROOKE BOND TAAZA : ACCHI SASTI 100G RS20 REV15NL 	2018	120	6	DIS/1/2360/2018-MUM	0.15	0	2018-05-30 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2360/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550092	49	SREE NARAYANA GURUKULAM COLLEGE OF ENGINEERING	2018	120	6	DIS/1/2359/2018-MUM	0.2	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2359/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550093	44	TOO YUMM MULTI GRAIN CHIPS LOCKER ROOM	2018	120	6	DIS/1/2358/2018-MUM	0.25	0	2018-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2358/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550094	82	TOO YUMM MULTI GRAIN CHIPS INTERVIEW	2018	120	6	DIS/1/2357/2018-MUM	0.25	0	2018-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2357/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550095	58	CADBURY 5 STAR KAALA 06	2018	120	6	DIS/1/2356/2018-MUM	0.3	0	2018-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2356/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550096	58	CYCLE PURE AGARBATHIES	2018	120	6	DIS/1/2355/2018-MUM	0.2	0	2018-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2355/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550097	44	NEW FORD ECOSPORT SUNROOF	2018	120	6	DIS/1/2354/2018-MUM	0.3	0	2018-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2354/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550098	58	ORU MARATHU PARAVAIGAL  (REVISED)	2018	121	3	VIL/2/27/2018-Che	129.04	0	2018-05-30 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/27/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	129.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550099	82	SONG:-"CURVY"	2018	122	6	VIS/3/45/2018-MUM	2.53	0	2018-05-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/45/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550100	54	SONG:-"BANGGTOWN"	2018	121	6	VIS/2/611/2018-MUM	4.06	0	2018-05-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/611/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550101	58	KADARKARAI DHAAGAM  (REVISED)	2018	121	3	VIL/2/26/2018-Che	115.14	0	2018-05-30 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/26/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550102	61	FREEDOM FIGHTERS: THE RAY	2018	121	6	VFS/2/84/2018-MUM	70.02	0	2018-05-30 00:00:00	WARNER BROS	Other	0	0	VFS/2/84/2018-MUM	106	110	0	N	Akash Bhatnagar	0	70.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550103	44	SANJU - TRAILER NO. 3	2018	121	6	VIS/2/610/2018-MUM	3.05	0	2018-05-30 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/2/610/2018-MUM	106	110	0	Y	Sahil Chandramohan Khosla	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550104	51	PROMO NO. 4 & 5  : FARZAND	2018	121	6	VIS/2/609/2018-MUM	0.3	0	2018-05-30 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Promos	0	0	VIS/2/609/2018-MUM	106	110	0	N	Swapnil Potdar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550105	44	TOO YUMM MUTLI GRAIN CHIPS GYM  	2018	120	6	DIS/1/2353/2018-MUM	0.25	0	2018-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2353/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550106	44	SONG  AAJ HUM KARE JO 	2018	121	6	VIS/2/608/2018-MUM	3.52	0	2018-05-30 00:00:00	MINDPOWER SEEKERS - MUMBAI	Song	0	0	VIS/2/608/2018-MUM	106	110	0	N	Soniya V Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550107	54	SONG:-"MOHABBAT"	2018	121	6	VIS/2/607/2018-MUM	4.27	0	2018-05-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/607/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550108	44	SONG - TERE BINA JEE KI KARIYE	2018	120	6	VIS/1/811/2018-MUM	3.37	0	2018-05-30 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/811/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550109	54	SONG:-"JIGRE DALER"	2018	121	6	VIS/2/606/2018-MUM	2.49	0	2018-05-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/606/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550110	59	TV SPOT 11 TO 13 : INCERDIBLES 2 - STORY & JACK JACK (BUBBED FRESH)	2018	120	6	VFS/1/25/2018-MUM	1.15	0	2018-05-30 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/25/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550111	51	PROMO NO. 20  : BUCKET LIST 	2018	120	6	VIS/1/810/2018-MUM	0.15	0	2018-05-30 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/810/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550112	44	RACE 3 (BLACK BERRY CO- BRAND - 3)	2018	120	6	VIS/1/809/2018-MUM	0.2	0	2018-05-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/809/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550113	44	RACE 3 (BLACK BERRY CO- BRAND - 2)	2018	120	6	VIS/1/808/2018-MUM	0.3	0	2018-05-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/808/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550114	54	ALBUM - GLOBAL INJECTION SONG - THA THA	2018	120	6	VIS/1/807/2018-MUM	2.35	0	2018-05-30 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/1/807/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550115	44	RACE 3 (CLUB MAHINDRA CO-BRAND)	2018	120	6	VIS/1/806/2018-MUM	0.2	0	2018-05-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/806/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550116	44	RACE 3 (C P PLUS CO - BRAND)	2018	120	6	VIS/1/805/2018-MUM	0.2	0	2018-05-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/805/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550117	44	SANJU - TRAILER NO. 21	2018	121	6	VIS/2/605/2018-MUM	0.15	0	2018-05-30 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/2/605/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550118	44	PROMO NO. 41 TO 44 - VEERE DI WEDDING | SONG - AA JAAO NA & PAPPI LE LOON	2018	121	6	VIS/2/604/2018-MUM	4	0	2018-05-30 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	VIS/2/604/2018-MUM	106	110	0	N	Deepoo Vaswani	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550119	58	TRAFFIC RAMASAMY - PROMO SONG	2018	120	3	VIS/1/78/2018-Che	3.17	0	2018-05-30 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Song	0	0	VIS/1/78/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550120	49	 LIV PET	2018	120	3	DIS/1/388/2018-Che	0.35	0	2018-05-30 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/388/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550121	59	PANDHEM KODI 2 	2018	120	3	DIS/1/387/2018-Che	1.11	0	2018-05-30 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Trailer	0	0	DIS/1/387/2018-Che	384	110	0	N	Vishal Krishna	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550122	58	ARASU CABLE TV 	2018	120	3	DIS/1/386/2018-Che	5.21	0	2018-05-30 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/386/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550123	58	PAALANGAL MATRUM SAALAIGAL	2018	120	3	DIS/1/385/2018-Che	4.23	0	2018-05-30 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/385/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550124	58	DINAMALAR - EZHUNDHIRI DUDE	2018	120	3	DIS/1/384/2018-Che	1	0	2018-05-30 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/384/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550125	58	ANS JEWELRY DIAMOND 01	2018	120	3	DIS/1/383/2018-Che	1.1	0	2018-05-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/383/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550126	58	GREENPARK MATRIC.HR.SEC.SCHOOL	2018	120	3	DIS/1/382/2018-Che	0.45	0	2018-05-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/382/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550127	58	MAGNA JEWEL''S VERSION 1	2018	120	3	DIS/1/381/2018-Che	1	0	2018-05-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/381/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550128	58	PUPPY''S ICE CREAM	2018	120	3	DIS/1/380/2018-Che	0.3	0	2018-05-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/380/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550129	58	LEO BAGS	2018	120	3	DIS/1/379/2018-Che	0.3	0	2018-05-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/379/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550130	58	AVR JEWELLERS..	2018	120	3	DIS/1/378/2018-Che	0.5	0	2018-05-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/378/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550131	61	PUPPY''S POPS	2018	120	3	DIS/1/377/2018-Che	0.3	0	2018-05-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/377/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550132	58	U 2 CAN	2018	120	3	DIS/1/376/2018-Che	0.35	0	2018-05-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/376/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550133	58	OGLO OPTICS	2018	120	3	DIS/1/375/2018-Che	0.35	0	2018-05-30 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/375/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550134	61	MOUNT GIRIS	2018	120	3	DIS/1/374/2018-Che	0.32	0	2018-05-30 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/374/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550135	42	SMS E BIYE	2018	121	2	DIL/2/46/2018-KOL	111.31	0	2018-05-29 00:00:00	SANGHAMITRA CHAUDHURI 	Feature	0	0	DIL/2/46/2018-KOL	384	109	0	Y	Sanghamitra Chaudhuri	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550136	42	SULTAN THE SAVIOUR	2018	121	2	DIL/2/45/2018-KOL	162.5	0	2018-05-29 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/2/45/2018-KOL	384	109	0	Y	Amit Jumrani	0	162.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550137	44	BAJRA VS BURGER	2018	122	6	DIL/3/75/2018-MUM	124.31	0	2018-05-29 00:00:00	BLISSUNLIMITED - MUMBAI 	Feature	0	0	DIL/3/75/2018-MUM	384	109	0	Y	Rajsingh Mannalal Verma	0	129.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550138	59	PROMOS 1-6 OF "JAMBA LAKIDI PAMPA"	2018	120	8	VIS/1/45/2018-HYD	2	0	2018-05-29 00:00:00	NALLAMILLI SRINIVASA REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), NALLAMILLI RAVIKUMAR REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), JOJO JOSE - PALGHAR(MAINLINE PRODUCTIONS)	Promos	0	0	VIS/1/45/2018-HYD	106	110	0	Y	Nallamilli Ravikumar Reddy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550139	58	VINAI ARIYAR	2018	121	3	DIL/2/57/2018-Che	118.35	0	2018-05-29 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Feature	0	0	DIL/2/57/2018-Che	384	109	0	Y	Murugan Kathanthangaraju	0	120.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550140	59	RAJUGADU	2018	121	8	DIL/2/58/2018-HYD	129.4	0	2018-05-29 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Feature	0	0	DIL/2/58/2018-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550141	59	PROMO NO. 1 TO 7 OF "RAJUGADU"	2018	120	8	VIS/1/44/2018-HYD	2.3	0	2018-05-29 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Promos	0	0	VIS/1/44/2018-HYD	106	110	0	N	Sunkara Ramabrahmam	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550142	59	TRAILER NO. 2 OF "SAMMOHANAM"	2018	120	8	DIS/1/136/2018-HYD	1.47	0	2018-05-29 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Trailer	0	0	DIS/1/136/2018-HYD	384	110	0	N	Sivalenka Krishna Prasad	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550143	61	THE KING''S SPEECH.	2018	120	6	VFL/1/62/2018-MUM	120.51	0	2018-05-29 00:00:00	IAIN CANNING  / EMILE SHERMAN / GARETH UNWIN / FILM NATION INTERNATIONAL LLC	Feature	0	0	VFL/1/62/2018-MUM	106	109	0	Y	Ravikumar Kale	0	118.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550144	61	IF I STAY	2018	121	6	VFL/2/199/2018-MUM	101.04	0	2018-05-29 00:00:00	ALISON GREENSPAN / MGM	Feature	0	0	VFL/2/199/2018-MUM	106	109	0	N	Trupti Surve	0	101.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550145	45	SADGURU AYURVEDHA	2018	120	4	DIS/1/63/2018-BAN	0.3	0	2018-05-29 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/63/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550146	61	HEREDITARY	2018	122	6	DFL/3/40/2018-MUM	128.02	0	2018-05-29 00:00:00	LARS KNUDSEN KEVIN SCOTT FRAKES FREEWAY ENTERTAINMENT  KFT 	Feature	0	0	DFL/3/40/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550147	64	JIGRI DOST JAANI DUSHMAN	2018	121	6	VIL/2/152/2018-MUM	162.56	0	2018-05-29 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/152/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	163.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550148	58	MADAGASCAR 3 EUROPES MOST WANTED 	2018	120	6	VFL/1/61/2018-MUM	90	0	2018-05-29 00:00:00	MARK SWIFT  / MIREILLE SORIA / PARAMOUNT PICTURES	Feature	0	0	VFL/1/61/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550149	44	SHIVA- THE SECRET WORLD OF VEDAS CITY.	2018	120	6	DIL/1/38/2018-MUM	81.21	0	2018-05-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/38/2018-MUM	384	109	0	N	Jeswin Thomas	0	81.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550150	82	PREM KE BANDHANA	2018	121	6	DIL/2/180/2018-MUM	158.08	0	2018-05-28 00:00:00	KESHARWANI FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/180/2018-MUM	384	109	0	Y	Shivnaresh Kesharwani	0	158.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550151	49	DEHANTHARAM (SHORT FILM)	2018	120	5	DIS/1/101/2018-THI	28	0	2018-05-28 00:00:00	ASHAD SIVARAMAN NANDINI - THIRUVANANTHAPURAM(VPS AND SONS MEDIA)	Other	0	0	DIS/1/101/2018-THI	384	110	0	Y	Ashad Sivaraman Nandini	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550152	266	FARZAND	2018	121	6	DIL/2/179/2018-MUM	155.51	0	2018-05-28 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Feature	0	0	DIL/2/179/2018-MUM	384	109	0	Y	Swapnil Potdar	0	155.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550153	59	ROBOT OVERLORDS 	2018	121	6	VFL/2/198/2018-MUM	83.56	0	2018-05-28 00:00:00	IAN FLOOKS  / JUSTIN GARAK /RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/198/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	83.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550154	49	CHAARA NIRAMARNNA KARACHIL	2018	120	5	DIS/1/100/2018-THI	21.15	0	2018-05-28 00:00:00	KALATHIL RAGHAVAN NANDAKUMAR - THRISSUR(IMAA CREATIONS)	Other	0	0	DIS/1/100/2018-THI	384	110	0	N	Kalathil Raghavan Nandakumar	0	21.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550155	49	CASHINETT (DOCUMENTARY FILM)	2018	120	5	DIS/1/99/2018-THI	42.32	0	2018-05-28 00:00:00	PREMLET BHASKARAN - KOLLAM(PHASOR PRODUCTIONS)	Other	0	0	DIS/1/99/2018-THI	384	110	0	N	Premlet Bhaskaran	0	42.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550156	44	BHAVESH JOSHI SUPERHERO	2018	121	6	DIL/2/178/2018-MUM	155.29	0	2018-05-28 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/178/2018-MUM	384	109	0	Y	VIVEK AGRAWAL	0	158.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550157	49	CONTESSA (TRAILER AND 2 SONGS)	2018	120	5	DIS/1/98/2018-THI	8.57	0	2018-05-28 00:00:00	SUBASH CIPY - THRISSUR(CIPY CREATIVE WORKS PVT LTD)	Other	0	0	DIS/1/98/2018-THI	384	110	0	N	Subash Cipy	0	8.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550158	54	CARRY ON JATTA 2	2018	121	6	DIL/2/177/2018-MUM	149	0	2018-05-28 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/177/2018-MUM	384	109	0	Y	Manmord Singh Sidhu	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550159	59	CIRQUE DU SOLEIL WORLDS AWAY 	2018	121	6	VFL/2/197/2018-MUM	87.2	0	2018-05-28 00:00:00	ANDREW ADAMSON /MARTIN BOLDUC / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/197/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550160	44	KIREETA	2018	122	6	VIL/3/11/2018-MUM	160.03	0	2018-05-28 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/3/11/2018-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	159.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550161	44	DASHING JIGARWALA 2	2018	120	6	VIL/1/42/2018-MUM	159.09	0	2018-05-28 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/1/42/2018-MUM	106	109	0	N	Premkishan Ramesh Vyas	0	159.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550162	44	VAIKHARI	2018	120	7	VIS/1/394/2018-DEL	59.2	0	2018-05-28 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/394/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	59.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550163	42	WRONG ROUTE ( REVISED)	2018	121	2	VIL/2/4/2018-KOL	118.32	0	2018-05-28 00:00:00	B.R.PRODUCTION	Feature	0	0	VIL/2/4/2018-KOL	106	109	0	Y	Tapas Majumder	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550164	58	 ONBATHU KUZHI SAMPATH	2018	121	3	DIS/2/37/2018-Che	2.03	0	2018-05-28 00:00:00	TIRUNAVUKKARASU KANNAN - KANCHIPURAM(80-20 PICTURES)	Trailer	0	0	DIS/2/37/2018-Che	384	110	0	N	Tirunavukkarasu Kannan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550165	42	AMI RAJNITI CHAINA	2018	121	2	DIL/2/44/2018-KOL	122.47	0	2018-05-28 00:00:00	BHASKAR DEB 	Feature	0	0	DIL/2/44/2018-KOL	384	109	0	Y	Bhaskar Deb	0	122.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550166	42	AALEYA	2018	121	2	DIL/2/43/2018-KOL	103.56	0	2018-05-28 00:00:00	MACNEILL ENGINEERING LIMITED	Feature	0	0	DIL/2/43/2018-KOL	384	109	0	Y	Pradip Kumar Churiwal	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550167	42	JAAL	2018	121	2	DIL/2/42/2018-KOL	99.38	0	2018-05-28 00:00:00	SAMIR KUMAR PANDIT 	Feature	0	0	DIL/2/42/2018-KOL	384	109	0	Y	Samir Kumar Pandit	0	99.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550168	42	AMAR SAHOR	2018	121	2	DIL/2/41/2018-KOL	91.27	0	2018-05-28 00:00:00	ROY MANAGEMENT AND INFORMATION TECHNOLOGY PRIVATE LIMITED	Feature	0	0	DIL/2/41/2018-KOL	384	109	0	Y	Sanjay Roy	0	91.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550169	42	SHOBDO KOLPO DROOM	2018	120	2	DIL/1/24/2018-KOL	89.05	0	2018-05-28 00:00:00	PANKAJ DAS FILMS PRODUCTIONS	Feature	0	0	DIL/1/24/2018-KOL	384	109	0	N	Pankaj Das	0	89.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550170	42	MEYE/MANUSH 	2018	120	2	DIL/1/23/2018-KOL	94.47	0	2018-05-28 00:00:00	ARA'S VISION	Feature	0	0	DIL/1/23/2018-KOL	384	109	0	N	Reshmi Banerjee	0	94.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550171	44	VAASNITI - THE BLUE POLITICS	2018	122	7	DIL/3/5/2018-DEL	112.45	0	2018-05-28 00:00:00	MANOHARLAL TELI - PRATAPGARH	Feature	0	0	DIL/3/5/2018-DEL	384	109	0	Y	Manoharlal Teli	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550172	44	PAISA VASOOL	2018	121	6	DIL/2/176/2018-MUM	122.25	0	2018-05-28 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/176/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	122.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550173	61	LEGO DC SUPER HEROES AQUAMAN RAGE OF ATLANTIS	2018	120	6	VFL/1/60/2018-MUM	73.33	0	2018-05-28 00:00:00	WARNER BROS	Feature	0	0	VFL/1/60/2018-MUM	106	109	0	N	Akash Bhatnagar	0	73.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550174	59	POKÃ‰MON MOVIE - GIRATINA AUR EK MAHAA YODHHA (DUBBED)	2018	120	6	VFL/1/59/2018-MUM	92.13	0	2018-05-28 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/59/2018-MUM	106	109	0	N	Rohini Datta	0	92.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550175	44	POKÃ‰MON MOVIE - GIRATINA AUR EK MAHAA YODHHA (DUBBED)	2018	120	6	VFL/1/58/2018-MUM	92.13	0	2018-05-28 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/58/2018-MUM	106	109	0	N	Rohini Datta	0	92.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550176	59	THE JUNGLE HUNTER	2018	121	3	DIS/2/36/2018-Che	17	0	2018-05-28 00:00:00	NIKHIL MAGUNTA - CHENNAI	Other	0	0	DIS/2/36/2018-Che	384	110	0	N	Nikhil Magunta	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550177	44	PAKDAM PAKDAI DOGGY DON IN EGYPT..	2018	120	6	DIL/1/37/2018-MUM	84.59	0	2018-05-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/37/2018-MUM	384	109	0	N	Jeswin Thomas	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550178	61	DOCUMENTARY: "AHIMSA â€“ THE JOURNEY OF AN IDEA"	2018	121	6	VIS/2/603/2018-MUM	68.2	0	2018-05-28 00:00:00	MAYA DIGITAL MEDIA PVT LTD - MUMBAI	Other	0	0	VIS/2/603/2018-MUM	106	110	0	Y	Ketan Mehta	0	68.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550179	58	TRAFFIC RAMASAMY - VIDEO TRAILER 8	2018	120	3	VIS/1/77/2018-Che	0.1	0	2018-05-28 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/77/2018-Che	106	110	0	Y	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550180	58	JUNGA	2018	120	3	VIS/1/76/2018-Che	2.39	0	2018-05-28 00:00:00	ARUN PANDIAN - CHENNAI(A&P GROUPS), VIJAY SETHUPATHI - CHENNAI(VIJAY SETHUPATHI PRODUCTIONS)	Trailer	0	0	VIS/1/76/2018-Che	106	110	0	N	Arun Pandian	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550181	51	SHORT FILM: "KHARVAS"	2018	121	6	DIS/2/285/2018-MUM	38.38	0	2018-05-28 00:00:00	SHREE MAHALASA PRODUCTIONS PONDA - NORTH GOA	Other	0	0	DIS/2/285/2018-MUM	384	110	0	Y	Aditya Suhas Jambhale	0	38.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550182	44	TRAILER OF FILM - RAAT KA SAAYA 	2018	122	6	DIS/3/60/2018-MUM	2.49	0	2018-05-28 00:00:00	M/S. MURALLI FILMS - NANDURBAR	Trailer	0	0	DIS/3/60/2018-MUM	384	110	0	N	Kalpesh Ganesh Patil	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550183	41	TRAILER OF TUR MUR PHOKOTIYA LOVE STORY	2018	120	9	DIS/1/11/2018-GUW	0.3	0	2018-05-28 00:00:00	INDRAJIT KAKATI - GUWAHATI	Promos	0	0	DIS/1/11/2018-GUW	384	110	0	N	Indrajit Kakati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550184	58	DHA DHA 87 - ORU NIMISHAM THALA SUTHIRUCHU VIDEO SONG	2018	120	3	VIS/1/75/2018-Che	2.59	0	2018-05-25 00:00:00	KALAISELVAN MARUTHAI - CUDDALORE(KALAI CINEMA'S)	Song	0	0	VIS/1/75/2018-Che	106	110	0	N	Kalaiselvan Maruthai	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550185	58	SHONA SILKS & READYMADES	2018	120	3	DIS/1/373/2018-Che	0.4	0	2018-05-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/373/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550186	58	LIV PET	2018	120	3	DIS/1/372/2018-Che	0.4	0	2018-05-25 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/372/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550187	58	NAMMA UNAVAGAM (FRANCHISE)	2018	120	3	DIS/1/371/2018-Che	0.35	0	2018-05-25 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI(NAMMA VIVASAYAM LIMITED)	Advertisement	0	0	DIS/1/371/2018-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550188	58	NAMMA UNAVAGAM (APP)	2018	120	3	DIS/1/370/2018-Che	1	0	2018-05-25 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI(NAMMA VIVASAYAM LIMITED)	Advertisement	0	0	DIS/1/370/2018-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550189	58	SHONA SILKS & READYMADES.	2018	120	3	DIS/1/369/2018-Che	1	0	2018-05-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/369/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550190	58	 JUNGA 	2018	120	3	DIS/1/368/2018-Che	2.39	0	2018-05-25 00:00:00	ARUN PANDIAN - CHENNAI(A&P GROUPS), VIJAY SETHUPATHI - CHENNAI(VIJAY SETHUPATHI PRODUCTIONS)	Trailer	0	0	DIS/1/368/2018-Che	384	110	0	N	Arun Pandian	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550191	58	ANS JEWELLERY GOLD 02 	2018	120	3	DIS/1/367/2018-Che	1.2	0	2018-05-25 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/367/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550192	61	MULTI FIT	2018	120	3	DIS/1/366/2018-Che	0.3	0	2018-05-25 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/366/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550193	58	RAJALAKSHMI POLYTECHNIC COLLEGE - ADV	2018	120	3	DIS/1/365/2018-Che	0.2	0	2018-05-25 00:00:00	MANORAMACHANDRAN THIRUMAL - CHENNAI(MANO MOVIES)	Advertisement	0	0	DIS/1/365/2018-Che	384	110	0	N	Manoramachandran Thirumal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550194	44	P & G SHIKSHA	2018	120	6	DIS/1/2352/2018-MUM	3.53	0	2018-05-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2352/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550195	51	DHUKYAT HARAVLELE LAAL TAARE 	2018	120	6	DIS/1/2351/2018-MUM	37.28	0	2018-05-25 00:00:00	OWLWAYS CREATIVE LLP - MUMBAI 	Other	0	0	DIS/1/2351/2018-MUM	384	110	0	N	Prasad Deshpande	0	37.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550196	44	SONG  MAULA ONE ABOVE REEWA	2018	121	6	VIS/2/602/2018-MUM	1.29	0	2018-05-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/602/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550197	61	THE DEAD LANDS 	2018	121	6	VFL/2/196/2018-MUM	88.27	0	2018-05-25 00:00:00	XYZ FILMS, LLX / GLENN STANDRING	Feature	0	0	VFL/2/196/2018-MUM	106	109	0	N	HIREN K GOSAR	0	88.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550198	61	STRONGHOLD (FRESH DUB)	2018	121	6	DFL/2/56/2018-MUM	111.08	0	2018-05-25 00:00:00	SSVG EAST FUND INVESTMENT LIMITED	Feature	0	0	DFL/2/56/2018-MUM	384	109	0	Y	Kalapi Vinit Nagada	0	111.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550199	44	THIHAR	2018	121	6	VIL/2/151/2018-MUM	148.35	0	2018-05-25 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/151/2018-MUM	106	109	0	N	Durgaram Choudhary	0	148.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550200	61	CHANGING TIMES	2018	120	6	DIS/1/2350/2018-MUM	52	0	2018-05-25 00:00:00	PAINTAL PRODUCTIONS - MUMBAI, FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2350/2018-MUM	384	110	0	N	Kanwarjit Gurucharansingh Paintal	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550201	44	SANJU - PROMO NO. 14 AND 15	2018	120	6	VIS/1/804/2018-MUM	0.2	0	2018-05-25 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/804/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550202	44	PROMO NO. 40 - VEERE DI WEDDING | SONG - AA JAAO NA	2018	121	6	VIS/2/601/2018-MUM	2.17	0	2018-05-25 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/2/601/2018-MUM	106	110	0	N	Deepoo Vaswani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550203	44	PROMO NO. 39 - VEERE DI WEDDING | LIMEROAD	2018	121	6	DIS/2/284/2018-MUM	0.15	0	2018-05-25 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	DIS/2/284/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550204	61	& FLIX SPIDERMAN  HOME-COMING	2018	121	6	DIS/2/283/2018-MUM	1	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/283/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550205	44	DANCE TO DEATH	2018	121	6	DFL/2/55/2018-MUM	98.35	0	2018-05-25 00:00:00	EVGENIY MELENTYEV/ VIKTOR DENISYUK/ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/55/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	98.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550206	44	MY BIRTHDAY SONG	2018	121	6	VIL/2/150/2018-MUM	92.35	0	2018-05-25 00:00:00	KAHWA ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/150/2018-MUM	106	109	0	Y	Sanjay Suri	0	93.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550207	54	SONG:-"CROP TOP"	2018	121	6	VIS/2/600/2018-MUM	3.07	0	2018-05-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/600/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550208	44	CLASH BOY	2018	121	6	DIS/2/282/2018-MUM	3.59	0	2018-05-25 00:00:00	P N A ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	DIS/2/282/2018-MUM	384	110	0	N	Deepak Satish Jain	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550209	44	SAY CHEESE	2018	120	7	VIS/1/393/2018-DEL	25	0	2018-05-25 00:00:00	CARROT FILMS - NEW DELHI	Other	0	0	VIS/1/393/2018-DEL	106	110	0	Y	Ishani Kanjilal Dutta	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550210	44	SANJU - TRAILER NO. 12	2018	121	6	VIS/2/599/2018-MUM	0.3	0	2018-05-25 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/2/599/2018-MUM	106	110	0	Y	Sahil Chandramohan Khosla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550211	44	SANJU - TRAILER NO. 19	2018	121	6	VIS/2/598/2018-MUM	0.15	0	2018-05-25 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/2/598/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550212	44	SONG  KEH DO NAH	2018	121	6	VIS/2/597/2018-MUM	3.44	0	2018-05-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/597/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550213	44	SANJU - TRAILER NO. 18	2018	121	6	VIS/2/596/2018-MUM	0.15	0	2018-05-25 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/2/596/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550214	61	TVSPOT 10: THE INCREDIBLES 2 - JACK JACKI	2018	120	6	VFS/1/24/2018-MUM	0.3	0	2018-05-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/24/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550215	54	SONG  AYE DIL KAMLA	2018	121	6	VIS/2/595/2018-MUM	4.33	0	2018-05-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/595/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550216	54	SONG: TERE PUTT NU	2018	120	6	VIS/1/803/2018-MUM	4.54	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/803/2018-MUM	106	110	0	N	Bhushan Dua	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550217	61	'NEW HONDA AMAZE MAY 2018  	2018	120	6	DIS/1/2349/2018-MUM	0.45	0	2018-05-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2349/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550218	51	KINDER JOY MUMS BUTTERFLY	2018	120	6	DIS/1/2348/2018-MUM	0.2	0	2018-05-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2348/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550219	59	APV GANGSTARS	2018	120	6	DIS/1/2347/2018-MUM	0.3	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2347/2018-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550220	51	PROMO 1-4 OF FILM MASKA	2018	121	6	DIS/2/281/2018-MUM	1.45	0	2018-05-25 00:00:00	MORESHWAR PRODUCTIONS - THANE	Promos	0	0	DIS/2/281/2018-MUM	384	110	0	Y	Prashant Purushottam Patil	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550221	51	UNCH BHARARI TRAILER 	2018	120	6	DIS/1/2346/2018-MUM	1.26	0	2018-05-25 00:00:00	INSPIRE PRODUCTION - NAGPUR	Trailer	0	0	DIS/1/2346/2018-MUM	384	110	0	N	Vaishali Manish Kodhe	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550222	61	THE PREDATOR - TRAILER 5	2018	121	6	DFS/2/146/2018-MUM	1.32	0	2018-05-25 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/146/2018-MUM	384	110	0	N	Jharna Rohra	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550223	44	PROMO NO. 38 - VEERE DI WEDDING | BIKAJI	2018	120	6	DIS/1/2345/2018-MUM	0.3	0	2018-05-25 00:00:00	ANIL SURINDER KAPOOR - MUMBAI , DEEPOO VASWANI - MUMBAI 	Advertisement	0	0	DIS/1/2345/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550224	59	CADBURY 5 STAR KAALA 08	2018	120	6	DIS/1/2344/2018-MUM	0.3	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2344/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550225	44	TRAILER NO. 3 : SOORMA	2018	121	6	DIS/2/280/2018-MUM	2.54	0	2018-05-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/280/2018-MUM	384	110	0	N	Sajith Pillai	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550226	54	SONG- LEAVE IT	2018	121	7	VIS/2/92/2018-DEL	3.23	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/92/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550227	59	CADBURY 5 STAR KAALA 07	2018	120	6	DIS/1/2343/2018-MUM	0.2	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2343/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550228	54	SONG- DOUBT	2018	121	7	VIS/2/91/2018-DEL	4.11	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/91/2018-DEL	106	110	0	Y	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550229	45	TOI BANGALORE TIMES   	2018	120	6	DIS/1/2342/2018-MUM	0.4	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2342/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550230	54	KHALAARA	2018	122	7	VIS/3/10/2018-DEL	4.01	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/3/10/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550231	42	TOI CALCUTTA TIMES  	2018	120	6	DIS/1/2341/2018-MUM	0.4	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2341/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550232	58	TOI CHENNAI TIMES 	2018	120	6	DIS/1/2340/2018-MUM	0.4	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2340/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550233	58	CADBURY 5 STAR KAALA 05	2018	120	6	DIS/1/2339/2018-MUM	0.2	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2339/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550234	49	CADBURY 5 STAR KAALA 04	2018	120	6	DIS/1/2338/2018-MUM	0.3	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2338/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550235	82	TOI DELHI TIMES  	2018	120	6	DIS/1/2337/2018-MUM	0.4	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2337/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550236	49	CADBURY 5 STAR KAALA 03	2018	120	6	DIS/1/2336/2018-MUM	0.2	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2336/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550237	44	NEAT.	2018	121	7	VIS/2/90/2018-DEL	3.18	0	2018-05-25 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/2/90/2018-DEL	106	110	0	Y	Mukhtiar Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550238	45	CADBURY 5 STAR KAALA 02	2018	120	6	DIS/1/2335/2018-MUM	0.3	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2335/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550239	54	PINDAN AALE	2018	120	7	VIS/1/392/2018-DEL	3.35	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/392/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550240	54	GWANDI MUNDA	2018	120	7	VIS/1/391/2018-DEL	3.43	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/391/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550241	51	TRAILER OF THE FILM"SOHALLA"	2018	120	6	DIS/1/2334/2018-MUM	2	0	2018-05-25 00:00:00	ARIHANT FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/2334/2018-MUM	384	110	0	N	Sohan Kanwar Bokadia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550242	54	LAADE NU GUSSA AA GYA	2018	120	7	VIS/1/390/2018-DEL	4.1	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/390/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550243	54	LET ME SHOW YOU	2018	120	7	VIS/1/389/2018-DEL	3.12	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/389/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550244	45	CADBURY 5 STAR KAALA 01	2018	120	6	DIS/1/2333/2018-MUM	0.2	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2333/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550245	54	TOPUS	2018	120	7	VIS/1/388/2018-DEL	3.54	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/388/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550246	54	PROMOS OF SONG- HEART GIFT PROMOS 1 & 2 	2018	120	7	VIS/1/387/2018-DEL	0.25	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/387/2018-DEL	106	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550247	54	THAATH BAATH	2018	120	7	VIS/1/386/2018-DEL	3.16	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/386/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550248	54	SONG- HEART GIFT	2018	120	7	VIS/1/385/2018-DEL	3.24	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/385/2018-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550249	44	MARWADI UNIVERSITY	2018	120	6	DIS/1/2332/2018-MUM	1	0	2018-05-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2332/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550250	54	FERRARI FOR YOU	2018	120	7	VIS/1/384/2018-DEL	3.25	0	2018-05-25 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/384/2018-DEL	106	110	0	N	Tejinder Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550251	45	AKSHAYA GOLD COMPANY	2018	120	6	DIS/1/2331/2018-MUM	0.2	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2331/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550252	44	SONG- ALLAH WAARIYAN REPRISE	2018	120	7	VIS/1/383/2018-DEL	3.48	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/383/2018-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550253	61	OPULENZA HOMESOUL THEYAMPATIL	2018	120	6	DIS/1/2330/2018-MUM	0.3	0	2018-05-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2330/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550254	54	MEHNGA NAKHRE	2018	120	7	VIS/1/382/2018-DEL	3.11	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/382/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550255	82	UBON  	2018	120	6	DIS/1/2329/2018-MUM	0.3	0	2018-05-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2329/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550256	44	INCREDIBLES 2 WITH KAJOL	2018	120	6	DIS/1/2328/2018-MUM	0.45	0	2018-05-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2328/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550257	44	SONG- MOOD SHAYRANA	2018	120	7	VIS/1/381/2018-DEL	4.17	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/381/2018-DEL	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550258	61	TRAILER F1 - MOWGLI	2018	121	6	DFS/2/145/2018-MUM	2.23	0	2018-05-25 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/145/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550259	54	KAALI HUMMER	2018	120	7	VIS/1/380/2018-DEL	3.21	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/380/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550260	44	MP ELECTION COMMISSION 	2018	120	6	DIS/1/2327/2018-MUM	2	0	2018-05-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2327/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550261	54	KOKA GORIYE	2018	121	7	VIS/2/89/2018-DEL	3.02	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/89/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550262	61	GLOBAL REACH - EDUCATION MATTERS  	2018	120	6	DIS/1/2326/2018-MUM	0.3	0	2018-05-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2326/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550263	54	JOHN CENA	2018	120	7	VIS/1/379/2018-DEL	3.28	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/379/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550264	49	MAR ELIAS COLLEGE	2018	120	6	DIS/1/2325/2018-MUM	0.5	0	2018-05-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2325/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550265	54	PEG	2018	121	7	VIS/2/88/2018-DEL	4.07	0	2018-05-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/88/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550266	54	PEELE PATTE	2018	120	7	VIS/1/378/2018-DEL	4.03	0	2018-05-25 00:00:00	SUKHPREET SINGH KHOSA - FEROZPUR	Song	0	0	VIS/1/378/2018-DEL	106	110	0	N	Sukhpreet Singh Khosa	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550267	61	MISSION IMPOSSIBLE FALLOUT TRAILER E	2018	121	6	DFS/2/144/2018-MUM	2.27	0	2018-05-25 00:00:00	J.J. ABRAMS / DON GRANGER / TOM CRUISE /CHRISTOPHER MCQUARRIE /PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/144/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550268	54	SONG- AKHIYAAN	2018	120	7	VIS/1/377/2018-DEL	3.53	0	2018-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/377/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550269	44	PARVEZ V/S MUSHARRAF	2018	120	7	DIL/1/6/2018-DEL	142.36	0	2018-05-25 00:00:00	JOGINDER MANN - NORTH WEST	Feature	0	0	DIL/1/6/2018-DEL	384	109	0	Y	Joginder Mann	0	142.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550270	41	KRODH	2018	122	9	DIL/3/1/2018-GUW	100.36	0	2018-05-25 00:00:00	MANOJ BAISHYA - GUWAHATI	Feature	0	0	DIL/3/1/2018-GUW	384	109	0	Y	Manoj Baishya	0	100.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550271	44	AMBITION	2018	120	6	DIS/1/2324/2018-MUM	11.24	0	2018-05-24 00:00:00	AARYANSH FILMS - NAGPUR	Other	0	0	DIS/1/2324/2018-MUM	384	110	0	N	Gopal Khemani	0	11.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550272	64	KARM YUG 	2018	122	6	DIL/3/74/2018-MUM	135.24	0	2018-05-24 00:00:00	M/S. AMRIT FILM PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/74/2018-MUM	384	109	0	Y	Amrit Laxmichandji gandhi	0	135.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550273	58	KALARI 	2018	121	3	DIL/2/56/2018-Che	141.4	0	2018-05-24 00:00:00	SENITH K ASOKAN - KOZHIKODE(NAKSHATHRA MOVIE MAGIC)	Feature	0	0	DIL/2/56/2018-Che	384	109	0	Y	Senith K Asokan	0	142.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550274	59	PROMOS 3 TO 12 OF" DESAMUDURS ( IDDARU 420 GALLE )	2018	121	8	VIS/2/17/2018-HYD	2.4	0	2018-05-24 00:00:00	MVS KUMAR - HYDERABAD(M.K. FILM PRODUCTIONS)	Promos	0	0	VIS/2/17/2018-HYD	106	110	0	N	Mvs Kumar	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550275	59	TRAILER OF"DESAMUDURS (IDDARU 420 GALLE)"	2018	121	8	DIS/2/22/2018-HYD	1.48	0	2018-05-24 00:00:00	MVS KUMAR - HYDERABAD(M.K. FILM PRODUCTIONS)	Trailer	0	0	DIS/2/22/2018-HYD	384	110	0	N	Mvs Kumar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550276	44	 SUPER BHEEM AUR SAMUDRI LOOTERE	2018	120	8	VIS/1/43/2018-HYD	65.19	0	2018-05-24 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/43/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	65.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550277	44	VIKRAM VEDHA	2018	121	6	DIL/2/175/2018-MUM	139.55	0	2018-05-24 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/175/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	139.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550278	49	THANGAMAGAN 	2018	120	3	VIL/1/7/2018-Che	120.09	0	2018-05-24 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/1/7/2018-Che	106	109	0	Y	Devavigins Devadhason	0	120.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550279	58	DHA DHA 87 (TEASER)	2018	121	3	DIS/2/35/2018-Che	1.31	0	2018-05-24 00:00:00	KALAISELVAN MARUTHAI - CUDDALORE(KALAI CINEMA'S)	Trailer	0	0	DIS/2/35/2018-Che	384	110	0	Y	Kalaiselvan Maruthai	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550280	44	LONDON DREAM	2018	120	6	VIL/1/41/2018-MUM	122.4	0	2018-05-24 00:00:00	MIMESIS MEDIA INC. - MUMBAI	Feature	0	0	VIL/1/41/2018-MUM	106	109	0	N	Neelam R Singh	0	122.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550281	44	UNKNOWN	2018	122	6	DIL/3/73/2018-MUM	94.58	0	2018-05-24 00:00:00	M/S. JADHAV FILMS - MUMBAI	Feature	0	0	DIL/3/73/2018-MUM	384	109	0	Y	Mimoho Subharsh Jadhav	0	94.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550282	49	MADHURAMEE YATHRA (2 SONGS)	2018	120	5	VIS/1/17/2018-THI	9	0	2018-05-24 00:00:00	RAJKAMAL P E - ALAPPUZHA(PARTHASARATHY FILMS)	Song	0	0	VIS/1/17/2018-THI	106	110	0	N	Rajkamal P E	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550283	44	GALTI	2018	122	6	DIL/3/72/2018-MUM	106.13	0	2018-05-24 00:00:00	ARTS PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/72/2018-MUM	384	109	0	Y	Mohan Lal Mahto	0	106.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550284	44	ASTU SO BE IT	2018	120	6	VIL/1/40/2018-MUM	123.26	0	2018-05-24 00:00:00	GAUURIKAA FILMS - MUMBAI	Feature	0	0	VIL/1/40/2018-MUM	106	109	0	N	Sheelaa Rao	0	123.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550285	44	AVALANCHE SHARKS(DUBBED)	2018	121	6	VFL/2/195/2018-MUM	81.53	0	2018-05-24 00:00:00	JACOB SILVER/DEVI SINGH - CALIFORNIA, STAN SPRY/ERIC WOODS - CALIFORNIA	Feature	0	0	VFL/2/195/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	81.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550286	59	TERMINATOR 2 3D - JUDGEMENT DAY	2018	121	6	DFL/2/54/2018-MUM	139.07	0	2018-05-24 00:00:00	STUDIOCANAL	Feature	0	0	DFL/2/54/2018-MUM	384	109	0	Y	Raj Jain	0	138.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550287	51	LAGI TOH CHHAGI 	2018	121	6	DIL/2/174/2018-MUM	115.25	0	2018-05-24 00:00:00	MAGIC HOUR CREATIONS - MUMBAI	Feature	0	0	DIL/2/174/2018-MUM	384	109	0	Y	Shivadarshan Devadatta Sable	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550288	61	OPERATION RED SEA	2018	122	6	DFL/3/39/2018-MUM	139.37	0	2018-05-24 00:00:00	ATRIUM PRODUCTION KFT / DONG YU	Feature	0	0	DFL/3/39/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	138.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550289	54	LONDON DI HEER	2018	121	6	DIL/2/173/2018-MUM	124.05	0	2018-05-24 00:00:00	M/S. SURINDER WALIA PRODUCTION - MUMBAI	Feature	0	0	DIL/2/173/2018-MUM	384	109	0	Y	Surinder Singh Walia	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550290	45	KELAVU DINAGALA NANTHARA...	2018	121	4	DIS/2/27/2018-BAN	1.3	0	2018-05-24 00:00:00	MUTHURAJ H PUTTASWAMY - BANGALORE URBAN	Trailer	0	0	DIS/2/27/2018-BAN	384	110	0	N	Muthuraj H Puttaswamy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550291	45	ATRUPTA	2018	121	4	VIL/2/22/2018-BAN	118.17	0	2018-05-24 00:00:00	RAGHUNATH RAO V - BANGALORE URBAN	Feature	0	0	VIL/2/22/2018-BAN	106	109	0	Y	Raghunath Rao V	0	119.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550292	45	ABHISAARIKE	2018	122	4	DIL/3/34/2018-BAN	128.25	0	2018-05-24 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Feature	0	0	DIL/3/34/2018-BAN	384	109	0	N	Shivakumara K	0	128.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550293	44	MY SON MERA BETA	2018	121	6	VIS/2/594/2018-MUM	68.4	0	2018-05-24 00:00:00	TRINITY SOUNDS PVT LTD - MUMBAI	Other	0	0	VIS/2/594/2018-MUM	106	110	0	Y	Anil Kant	0	68.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550294	44	RAJA YA LAILA	2018	121	6	VIL/2/149/2018-MUM	143.17	0	2018-05-24 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/149/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550295	61	WHAT WOMEN WANT	2018	121	6	VFL/2/194/2018-MUM	124.3	0	2018-05-24 00:00:00	SUSAN CARTSONIS  / BRUCE DAVEY  / GINA MATTHEWS / NANCY MEYERS/ EXCLUSIVE ACQUISITION CO LLC	Feature	0	0	VFL/2/194/2018-MUM	106	109	0	Y	Ravikumar Kale	0	124.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550296	61	SLIDING DOORS 	2018	121	6	VFL/2/193/2018-MUM	100.25	0	2018-05-24 00:00:00	PHILIPPA BRAITHWAITE / WILLIAM HORBERG  /SYDNEY POLLACK / AMBI EXCLUSIVE ACQUISITION CO LLC	Feature	0	0	VFL/2/193/2018-MUM	106	109	0	Y	Ravikumar Kale	0	98.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550297	43	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2323/2018-MUM	0.3	0	2018-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2323/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550298	53	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2322/2018-MUM	0.3	0	2018-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2322/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550299	51	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2321/2018-MUM	0.3	0	2018-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2321/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550300	49	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2320/2018-MUM	0.3	0	2018-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2320/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550301	54	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2319/2018-MUM	0.3	0	2018-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2319/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550302	60	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2318/2018-MUM	0.3	0	2018-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2318/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550303	54	SONG:-"GOT IT ALL"	2018	121	6	VIS/2/593/2018-MUM	3.08	0	2018-05-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/593/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550304	51	 SONG: AATA SATHAVU OF FILM PANI BANI	2018	120	6	VIS/1/802/2018-MUM	4.42	0	2018-05-24 00:00:00	SWARSAKSHI PRODUCTION - AURANGABAD	Song	0	0	VIS/1/802/2018-MUM	106	110	0	N	Atul Manoharrao Dive	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550305	44	SONG : PAKHI PAKHI 	2018	120	6	VIS/1/801/2018-MUM	3.43	0	2018-05-24 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/801/2018-MUM	106	110	0	N	Vijay Nikam	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550306	54	SONG"FARMER BANDE"	2018	121	6	VIS/2/592/2018-MUM	3.47	0	2018-05-24 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/592/2018-MUM	106	110	0	N	Aalap Deboor	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550307	44	ALERT CITIZEN - MUMBAI POLICE AD NO 2	2018	120	6	VIS/1/800/2018-MUM	1.15	0	2018-05-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/800/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550308	44	UP GOVT URJA	2018	120	6	VIS/1/799/2018-MUM	1	0	2018-05-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	VIS/1/799/2018-MUM	106	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550309	84	SANJU-TOREX...	2018	120	6	VIS/1/798/2018-MUM	0.3	0	2018-05-24 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/798/2018-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550310	59	 KAALA	2018	121	3	DIL/2/55/2018-Che	162.48	0	2018-05-24 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Feature	0	0	DIL/2/55/2018-Che	384	109	0	Y	Dhanush Kasthooriraja	0	166.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550311	84	SANJU-TOREX	2018	120	6	VIS/1/797/2018-MUM	0.2	0	2018-05-24 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/797/2018-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550312	51	 SONG:ZUNJU MUNJU OF FILM PANI BANI	2018	120	6	VIS/1/796/2018-MUM	3.35	0	2018-05-24 00:00:00	SWARSAKSHI PRODUCTION - AURANGABAD	Song	0	0	VIS/1/796/2018-MUM	106	110	0	N	Atul Manoharrao Dive	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550313	54	SONG PROMO NO.1 & 2 OF SONG:-â€œGABRUâ€ OF FILM-â€œCARRY ON JATTA 2â€	2018	120	6	VIS/1/795/2018-MUM	3.13	0	2018-05-24 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/795/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550314	54	PROMO NO.1 TO 4 OF SONG : MADE IN INDIA	2018	121	6	VIS/2/591/2018-MUM	2.05	0	2018-05-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/591/2018-MUM	106	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550315	44	SONG - EK DUNIYA HO TERI MERI	2018	120	6	VIS/1/794/2018-MUM	3.19	0	2018-05-24 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/794/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550316	54	AMLI UNION	2018	121	6	VIS/2/590/2018-MUM	3.1	0	2018-05-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/590/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550317	54	FAMOUS	2018	121	6	VIS/2/589/2018-MUM	4.05	0	2018-05-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/589/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550318	44	MTR LABAN MAY 2018	2018	120	6	DIS/1/2317/2018-MUM	0.2	0	2018-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2317/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550319	44	TRAILER OF ESCAPE PLAN 2 HADES	2018	121	6	DFS/2/143/2018-MUM	1.23	0	2018-05-24 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/143/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550320	59	PROMO.1, 2 & 3 - JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFS/2/142/2018-MUM	1.05	0	2018-05-24 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/142/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550321	44	SONG TEASER CLASH BOY	2018	121	6	DIS/2/279/2018-MUM	0.12	0	2018-05-24 00:00:00	P N A ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	DIS/2/279/2018-MUM	384	110	0	N	Deepak Satish Jain	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550322	82	TRAILER OF FILM : BANDHAN PREET KE 	2018	121	6	DIS/2/278/2018-MUM	2.2	0	2018-05-24 00:00:00	SWAMI FILMS PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/2/278/2018-MUM	384	110	0	Y	Murali Rao Achary	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550323	82	GARNIER BRUNCH BLACK NATURAL COUPLE 	2018	120	6	DIS/1/2316/2018-MUM	0.2	0	2018-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2316/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550324	49	DARSANA ACADEMY	2018	120	6	DIS/1/2315/2018-MUM	0.4	0	2018-05-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2315/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550325	44	ALERT CITIZEN - MUMBAI POLICE AD 2	2018	120	6	DIS/1/2314/2018-MUM	1.18	0	2018-05-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2314/2018-MUM	384	110	0	N	Aditya Chopra	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550326	82	PS GROUP JIVA HOMES 	2018	120	6	DIS/1/2313/2018-MUM	0.55	0	2018-05-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2313/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550327	61	BRIGADE XANADU CHENNAI  	2018	120	6	DIS/1/2312/2018-MUM	1	0	2018-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2312/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550328	61	SKODA   	2018	120	6	DIS/1/2311/2018-MUM	0.45	0	2018-05-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2311/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550329	84	SANJU-TOREX..	2018	120	6	DIS/1/2310/2018-MUM	0.2	0	2018-05-24 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2310/2018-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550330	84	SANJU-TOREX.	2018	120	6	DIS/1/2309/2018-MUM	0.3	0	2018-05-24 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2309/2018-MUM	384	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550331	82	UBON	2018	120	6	DIS/1/2308/2018-MUM	1	0	2018-05-24 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2308/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550332	44	BIRLA CEMENT	2018	120	6	DIS/1/2307/2018-MUM	0.3	0	2018-05-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2307/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550333	82	ISTITUTO MARANGONI MUMBAI	2018	120	6	DIS/1/2306/2018-MUM	0.3	0	2018-05-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2306/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550334	51	MASKA TITLE SONG OF FILM MASKA	2018	120	6	DIS/1/2305/2018-MUM	3.37	0	2018-05-24 00:00:00	MORESHWAR PRODUCTIONS - THANE	Song	0	0	DIS/1/2305/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550335	44	TANSEN BLUES PAN MASALA 	2018	120	6	DIS/1/2304/2018-MUM	0.3	0	2018-05-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2304/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550336	44	PAKDAM PAKDAI DOGGY DON IN EGYPT 	2018	120	6	DIS/1/2303/2018-MUM	0.2	0	2018-05-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2303/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550337	44	MOTU PATLU 36 GHANTEY RACE AGAINST TIME 	2018	120	6	DIS/1/2302/2018-MUM	0.2	0	2018-05-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2302/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550338	44	MOTU PATLU IN THE CITY OF GOLD 	2018	120	6	DIS/1/2301/2018-MUM	0.2	0	2018-05-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2301/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550339	44	SHIVA THE SECRET WORLD OF VEDAS CITY 	2018	120	6	DIS/1/2300/2018-MUM	0.2	0	2018-05-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2300/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550340	61	DHRUV SCHOOL	2018	120	6	DIS/1/2299/2018-MUM	0.3	0	2018-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2299/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550341	49	CITY TOWER	2018	120	6	DIS/1/2298/2018-MUM	0.25	0	2018-05-24 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2298/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550342	44	GAME OVER .	2018	121	6	VIL/2/148/2018-MUM	120.44	0	2018-05-23 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Feature	0	0	VIL/2/148/2018-MUM	106	109	0	Y	Pareshkumar Vindoray Savani	0	120.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550343	58	BHARATH ENNUM NAAN	2018	121	8	DIL/2/57/2018-HYD	173.07	0	2018-05-23 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/57/2018-HYD	384	109	0	N	Dasari Veeravenkata Danayya	0	173.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550344	64	ACTION RAJA	2018	121	6	VIL/2/147/2018-MUM	142.48	0	2018-05-23 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/147/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	142.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550345	43	TU MARO CHHELLO LOVE.	2018	121	6	DIL/2/172/2018-MUM	101.54	0	2018-05-23 00:00:00	MAA TERE HEE SAHAARE FILMS - VADODARA	Feature	0	0	DIL/2/172/2018-MUM	384	109	0	Y	Sumit Govindram Butwani	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550346	51	FILM - TU KA PATIL | SONG - PAVANA HIMMATWALA.	2018	120	6	VIS/1/793/2018-MUM	5.34	0	2018-05-23 00:00:00	DEOYANI MOVIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/793/2018-MUM	106	110	0	N	Matchindra H Chate	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550347	61	JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFL/2/53/2018-MUM	128.17	0	2018-05-23 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Feature	0	0	DFL/2/53/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550348	49	URUKKU SATHEESAN (FEATURE FILM)	2018	121	5	DIL/2/18/2018-THI	143.45	0	2018-05-23 00:00:00	SANTHOSH P - KOZHIKODE(SREE KRISHNA FILMS)	Feature	0	0	DIL/2/18/2018-THI	384	109	0	Y	Santhosh P	0	143.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550349	44	TERROR 2	2018	121	6	DIL/2/171/2018-MUM	114.1	0	2018-05-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/171/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	114.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550350	59	ABHIMANYUDU	2018	120	3	DIL/1/64/2018-Che	168.33	0	2018-05-23 00:00:00	HARI GUJALPUDI - NELLORE(M/S HARI VENKATESHWARA PICTURES)	Feature	0	0	DIL/1/64/2018-Che	384	109	0	Y	Hari Gujalpudi	0	161.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550351	49	NONSENSE (2 SONGS)	2018	120	5	VIS/1/16/2018-THI	5.48	0	2018-05-23 00:00:00	JOHNY THOMAS - ERNAKULAM(JOHNY SAGARIGA GROUP OF COMPANIES)	Song	0	0	VIS/1/16/2018-THI	106	110	0	N	Johny Thomas	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550352	61	COLOSSAL	2018	121	6	VFL/2/192/2018-MUM	106.38	0	2018-05-23 00:00:00	RUSSELL LEVINE / VOLTAGE PICTURES , LLC 	Feature	0	0	VFL/2/192/2018-MUM	106	109	0	N	HIREN K GOSAR	0	106.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550353	44	SAPTAGIRI EXPRESS	2018	121	6	DIL/2/170/2018-MUM	109.56	0	2018-05-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/170/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	113.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550354	42	GOOD NIGHT CITY 	2018	122	2	DIL/3/22/2018-KOL	156.32	0	2018-05-23 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/3/22/2018-KOL	384	109	0	Y	Nilanjan Basu	0	157.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550355	44	MURDER AT KOH E FIZA	2018	122	6	DIL/3/71/2018-MUM	101.34	0	2018-05-23 00:00:00	JAI VIRATRA ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/71/2018-MUM	384	109	0	Y	Manoj Nandwana	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550356	42	KABIR (REVISED)	2018	121	2	VIL/2/3/2018-KOL	106.46	0	2018-05-23 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Feature	0	0	VIL/2/3/2018-KOL	106	109	0	N	Deepak Adhikari	0	106.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550357	42	TRAILER OF CLASSROOM (TRAILER-2)	2018	121	2	DIS/2/29/2018-KOL	1.54	0	2018-05-23 00:00:00	SATRAJIT BOSE 	Trailer	0	0	DIS/2/29/2018-KOL	384	110	0	N	Satrajit Bose	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550358	44	"PHAMOUS"	2018	122	6	DIL/3/70/2018-MUM	114.5	0	2018-05-23 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/70/2018-MUM	384	109	0	Y	Rajesh Khatri	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550359	42	JETE NAHI DIBO	2018	120	2	DIL/1/22/2018-KOL	116.04	0	2018-05-23 00:00:00	ROYZ MEDIA AND ENTERTAINMENT)	Feature	0	0	DIL/1/22/2018-KOL	384	109	0	N	Abhirup Roy	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550360	61	 DAPHNE	2018	121	6	VFL/2/191/2018-MUM	88.15	0	2018-05-23 00:00:00	VALENTINA BRAZZINI / TRISTAN GOLIGHER / THE BUREAU SALES	Feature	0	0	VFL/2/191/2018-MUM	106	109	0	Y	Noella Dias	0	88.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550361	42	MAAN-HNUSH	2018	121	2	DIL/2/40/2018-KOL	92.54	0	2018-05-23 00:00:00	Y FILMS	Feature	0	0	DIL/2/40/2018-KOL	384	109	0	Y	Shrirupa Bhattacharya	0	95.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550362	44	SONG:-"LAKHS"	2018	121	6	VIS/2/588/2018-MUM	2.56	0	2018-05-23 00:00:00	M/S. SHAH RULE MUSIC - MUMBAI	Song	0	0	VIS/2/588/2018-MUM	106	110	0	Y	Rahul Dinesh Shahani	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550363	44	PROMO NO. 22 TO 24 : PARMANU - THE STORY OF POKHRAN | SONG - THARE WAASTE	2018	120	6	VIS/1/792/2018-MUM	3.1	0	2018-05-23 00:00:00	JOHN ABRAHAM - MUMBAI, PROTIMA VIRENDRA ARORA - MUMBAI 	Promos	0	0	VIS/1/792/2018-MUM	106	110	0	N	John Abraham	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550364	61	JAWBONE	2018	121	6	VFL/2/190/2018-MUM	91.27	0	2018-05-23 00:00:00	MICHAEL ELLIOTT / JOHNNY HARRIS	Feature	0	0	VFL/2/190/2018-MUM	106	109	0	Y	Noella Dias	0	91.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550365	61	BATTLE OF THE SEXES	2018	122	6	VFL/3/12/2018-MUM	123.44	0	2018-05-23 00:00:00	CHRISTIAN COLSON, ROBERT GARF, DANNY BOYLE	Feature	0	0	VFL/3/12/2018-MUM	106	109	0	Y	Esmail Fakhruddin Kapasi	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550366	44	JIGARBAAZ	2018	121	6	DIL/2/169/2018-MUM	125.55	0	2018-05-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/169/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550367	64	TRAILER OF FILM KEHU DEEWANA BA NAIHAR ME	2018	122	6	DIS/3/59/2018-MUM	4.26	0	2018-05-23 00:00:00	BABITA&SHOBHAFILMS - MUMBAI	Trailer	0	0	DIS/3/59/2018-MUM	384	110	0	N	Suraj Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550368	61	TRAILER OF : LOVING PABLO	2018	121	6	DFS/2/141/2018-MUM	2.26	0	2018-05-23 00:00:00	NU IMAGE INCORPORATED / MIGUEL MENÃ‰NDEZ DE ZUBILLAGA 	Trailer	0	0	DFS/2/141/2018-MUM	384	110	0	Y	HIREN K GOSAR	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550369	44	UNMAAD	2018	121	6	DIL/2/168/2018-MUM	127.43	0	2018-05-23 00:00:00	ADITYA JITENDRA ROSHAN - THANE	Feature	0	0	DIL/2/168/2018-MUM	384	109	0	Y	Aditya Jitendra roshan	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550370	44	 NAKKASH	2018	121	6	DIL/2/167/2018-MUM	125.03	0	2018-05-23 00:00:00	JALSA PICTURES - MUMBAI, A B INFOSOFT CREATION - MUMBAI	Feature	0	0	DIL/2/167/2018-MUM	384	109	0	Y	Zaigham Imam	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550371	59	SATYA GANG (RAJ FINDS SOLUTION FOR ORPHANS)	2018	121	8	VIL/2/8/2018-HYD	126.09	0	2018-05-23 00:00:00	MALLICHETLA MAHESH KHANNA - KURNOOL(SIDDA YOGI CREATIONS)	Feature	0	0	VIL/2/8/2018-HYD	106	109	0	Y	Mallichetla Mahesh Khanna	0	126.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550372	82	MAJOR NIRALA	2018	120	7	DIL/1/5/2018-DEL	125	0	2018-05-23 00:00:00	ARUSHI NISHANK - DEHRADUN	Feature	0	0	DIL/1/5/2018-DEL	384	109	0	N	Arushi Nishank	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550373	82	SHANO	2018	121	9	DIL/2/4/2018-GUW	92.46	0	2018-05-23 00:00:00	LASTING NONGBRI - EAST KHASI HILLS	Feature	0	0	DIL/2/4/2018-GUW	384	109	0	Y	Lasting Nongbri	0	92.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550374	61	A HISTORICAL JOURNEY OF BODO TRIBES	2018	120	9	VIS/1/4/2018-GUW	24.46	0	2018-05-23 00:00:00	DAIJEE RANI DAS - BARPETA	Other	0	0	VIS/1/4/2018-GUW	106	110	0	N	Daijee Rani Das	0	24.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550375	44	SONG- TERE LIYE	2018	121	7	VIS/2/87/2018-DEL	3.13	0	2018-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/87/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550376	54	SONG- VEERA	2018	121	7	VIS/2/86/2018-DEL	4.03	0	2018-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/86/2018-DEL	106	110	0	Y	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550377	58	SANTHOSHATHIL KALAVARAM	2018	121	3	DIL/2/54/2018-Che	132.34	0	2018-05-23 00:00:00	VC THIMMAREDDY - BELLARY(SREE GURU CINEMAS)	Feature	0	0	DIL/2/54/2018-Che	384	109	0	Y	Vc Thimmareddy	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550378	44	BUDDIES IN INDIA	2018	121	6	VFL/2/189/2018-MUM	94.22	0	2018-05-23 00:00:00	GEM ENTERTAINMENT KFT / BAOQIANG WANG 	Feature	0	0	VFL/2/189/2018-MUM	106	109	0	N	HIREN K GOSAR	0	94.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550379	44	MERA KARAM	2018	121	7	VIL/2/6/2018-DEL	132.16	0	2018-05-23 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/6/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	132.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550380	44	MONSTERS DARK CONTINENT 	2018	121	6	VFL/2/188/2018-MUM	107.46	0	2018-05-23 00:00:00	RORY AITKEN /ALLAN NIBLO / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/188/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	107.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550381	44	YE BEZUBAN MOHABBAT	2018	121	7	DIL/2/17/2018-DEL	106.34	0	2018-05-23 00:00:00	RAMVIR BHASKAR - AGRA	Feature	0	0	DIL/2/17/2018-DEL	384	109	0	Y	Ramvir Bhaskar	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550382	44	SWORD MASTER	2018	121	6	VFL/2/187/2018-MUM	101.13	0	2018-05-23 00:00:00	DISTRIBUTION WORKSHOP ( HK ) LTD / HARK TSUI	Feature	0	0	VFL/2/187/2018-MUM	106	109	0	N	HIREN K GOSAR	0	101.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550383	44	LUL BATE LUL	2018	121	7	DIL/2/16/2018-DEL	117.2	0	2018-05-23 00:00:00	DESHPAL SINGH MATORIA - GHAZIABAD	Feature	0	0	DIL/2/16/2018-DEL	384	109	0	Y	Deshpal Singh Matoria	0	119.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550384	44	VEERE DI WEDDING	2018	122	6	DIL/3/69/2018-MUM	125	0	2018-05-23 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Feature	0	0	DIL/3/69/2018-MUM	384	109	0	Y	Deepoo Vaswani	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550385	58	TRAFFIC RAMASAMY - VIDEO TRAILER 20	2018	121	3	VIS/2/19/2018-Che	0.1	0	2018-05-23 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/2/19/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550386	58	TRAFFIC RAMASAMY - VIDEO TRAILER 19	2018	121	3	VIS/2/18/2018-Che	0.1	0	2018-05-23 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/2/18/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550387	58	TRAFFIC RAMASAMY - VIDEO TRAILER-1	2018	121	3	VIS/2/17/2018-Che	1.46	0	2018-05-23 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/2/17/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550388	58	YEVANUM BUTHANILLAI â€“ TRAILER - 1	2018	121	3	DIS/2/34/2018-Che	1.25	0	2018-05-23 00:00:00	VIJAYASEKARAN SUBRAMANIAN - CHENNAI(V CINEMA GLOBAL NETWORKS)	Trailer	0	0	DIS/2/34/2018-Che	384	110	0	N	Vijayasekaran Subramanian	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550389	51	SONG:KALALE NA KADHI OF FILM PANI BANI	2018	120	6	VIS/1/791/2018-MUM	4.09	0	2018-05-23 00:00:00	SWARSAKSHI PRODUCTION - AURANGABAD	Song	0	0	VIS/1/791/2018-MUM	106	110	0	N	Atul Manoharrao Dive	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550390	44	SONG"PAAPI KAL KA"	2018	120	6	VIS/1/790/2018-MUM	5.1	0	2018-05-23 00:00:00	APERNIT SINGH - MUMBAI	Song	0	0	VIS/1/790/2018-MUM	106	110	0	N	Apernit Singh	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550391	51	SONG:PANI PETAT AAHE OF FILM PANI BANI	2018	120	6	VIS/1/789/2018-MUM	3	0	2018-05-23 00:00:00	SWARSAKSHI PRODUCTION - AURANGABAD	Song	0	0	VIS/1/789/2018-MUM	106	110	0	N	Atul Manoharrao Dive	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550392	54	SONG "NAI NO NA"	2018	120	6	VIS/1/788/2018-MUM	2.51	0	2018-05-23 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/788/2018-MUM	106	110	0	N	Aalap Deboor	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550393	58	 THODRA	2018	120	3	DIL/1/63/2018-Che	118.51	0	2018-05-23 00:00:00	CHANDRA SARAVANAKUMAR - DINDIGUL(J.S.ABOORVA PRODUCTION)	Feature	0	0	DIL/1/63/2018-Che	384	109	0	Y	Chandra Saravanakumar	0	118.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550394	44	QUICK RESPONCE TEAM - MUMBAI POLICE AD 1	2018	120	6	VIS/1/787/2018-MUM	1	0	2018-05-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/787/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550395	54	SONG : MADE IN INDIA	2018	121	6	VIS/2/587/2018-MUM	4.1	0	2018-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/587/2018-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550396	43	ADITYA BIRLA PAYMENTS BANK_BILL PAYMENTS(PANIPURI) 	2018	120	6	DIS/1/2297/2018-MUM	0.25	0	2018-05-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2297/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550397	43	ADITYA BIRLA PAYMENTS BANK_ACCOUNTS OPEN(FRIDGE) 	2018	120	6	DIS/1/2296/2018-MUM	0.25	0	2018-05-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2296/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550398	64	TRAILER OF FILM - BORDER	2018	121	6	DIS/2/277/2018-MUM	4.39	0	2018-05-23 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/277/2018-MUM	384	110	0	N	Rampravesh Yadav	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550399	49	MALAYALA MANORAMA  02	2018	120	6	DIS/1/2295/2018-MUM	2.35	0	2018-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2295/2018-MUM	384	110	0	N	Omkar Sarnobat	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550400	49	MALAYALA MANORAMA	2018	120	6	DIS/1/2294/2018-MUM	1.3	0	2018-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2294/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550401	49	VAJRA CONVENTION CENTRE 01	2018	120	6	DIS/1/2293/2018-MUM	0.3	0	2018-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2293/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550402	44	JAAGO	2018	120	6	DIS/1/2292/2018-MUM	6.17	0	2018-05-23 00:00:00	AARYANSH FILMS - NAGPUR	Other	0	0	DIS/1/2292/2018-MUM	384	110	0	N	Gopal Khemani	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550403	44	KASH KUNWARA HOTA  	2018	120	6	DIS/1/2291/2018-MUM	9	0	2018-05-23 00:00:00	AARYANSH FILMS - NAGPUR	Other	0	0	DIS/1/2291/2018-MUM	384	110	0	N	Gopal Khemani	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550404	61	SAMSUNG GALAXY CHAT	2018	120	6	DIS/1/2290/2018-MUM	0.15	0	2018-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2290/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550405	42	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2289/2018-MUM	0.3	0	2018-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2289/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550406	44	COMBO PROMO - DD + NAAGIN	2018	120	6	DIS/1/2288/2018-MUM	0.3	0	2018-05-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2288/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550407	44	DANCE DEEWANE - ALOK	2018	120	6	DIS/1/2287/2018-MUM	0.3	0	2018-05-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2287/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550408	45	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2286/2018-MUM	0.3	0	2018-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2286/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550409	59	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2285/2018-MUM	0.3	0	2018-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2285/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550410	61	SAMSUNG GALAXY J6 MALL	2018	120	6	DIS/1/2284/2018-MUM	0.15	0	2018-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2284/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550411	58	RBI ( SEVINGS ACCOUNTS AWARENESS )	2018	120	6	DIS/1/2283/2018-MUM	0.3	0	2018-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2283/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550412	44	NEW COMBO PROMO - DD + NAAGIN	2018	120	6	DIS/1/2282/2018-MUM	0.3	0	2018-05-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2282/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550413	61	SAMSUNG GALAXY J6	2018	120	6	DIS/1/2281/2018-MUM	0.15	0	2018-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2281/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550414	44	SABAK	2018	120	6	DIS/1/2280/2018-MUM	9.36	0	2018-05-23 00:00:00	AARYANSH FILMS - NAGPUR	Other	0	0	DIS/1/2280/2018-MUM	384	110	0	N	Gopal Khemani	0	9.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550415	51	PROMO 1-5 OF FILM "AA BB KK" 	2018	120	6	DIS/1/2279/2018-MUM	2.2	0	2018-05-23 00:00:00	M/S GRAVITY ENTERTAINMENT - PUNE	Promos	0	0	DIS/1/2279/2018-MUM	384	110	0	N	Mihir Sudhir Kulkarni	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550416	44	ALERT CITIZEN - MUMBAI POLICE	2018	120	6	DIS/1/2278/2018-MUM	1.11	0	2018-05-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2278/2018-MUM	384	110	0	N	Aditya Chopra	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550417	44	QUICK RESPONCE TEAM - MUMBAI POLICE	2018	120	6	DIS/1/2277/2018-MUM	1.03	0	2018-05-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2277/2018-MUM	384	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550418	44	KUNDAN     	2018	120	6	DIS/1/2276/2018-MUM	0.2	0	2018-05-23 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2276/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550419	41	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2275/2018-MUM	0.3	0	2018-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2275/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550420	44	NBA	2018	120	6	DIS/1/2274/2018-MUM	0.2	0	2018-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2274/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550421	44	RBI ( SEVINGS ACCOUNT AWARENESS )	2018	120	6	DIS/1/2273/2018-MUM	0.3	0	2018-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2273/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550422	44	KUNDAN	2018	120	6	DIS/1/2272/2018-MUM	0.3	0	2018-05-23 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2272/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550423	58	TOTAL HI PERF 05	2018	120	6	DIS/1/2271/2018-MUM	0.3	0	2018-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2271/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550424	44	TOTAL HI PERF	2018	120	6	DIS/1/2270/2018-MUM	0.3	0	2018-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2270/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550425	82	BRIGADE EXOTICA MAY 2018 	2018	120	6	DIS/1/2269/2018-MUM	0.4	0	2018-05-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2269/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550426	59	TOTAL HI PERF 01	2018	120	6	DIS/1/2268/2018-MUM	0.3	0	2018-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2268/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550427	44	MILKIANA 	2018	120	6	DIS/1/2267/2018-MUM	1	0	2018-05-23 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2267/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550428	58	BRITANNIA MILK BIKIS 	2018	120	6	DIS/1/2266/2018-MUM	0.3	0	2018-05-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2266/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550429	58	CROCIN 650 - FIRE FILM 	2018	120	6	DIS/1/2265/2018-MUM	0.3	0	2018-05-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2265/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550430	61	MR MAKHANA    	2018	120	6	DIS/1/2264/2018-MUM	0.2	0	2018-05-23 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2264/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550431	49	TRIMURTHI GOLD AND DIAMONDS	2018	120	6	DIS/1/2263/2018-MUM	0.35	0	2018-05-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2263/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550432	61	ZEEL RAINWEAR	2018	120	6	DIS/1/2262/2018-MUM	0.45	0	2018-05-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2262/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550433	82	HOTEL SURYA	2018	120	6	DIS/1/2261/2018-MUM	0.2	0	2018-05-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2261/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550434	61	MAKHANA	2018	120	6	DIS/1/2260/2018-MUM	0.2	0	2018-05-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2260/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550435	61	YAMAHA FZ 250CC	2018	120	6	DIS/1/2259/2018-MUM	0.3	0	2018-05-23 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2259/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550436	44	ROOP - PROMO 2	2018	120	6	DIS/1/2258/2018-MUM	0.3	0	2018-05-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2258/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550437	61	BVLGARI OMNIA	2018	120	6	DIS/1/2257/2018-MUM	0.3	0	2018-05-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2257/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550438	59	"AMMAMMAGARILLU"	2018	120	8	DIL/1/17/2018-HYD	156.04	0	2018-05-23 00:00:00	DUVVADA RAJESH KUMAR - EAST GODAVARI(SWAJITH MOVIES)	Feature	0	0	DIL/1/17/2018-HYD	384	109	0	N	Duvvada Rajesh Kumar	0	156.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550439	61	ARTS & CRAFTS	2018	120	7	VIS/1/376/2018-DEL	43.34	0	2018-05-23 00:00:00	ABDUL RAFIA FAZILI - FARIDABAD	Other	0	0	VIS/1/376/2018-DEL	106	110	0	N	Abdul Rafia Fazili	0	43.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550440	44	MAUT PHIR AAYEGI	2018	122	6	DIL/3/68/2018-MUM	98	0	2018-05-22 00:00:00	LADDU GOPAL ASSOCIATES - MUMBAI	Feature	0	0	DIL/3/68/2018-MUM	384	109	0	Y	Deepak Sharma	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550441	59	NAA NUVVE (MORE LOVE MORE MAGIC)	2018	120	8	DIL/1/16/2018-HYD	124.55	0	2018-05-22 00:00:00	MUPPAVARAPU DILEEP - VIJAYAWADA(COOL BREEZE CINEMAS LLP), TEENA KADIYALA - HYDERABAD(COOL BREEZE CINEMAS LLP)	Feature	0	0	DIL/1/16/2018-HYD	384	109	0	N	Muppavarapu Dileep	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550442	58	PROMO.4, 5 & 6 - JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFS/2/140/2018-MUM	1.3	0	2018-05-22 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/140/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550443	58	PROMO.1, 2 & 3 - JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFS/2/139/2018-MUM	1.05	0	2018-05-22 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/139/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550444	59	PROMO.4, 5 & 6 - JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFS/2/138/2018-MUM	1.3	0	2018-05-22 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/138/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550445	49	KERALA STEDS	2018	120	6	DIS/1/2256/2018-MUM	0.2	0	2018-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2256/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550446	82	SUNIL MEHRA	2018	120	6	DIS/1/2255/2018-MUM	0.2	0	2018-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2255/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550447	51	  TARAFA	2018	121	6	DIL/2/166/2018-MUM	138.32	0	2018-05-22 00:00:00	BHOOMI  PRODUCTION - KOLHAPUR	Feature	0	0	DIL/2/166/2018-MUM	384	109	0	Y	Avinash Balaso Kudache	0	137.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550448	58	VILLUPAATTU - ALBUM SONG	2018	120	3	VIS/1/74/2018-Che	4.07	0	2018-05-22 00:00:00	ANAND KOLAPPAN - KANNIYAKUMARI 	Song	0	0	VIS/1/74/2018-Che	106	110	0	N	Anand Kolappan	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550449	59	RELIANCE DIGITAL WIDE VARIETY	2018	120	6	DIS/1/2254/2018-MUM	0.3	0	2018-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2254/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550450	82	RACE COACHING INSTITUTE PVT LTD 	2018	120	3	DIS/1/364/2018-Che	0.45	0	2018-05-22 00:00:00	DEEPAK ETHIRAJ - CHENNAI(LEMURIAN PRODUCTIONS)	Advertisement	0	0	DIS/1/364/2018-Che	384	110	0	N	Deepak Ethiraj	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550451	49	RACE COACHING INSTITUTE PVT LTD 	2018	120	3	DIS/1/363/2018-Che	0.3	0	2018-05-22 00:00:00	DEEPAK ETHIRAJ - CHENNAI(LEMURIAN PRODUCTIONS)	Advertisement	0	0	DIS/1/363/2018-Che	384	110	0	N	Deepak Ethiraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550452	45	RACE COACHING INSTITUTE PVT LTD 	2018	120	3	DIS/1/362/2018-Che	0.45	0	2018-05-22 00:00:00	DEEPAK ETHIRAJ - CHENNAI(LEMURIAN PRODUCTIONS)	Advertisement	0	0	DIS/1/362/2018-Che	384	110	0	N	Deepak Ethiraj	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550453	58	PACHAIYAPPAS SILKS CHENNAI	2018	120	3	DIS/1/361/2018-Che	0.2	0	2018-05-22 00:00:00	VIJAYAMARNATH JAGANATHAN - TIRUVALLUR(JETRO FILMS)	Advertisement	0	0	DIS/1/361/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550454	59	RELIANCE DIGITAL PAPER FINANCE	2018	120	6	DIS/1/2253/2018-MUM	0.3	0	2018-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2253/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550455	58	KALAIVANI UNIFORMS	2018	120	3	DIS/1/360/2018-Che	1	0	2018-05-22 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/360/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550456	59	RELIANCE DIGITAL LATE NIGHT	2018	120	6	DIS/1/2252/2018-MUM	0.3	0	2018-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2252/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550457	58	ANTONY - DIGITAL TRAILER	2018	120	3	DIS/1/359/2018-Che	1.35	0	2018-05-22 00:00:00	ANTONYNISHANTH RUSSO - SIVAGANGA(ANTONY PRODUCTIONS)	Trailer	0	0	DIS/1/359/2018-Che	384	110	0	N	Antonynishanth Russo	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550458	44	BADMAASH	2018	120	6	DIL/1/36/2018-MUM	109.16	0	2018-05-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/36/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	109.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550459	61	THAT WILD HORSE FROM SHIVAPURA	2018	120	4	DIS/1/62/2018-BAN	59.59	0	2018-05-22 00:00:00	SHANKAR N S - BANGALORE URBAN	Other	0	0	DIS/1/62/2018-BAN	384	110	0	N	Shankar N S	0	59.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550460	45	MR.CHEATER RAMACHARI	2018	122	4	DIL/3/33/2018-BAN	103.2	0	2018-05-22 00:00:00	PRAVEENA KULKARNI - BANGALORE URBAN	Feature	0	0	DIL/3/33/2018-BAN	384	109	0	Y	Praveena Kulkarni	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550461	45	V2	2018	122	4	DIL/3/32/2018-BAN	115.43	0	2018-05-22 00:00:00	NAGARAJ C - MYSORE	Feature	0	0	DIL/3/32/2018-BAN	384	109	0	Y	Nagaraj C	0	115.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550462	44	AMOLI 	2018	122	6	DIS/3/58/2018-MUM	28.56	0	2018-05-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Other	0	0	DIS/3/58/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	28.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550463	61	NIGHT FARE	2018	122	6	VFL/3/11/2018-MUM	77.01	0	2018-05-22 00:00:00	WTF PROVACATEURS FILMS, FRANCE 	Feature	0	0	VFL/3/11/2018-MUM	106	109	0	Y	Dinesh S Birade	0	77.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550464	61	MY COUSIN RACHEL	2018	121	6	VFL/2/186/2018-MUM	101.38	0	2018-05-22 00:00:00	KEVIN LOADER / 20TH CENTURY FOX	Feature	0	0	VFL/2/186/2018-MUM	106	109	0	N	Subhash Suresh	0	101.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550465	44	NAAGIN_PROMO 2	2018	121	6	DIS/2/276/2018-MUM	0.3	0	2018-05-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/276/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550466	44	JURMANA	2018	120	6	VIL/1/39/2018-MUM	127.19	0	2018-05-22 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/39/2018-MUM	106	109	0	Y	Lalit Yadav	0	127.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550467	44	EN GENERIC PROMO WITHOUT CELEB	2018	121	6	DIS/2/275/2018-MUM	0.15	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/2/275/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550468	44	EN GENERIC PROMO	2018	121	6	DIS/2/274/2018-MUM	0.15	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/2/274/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550469	44	MUSIC TEACHER	2018	121	6	DIL/2/165/2018-MUM	111.12	0	2018-05-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/2/165/2018-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	110.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550470	58	 18.05.2009 TRAILER 01	2018	121	3	VIS/2/16/2018-Che	1.4	0	2018-05-22 00:00:00	CHALASANI JUGESHCHANDRA GURUNADH - VISAKHAPATNAM(S.S.K. CREATIONS)	Trailer	0	0	VIS/2/16/2018-Che	106	110	0	N	Chalasani Jugeshchandra Gurunadh	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550471	58	18.05.2009 TRAILER 01	2018	121	3	DIS/2/33/2018-Che	1.4	0	2018-05-22 00:00:00	CHALASANI JUGESHCHANDRA GURUNADH - VISAKHAPATNAM(S.S.K. CREATIONS)	Trailer	0	0	DIS/2/33/2018-Che	384	110	0	N	Chalasani Jugeshchandra Gurunadh	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550472	58	KAATU PAYA SIR INTHA KAALI (TRAILER)	2018	121	3	DIS/2/32/2018-Che	1.17	0	2018-05-22 00:00:00	GOKULAKRISHNA VENKAT - CHENNAI(WHITE HORSE CINEMAS)	Trailer	0	0	DIS/2/32/2018-Che	384	110	0	N	Gokulakrishna Venkat	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550473	44	VIVEGAM	2018	121	6	DIL/2/164/2018-MUM	139.31	0	2018-05-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/164/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550474	105	FRIENDS ACROSS FOREVER	2018	120	7	VIS/1/375/2018-DEL	13	0	2018-05-22 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIS/1/375/2018-DEL	106	110	0	N	Kapil Sharma	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550475	51	SONG : SWONG JHAL 	2018	121	6	VIS/2/586/2018-MUM	3.21	0	2018-05-22 00:00:00	SUNIL WAHUL - AURANGABAD	Song	0	0	VIS/2/586/2018-MUM	106	110	0	N	Sunil Namdeo Wahul	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550476	54	SONG:-"GAME BAAZ"	2018	121	6	VIS/2/585/2018-MUM	2.49	0	2018-05-22 00:00:00	M/S. FALCON PRODUCTION - MUMBAI	Song	0	0	VIS/2/585/2018-MUM	106	110	0	N	Dinesh Kumar Bansal	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550477	54	SONG:-"CLOSER"	2018	120	6	VIS/1/786/2018-MUM	4.16	0	2018-05-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/786/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550478	44	PROMO NO 30 TO 34 (SONG:PARTY CHALE ON) OF FILM: "RACE 3"	2018	121	6	VIS/2/584/2018-MUM	5.4	0	2018-05-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/2/584/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550479	51	SONG : MALHARI OF FILM : FARZAND 	2018	120	6	VIS/1/785/2018-MUM	1.58	0	2018-05-22 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Song	0	0	VIS/1/785/2018-MUM	106	110	0	N	Swapnil Potdar	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550480	44	SANJU - PROMO NO. 11 TO 13	2018	120	6	VIS/1/784/2018-MUM	0.45	0	2018-05-22 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/784/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550481	44	SANJU - TRAILER NO. 14	2018	120	6	VIS/1/783/2018-MUM	0.2	0	2018-05-22 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	VIS/1/783/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550482	44	SANJU - TRAILER NO. 13	2018	120	6	VIS/1/782/2018-MUM	0.3	0	2018-05-22 00:00:00	SAHIL CHANDRAMOHAN KHOSLA - MUMBAI	Trailer	0	0	VIS/1/782/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550483	44	PROMO 1 & 2 OF HORSES & VEHICLES 30SEC W:O CELEBS	2018	120	6	VIS/1/781/2018-MUM	0.5	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/781/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550484	44	PROMO 1 & 2 OF GUNS & COPS 30SEC W:O CELEBS	2018	120	6	VIS/1/780/2018-MUM	0.5	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/780/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550485	44	PROMO 1,2,3,4 EN PROMO ITEM GIRLS	2018	120	6	VIS/1/779/2018-MUM	1.4	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/779/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550486	44	PROMO NO. 34 - VEERE DI WEDDING | SONG - LAAJ SHARAM	2018	121	6	VIS/2/583/2018-MUM	1	0	2018-05-22 00:00:00	DEEPOO VASWANI - MUMBAI (SUBURBAN) *, ANIL SURINDER KAPOOR - MUMBAI 	Promos	0	0	VIS/2/583/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550487	44	MAKING OF THE FILM BIOSCOPE WALA	2018	120	6	VIS/1/778/2018-MUM	3.58	0	2018-05-22 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Other	0	0	VIS/1/778/2018-MUM	106	110	0	N	Sundarrajan Perumal	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550488	44	ARENA ANIMATION	2018	120	6	DIS/1/2251/2018-MUM	1	0	2018-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2251/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550489	44	APTECH LEARNING	2018	120	6	DIS/1/2250/2018-MUM	1	0	2018-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2250/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550490	44	PROMO 4, 5 & 6 - JURASSIC WORLD: FALLEN KINGDOM 	2018	121	6	DFS/2/137/2018-MUM	1.3	0	2018-05-22 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES 	Promos	0	0	DFS/2/137/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550491	59	NELATICKET	2018	121	8	DIL/2/56/2018-HYD	163.46	0	2018-05-22 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Feature	0	0	DIL/2/56/2018-HYD	384	109	0	Y	Ram Prasad Talluri	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550492	44	PROMO 1, 2 & 3 - JURASSIC WORLD: FALLEN KINGDOM 	2018	121	6	DFS/2/136/2018-MUM	1.05	0	2018-05-22 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES 	Promos	0	0	DFS/2/136/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550493	44	AUKAAT	2018	120	6	DIS/1/2249/2018-MUM	9.52	0	2018-05-22 00:00:00	AARYANSH FILMS - NAGPUR	Other	0	0	DIS/1/2249/2018-MUM	384	110	0	N	Gopal Khemani	0	9.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550494	61	TRAILER - CRISTIANO RONALDO: WORLD AT HIS FEET	2018	121	6	DFS/2/135/2018-MUM	1.52	0	2018-05-22 00:00:00	TARA PIRNIA	Trailer	0	0	DFS/2/135/2018-MUM	384	110	0	N	Sailesh Jagdish Dave	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550495	61	TRAILER NO 1 OF SEARCHING 	2018	121	6	DFS/2/134/2018-MUM	2.27	0	2018-05-22 00:00:00	TIMER BEKMAMBETOV,SEV OHANIAN,SONY PICTURES USA	Trailer	0	0	DFS/2/134/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550496	44	THE INCREDIBLES 2 - TAI TAI PHISS CUTDOWN	2018	120	6	DIS/1/2248/2018-MUM	0.3	0	2018-05-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2248/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550497	59	RELIANCE DIGITAL 1 RUPEES	2018	120	6	DIS/1/2247/2018-MUM	0.3	0	2018-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2247/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550498	44	TIGER KRITI EN TVC	2018	120	6	DIS/1/2246/2018-MUM	0.2	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/2246/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550499	44	EN AD ITEM GIRLS FEMALE	2018	120	6	DIS/1/2245/2018-MUM	0.3	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/2245/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550500	82	THE INCREDIBLES 2 - CELLPHONE ETIQUETTE VIDEO	2018	120	6	DIS/1/2244/2018-MUM	0.2	0	2018-05-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2244/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550501	61	JEWELS BOX GOLD AND DIAMONDS	2018	120	6	DIS/1/2243/2018-MUM	0.2	0	2018-05-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2243/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550502	44	EN AD HORSES & VEHICLES	2018	120	6	DIS/1/2242/2018-MUM	0.3	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/2242/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550503	44	EN AD GUNS & COPS	2018	120	6	DIS/1/2241/2018-MUM	0.3	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/2241/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550504	44	EN AD HORSES & VEHICLES 1	2018	120	6	DIS/1/2240/2018-MUM	0.2	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/2240/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550505	44	EN AD GUNS & COPS 1	2018	120	6	DIS/1/2239/2018-MUM	0.2	0	2018-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/2239/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550506	61	PROVIDENCE COLLEGE OF ENGINEERING	2018	120	6	DIS/1/2238/2018-MUM	0.3	0	2018-05-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2238/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550507	49	ONLY ONE INTERIORS,	2018	120	6	DIS/1/2237/2018-MUM	0.2	0	2018-05-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2237/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550508	44	SALIGRAM SIGNATURE OUR WORLD	2018	120	6	DIS/1/2236/2018-MUM	0.35	0	2018-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2236/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550509	61	HY FASHION CREATION	2018	120	6	DIS/1/2235/2018-MUM	0.2	0	2018-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2235/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550510	44	FEM ULTRA GOLD	2018	120	6	DIS/1/2234/2018-MUM	0.2	0	2018-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2234/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550511	45	AMFI CANTEEN 	2018	120	6	DIS/1/2233/2018-MUM	0.5	0	2018-05-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2233/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550512	42	TOI CALCUTTA TIMES	2018	120	6	DIS/1/2232/2018-MUM	1	0	2018-05-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2232/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550513	45	TOI BANGALORE TIMES 	2018	120	6	DIS/1/2231/2018-MUM	1	0	2018-05-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2231/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550514	58	TRAFFIC RAMASAMY - VIDEO TRAILER 21	2018	120	3	VIS/1/73/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/73/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550515	58	TRAFFIC RAMASAMY - VIDEO TRAILER 18	2018	120	3	VIS/1/72/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/72/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550516	58	TRAFFIC RAMASAMY - VIDEO TRAILER 17	2018	120	3	VIS/1/71/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/71/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550517	58	TRAFFIC RAMASAMY - VIDEO TRAILER 16	2018	120	3	VIS/1/70/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/70/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550518	58	TRAFFIC RAMASAMY - VIDEO TRAILER 15	2018	120	3	VIS/1/69/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/69/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550519	58	TRAFFIC RAMASAMY - VIDEO TRAILER 14	2018	120	3	VIS/1/68/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/68/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550520	58	TRAFFIC RAMASAMY - VIDEO TRAILER 13	2018	120	3	VIS/1/67/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/67/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550521	58	TRAFFIC RAMASAMY - VIDEO TRAILER 12	2018	120	3	VIS/1/66/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/66/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550522	58	TRAFFIC RAMASAMY - VIDEO TRAILER 11	2018	120	3	VIS/1/65/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/65/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550523	58	TRAFFIC RAMASAMY - VIDEO TRAILER 10	2018	120	3	VIS/1/64/2018-Che	0.1	0	2018-05-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/64/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550524	59	SANKSHEMA PADHKAALU(AROGYA RAKSHA,PRAVAASA BHEEMA,ANNA PALAKARIMPU	2018	120	8	DIS/1/135/2018-HYD	2.59	0	2018-05-21 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/135/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550525	59	TRAILER 3 OF "NAA NUVVE (MORE LOVE MORE MAGIC)"	2018	120	8	DIS/1/134/2018-HYD	1.38	0	2018-05-21 00:00:00	TEENA KADIYALA - HYDERABAD(COOL BREEZE CINEMAS LLP), MUPPAVARAPU DILEEP - VIJAYAWADA(COOL BREEZE CINEMAS LLP)	Trailer	0	0	DIS/1/134/2018-HYD	384	110	0	N	Muppavarapu Dileep	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550526	59	SANKSHEMA PADHKAALU(JALASIRI,MINORITY VIDESHI VIDYA,CII PETTUBADULA SAMAVESHAM)	2018	120	8	DIS/1/133/2018-HYD	3	0	2018-05-21 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/133/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550527	59	SANKSHEMA PADHKALLU(ANNA AMRUTA HASTAM,CHANDRANNA PELLI KANUKA,MAHILA SAADHIKAARATA	2018	120	8	DIS/1/132/2018-HYD	2.58	0	2018-05-21 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/132/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550528	64	LATKHOR	2018	121	6	VIL/2/146/2018-MUM	146.29	0	2018-05-21 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/146/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550529	51	GADBAD JHALI	2018	121	6	DIL/2/163/2018-MUM	136.58	0	2018-05-21 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/163/2018-MUM	384	109	0	Y	Jitendrakumar Kantilal Rathod	0	136.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550530	58	TRAFFIC RAMASAMY - VIDEO TRAILER 9	2018	120	3	VIS/1/63/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/63/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550531	58	TRAFFIC RAMASAMY - VIDEO TRAILER 7	2018	120	3	VIS/1/62/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/62/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550532	58	TRAFFIC RAMASAMY - VIDEO TRAILER 6	2018	120	3	VIS/1/61/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/61/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550533	58	TRAFFIC RAMASAMY - VIDEO TRAILER 5	2018	120	3	VIS/1/60/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/60/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550534	58	TRAFFIC RAMASAMY - VIDEO TRAILER 4	2018	120	3	VIS/1/59/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/59/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550535	58	TRAFFIC RAMASAMY - VIDEO TRAILER-3	2018	120	3	VIS/1/58/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/58/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550536	58	TRAFFIC RAMASAMY - VIDEO TRAILER 2	2018	120	3	VIS/1/57/2018-Che	0.1	0	2018-05-21 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/57/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550537	58	THODRA - VIDEO TRAILER - 1	2018	120	3	VIS/1/56/2018-Che	1.55	0	2018-05-21 00:00:00	CHANDRA SARAVANAKUMAR - DINDIGUL(J.S.ABOORVA PRODUCTION)	Trailer	0	0	VIS/1/56/2018-Che	106	110	0	N	Chandra Saravanakumar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550538	58	RATSASAN (VIDEO TEASER)	2018	120	3	VIS/1/55/2018-Che	1.25	0	2018-05-21 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	VIS/1/55/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550539	49	MINISTER WHITE 	2018	120	3	DIS/1/358/2018-Che	0.3	0	2018-05-21 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI(THE HUT FILMS)	Advertisement	0	0	DIS/1/358/2018-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550540	49	OTTO VESTS & BRIEFS	2018	120	3	DIS/1/357/2018-Che	0.3	0	2018-05-21 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI(THE HUT FILMS)	Advertisement	0	0	DIS/1/357/2018-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550541	58	 SREE KUMARAN THANGAMALIGAI	2018	120	3	DIS/1/356/2018-Che	1	0	2018-05-21 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/356/2018-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550542	58	RATSASAN (DIGITAL TEASER)	2018	120	3	DIS/1/355/2018-Che	1.25	0	2018-05-21 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	DIS/1/355/2018-Che	384	110	0	N	Dilli Babu Govindaraj	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550543	58	POTHYS (SALEM)	2018	120	3	DIS/1/354/2018-Che	1	0	2018-05-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/354/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550544	58	KAALAKKOOTHU - TRAILER	2018	120	3	DIS/1/353/2018-Che	1.31	0	2018-05-21 00:00:00	NAGARAJAN MOORTHY - MADURAI(MADURAI SRI KALLALAGAR ENTERTAINMENT)	Trailer	0	0	DIS/1/353/2018-Che	384	110	0	N	Nagarajan Moorthy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550545	58	ATUL AUTO 	2018	120	3	DIS/1/352/2018-Che	0.1	0	2018-05-21 00:00:00	JAGADESH SUBRAMANIYAN - CHENNAI(PUSH DIGITAL)	Advertisement	0	0	DIS/1/352/2018-Che	384	110	0	N	Jagadesh Subramaniyan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550546	58	SETHU INSTITUTE OF TECHNOLOGY	2018	120	3	DIS/1/351/2018-Che	0.4	0	2018-05-21 00:00:00	THANGAVEL KARUTHAPANDY - CHENNAI(VASUDEV MEDIA)	Advertisement	0	0	DIS/1/351/2018-Che	384	110	0	N	Thangavel Karuthapandy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550547	44	OPERATION MEKONG	2018	121	6	VFL/2/185/2018-MUM	98.21	0	2018-05-21 00:00:00	DISTRIBUTION WORKSHOP ( HK ) LTD / CANDY LEUNG	Feature	0	0	VFL/2/185/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	98.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550548	58	MR. CHANDRAMOULI	2018	121	3	DIL/2/53/2018-Che	133.24	0	2018-05-21 00:00:00	DHANANJAYAN GOVIND - CHENNAI(CREATIVE ENTERTAINERS)	Feature	0	0	DIL/2/53/2018-Che	384	109	0	Y	Dhananjayan Govind	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550549	49	RANAM (FEATURE FILM)	2018	121	5	DIL/2/17/2018-THI	142.26	0	2018-05-21 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Feature	0	0	DIL/2/17/2018-THI	384	109	0	Y	Anandkumar Kammarapothuval	0	142.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550550	64	BAGHAWAT EK JUNG	2018	121	6	VIL/2/145/2018-MUM	139.03	0	2018-05-21 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/145/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	140.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550551	58	YAAR IVARGAL - DIGITAL TRAILER -1	2018	121	3	DIS/2/31/2018-Che	1.55	0	2018-05-21 00:00:00	ESSAKIDURAI SUBBIAH - CHENNAI(CHANDRAA ARTS)	Trailer	0	0	DIS/2/31/2018-Che	384	110	0	Y	Essakidurai Subbiah	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550552	58	YEVANUM BUTHANILLAI â€“ TRAILER - 2	2018	121	3	DIS/2/30/2018-Che	1.46	0	2018-05-21 00:00:00	VIJAYASEKARAN SUBRAMANIAN - CHENNAI(V CINEMA GLOBAL NETWORKS)	Trailer	0	0	DIS/2/30/2018-Che	384	110	0	N	Vijayasekaran Subramanian	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550553	58	 SEI  ( A) SETHUMATI	2018	121	3	DIL/2/52/2018-Che	93.22	0	2018-05-21 00:00:00	RAMESH VELU - SALEM(VIYA MOVIES)	Feature	0	0	DIL/2/52/2018-Che	384	109	0	N	Ramesh Velu	0	93.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550554	44	LEAGUE OF GODS	2018	121	6	VFL/2/184/2018-MUM	104.31	0	2018-05-21 00:00:00	GEM ENTERTAINMENT KFT / CHARLES HEUNG	Feature	0	0	VFL/2/184/2018-MUM	106	109	0	N	HIREN K GOSAR	0	104.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550555	51	TRUSHART	2018	121	6	DIL/2/162/2018-MUM	120.48	0	2018-05-21 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Feature	0	0	DIL/2/162/2018-MUM	384	109	0	Y	Savita Pravin More	0	120.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550556	54	ROTI	2018	120	7	VIS/1/374/2018-DEL	4	0	2018-05-21 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/374/2018-DEL	106	110	0	N	Sunaina Sunaina	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550557	54	MOHALI WALI	2018	120	7	VIS/1/373/2018-DEL	3.43	0	2018-05-21 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/373/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550558	54	END	2018	120	7	VIS/1/372/2018-DEL	3.09	0	2018-05-21 00:00:00	GURPINDER SINGH - KAPURTHALA	Song	0	0	VIS/1/372/2018-DEL	106	110	0	N	Gurpinder Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550559	54	SHE DANCING	2018	120	7	VIS/1/371/2018-DEL	3.15	0	2018-05-21 00:00:00	KULBIR KAUR KANDOLA - LUDHIANA	Song	0	0	VIS/1/371/2018-DEL	106	110	0	N	Kulbir Kaur Kandola	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550560	54	MITTI DA BAWA	2018	120	7	VIS/1/370/2018-DEL	4.4	0	2018-05-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/370/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550561	54	TREND	2018	120	7	VIS/1/369/2018-DEL	2.47	0	2018-05-21 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/369/2018-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550562	54	YAARIYAAN	2018	120	7	VIS/1/368/2018-DEL	3.16	0	2018-05-21 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/368/2018-DEL	106	110	0	N	Jaswinder Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550563	45	RAGHA SHRUNGA	2018	121	4	DIL/2/50/2018-BAN	136.3	0	2018-05-21 00:00:00	RANJANI NATARAJ - BELLARY	Feature	0	0	DIL/2/50/2018-BAN	384	109	0	Y	Ranjani Nataraj	0	138.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550564	53	LOVE PROMISE	2018	120	1	DIL/1/7/2018-CUT	164.16	0	2018-05-21 00:00:00	JAYANTI BISWAS - KHURDA(BISWAS PRODUCTIONS)	Feature	0	0	DIL/1/7/2018-CUT	384	109	0	N	Jayanti Biswas	0	164.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550565	61	RAPTOR RANCH	2018	121	6	VFL/2/183/2018-MUM	90.47	0	2018-05-21 00:00:00	AMERICAN CINEMA INTERNATINAL	Feature	0	0	VFL/2/183/2018-MUM	106	109	0	Y	G M Ram	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550566	51	DREDD	2018	121	6	VFL/2/182/2018-MUM	84.53	0	2018-05-21 00:00:00	ALEX GARLAND / ANDREW MACDONALD /ALLON / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/182/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	84.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550567	44	KASAM KHAYI HAI	2018	121	6	VIL/2/144/2018-MUM	138.46	0	2018-05-21 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/144/2018-MUM	106	109	0	Y	Lalit Yadav	0	138.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550568	51	SONG : MANATALA  MUKHDA TU OF FILM : TI GELI TENVHA 	2018	120	6	VIS/1/777/2018-MUM	3.39	0	2018-05-21 00:00:00	TANAJI GHADGE PRODUCTIONS - THANE	Song	0	0	VIS/1/777/2018-MUM	106	110	0	N	Tanaji Ghadge	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550569	51	PROMO NO. 16 TO 18  : BUCKET LIST 	2018	121	6	VIS/2/582/2018-MUM	0.45	0	2018-05-21 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/582/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550570	43	 TRAILER OF ANI MAANE	2018	121	6	DIS/2/273/2018-MUM	1	0	2018-05-21 00:00:00	SHIJAY ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/273/2018-MUM	384	110	0	N	Shiju Kataria	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550571	82	NUNGSHIBI IMPHAL	2018	121	9	VIL/2/1/2018-GUW	76.53	0	2018-05-19 00:00:00	GOTIMAYUM SURBALA DEVI - IMPHAL EAST	Feature	0	0	VIL/2/1/2018-GUW	106	109	0	N	Gotimayum Surbala Devi	0	76.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550572	82	EINA FAGI TOURAGA	2018	120	9	VIL/1/5/2018-GUW	120	0	2018-05-19 00:00:00	KUMABAM HEROJIT SINGH - IMPHAL WEST	Feature	0	0	VIL/1/5/2018-GUW	106	109	0	N	Kumabam Herojit Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550573	58	VELAN ETTUTHIKKUM	2018	121	8	DIL/2/55/2018-HYD	153.5	0	2018-05-18 00:00:00	NAGANPILLAI KRISHNAN - CHENNAI(NAGAN PICTURES)	Feature	0	0	DIL/2/55/2018-HYD	384	109	0	Y	Naganpillai Krishnan	0	150.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550574	44	ROMEO JULIET	2018	120	6	DIL/1/35/2018-MUM	136.54	0	2018-05-18 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/35/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	136.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550575	44	PROMO NO. 25 TO 29 (SONG"I FOUND LOVE") OF FILM: "RACE 3"	2018	120	6	VIS/1/776/2018-MUM	5.41	0	2018-05-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI , TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/776/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550576	44	RAAZI : CREATING 1971 IN 2017	2018	120	6	VIS/1/775/2018-MUM	4.35	0	2018-05-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/775/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550577	54	SONG - STUBBORN YAAR	2018	121	6	VIS/2/581/2018-MUM	3.58	0	2018-05-18 00:00:00	AALAP DEBOOR - MUMBAI	Song	0	0	VIS/2/581/2018-MUM	106	110	0	N	Aalap Deboor	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550578	54	SONG:-"DARU BAND"	2018	121	6	VIS/2/580/2018-MUM	3.05	0	2018-05-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/580/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550579	54	SONG:-"HANJU"	2018	120	6	VIS/1/774/2018-MUM	3.42	0	2018-05-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/774/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550580	54	SONG:-"MEDITATIONA"	2018	120	6	VIS/1/773/2018-MUM	3.14	0	2018-05-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/773/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550581	44	PROMO NO. 35 TO 37 - VEERE DI WEDDING	2018	121	6	VIS/2/579/2018-MUM	0.5	0	2018-05-18 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI , ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/2/579/2018-MUM	106	110	0	N	Deepoo Vaswani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550582	44	PROMO NO. 10 & 11 : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/772/2018-MUM	0.35	0	2018-05-18 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/772/2018-MUM	106	110	0	N	John Abraham	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550583	44	PROMO NO. 33 - VEERE DI WEDDING | SONG - LAAJ SHARAM	2018	121	6	VIS/2/578/2018-MUM	0.3	0	2018-05-18 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI , BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/2/578/2018-MUM	106	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550584	44	PROMO NO. 19 TO 21 : PARMANU - THE STORY OF POKHRAN | SONG - JITNI DAFA	2018	120	6	VIS/1/771/2018-MUM	2.39	0	2018-05-18 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/771/2018-MUM	106	110	0	N	John Abraham	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550585	51	SONG : MANN MAJHE  OF FILM :  BUCKET LIST 	2018	120	6	VIS/1/770/2018-MUM	2.29	0	2018-05-18 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/770/2018-MUM	106	110	0	N	Ashok Subhedar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550586	51	PROMO NO. 15 : BUCKET LIST	2018	120	6	VIS/1/769/2018-MUM	0.15	0	2018-05-18 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/769/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550587	44	SANJU - PROMO NO. 5 TO 9 (SONG AND CUTDOWNS - MAIN BADHIYA TU BHI BADHIYA)	2018	120	6	VIS/1/768/2018-MUM	4.39	0	2018-05-18 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/768/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550588	44	SANJU - PROMO NO. 10 (SONG - MEIN BADHIYA TU BHI BADHIYA)	2018	120	6	VIS/1/767/2018-MUM	2.04	0	2018-05-18 00:00:00	RH FILMS LLP - MUMBAI	Song	0	0	VIS/1/767/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550589	44	PROMO NO. 32 - VEERE DI WEDDING | SONG - LAAJ SHARAM	2018	121	6	VIS/2/577/2018-MUM	1.53	0	2018-05-18 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI , BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	VIS/2/577/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550590	42	PREGANEWS BEST WISHES -1 	2018	121	6	DIS/2/272/2018-MUM	0.2	0	2018-05-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/272/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550591	44	PREGANEWS BEST WISHES	2018	121	6	DIS/2/271/2018-MUM	0.2	0	2018-05-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/271/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550592	58	SENSODYNE RAPID RELIEF NITRO  	2018	120	6	DIS/1/2230/2018-MUM	0.3	0	2018-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2230/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550593	58	TRAILER NO 3 OF VENOM	2018	121	6	DFS/2/133/2018-MUM	2.28	0	2018-05-18 00:00:00	AVI ARAD , ARY PASCAL , SONY PICTURES USA	Trailer	0	0	DFS/2/133/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550594	58	TRAILER NO 3 OF HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	120	6	DFS/1/49/2018-MUM	2.27	0	2018-05-18 00:00:00	MICHELLE MDOCCA,SONY PICTURES USA	Trailer	0	0	DFS/1/49/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550595	49	AMFI CANTEEN 	2018	120	6	DIS/1/2229/2018-MUM	0.5	0	2018-05-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2229/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550596	59	AMFI CANTEEN 	2018	120	6	DIS/1/2228/2018-MUM	0.5	0	2018-05-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2228/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550597	61	TRAILER H : THE INCREDIBLES 2 - CELL PHONE	2018	120	6	DFS/1/48/2018-MUM	0.42	0	2018-05-18 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/1/48/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550598	44	AMFI CANTEEN 	2018	120	6	DIS/1/2227/2018-MUM	0.5	0	2018-05-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2227/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550599	61	THAT WILD HORSE FROM  SHIVAPURA	2018	120	4	DIS/1/61/2018-BAN	29	0	2018-05-18 00:00:00	SHANKAR N S - BANGALORE URBAN	Other	0	0	DIS/1/61/2018-BAN	384	110	0	N	Shankar N S	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550600	51	ANUROOP WIWAHA	2018	120	6	DIS/1/2226/2018-MUM	0.3	0	2018-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2226/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550601	51	TRAILER OF BEJAAR EK MANVI SANGHARSH	2018	121	6	DIS/2/270/2018-MUM	1.14	0	2018-05-18 00:00:00	SONI S TAMBE PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/270/2018-MUM	384	110	0	N	Shashikant B Tambe	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550602	61	TRAILER OF : HOTEL ARTEMIS	2018	121	6	DFS/2/132/2018-MUM	2.29	0	2018-05-18 00:00:00	HOTEL ARTEMIS LIMITED / DREW PEARCE	Trailer	0	0	DFS/2/132/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550603	45	LOTUS MOBILES	2018	120	4	DIS/1/60/2018-BAN	0.1	0	2018-05-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/60/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550604	82	ALBUM : VAMOS  SONG â€“ PURO PURO	2018	120	6	DIS/1/2225/2018-MUM	2.53	0	2018-05-18 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	DIS/1/2225/2018-MUM	384	110	0	N	Akshitkumar Anilkumar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550605	45	HOTTEGAGI GENU BATTEGAGI	2018	120	4	VIS/1/78/2018-BAN	2.37	0	2018-05-18 00:00:00	RAMAMURTHY HR - BANGALORE RURAL	Song	0	0	VIS/1/78/2018-BAN	106	110	0	N	Ramamurthy Hr	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550606	44	ROOP	2018	120	6	DIS/1/2224/2018-MUM	0.3	0	2018-05-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2224/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550607	45	HOTTEGAGI GENU BATTEGAGI 	2018	120	4	VIS/1/77/2018-BAN	1.23	0	2018-05-18 00:00:00	RAMAMURTHY HR - BANGALORE RURAL	Promos	0	0	VIS/1/77/2018-BAN	106	110	0	N	Ramamurthy Hr	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550608	61	INVISALIGN SELFIE 	2018	120	6	DIS/1/2223/2018-MUM	0.15	0	2018-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2223/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550609	61	INVISALIGN JAZZ 	2018	120	6	DIS/1/2222/2018-MUM	0.15	0	2018-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2222/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550610	44	DANCE DEEWANE	2018	120	6	DIS/1/2221/2018-MUM	0.4	0	2018-05-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2221/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550611	44	TEASER NO. 2 - LAILA MAJNU	2018	121	6	DIS/2/269/2018-MUM	0.56	0	2018-05-18 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI , PI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/269/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550612	82	HONDA CB SHINE	2018	120	6	DIS/1/2220/2018-MUM	0.2	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2220/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550613	58	AMFI CANTEEN 	2018	120	6	DIS/1/2219/2018-MUM	0.5	0	2018-05-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2219/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550614	58	TOI CHENNAI TIMES	2018	120	6	DIS/1/2218/2018-MUM	1	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2218/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550615	44	SONG- DIL IBAADAT	2018	121	7	VIS/2/85/2018-DEL	4.32	0	2018-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/85/2018-DEL	106	110	0	Y	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550616	82	HONDA X BLADE	2018	120	6	DIS/1/2217/2018-MUM	0.2	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2217/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550617	61	HONDA GRAZIA	2018	120	6	DIS/1/2216/2018-MUM	0.2	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2216/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550618	54	SONG- SOCHDE NAHI	2018	120	7	VIS/1/367/2018-DEL	4	0	2018-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/367/2018-DEL	106	110	0	Y	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550619	44	TRAILER NO 1 OF FILM SARKAAR HAAZIR HO	2018	121	6	DIS/2/268/2018-MUM	3	0	2018-05-18 00:00:00	PANDIT VYAS PRODUCTIONS - THANE	Trailer	0	0	DIS/2/268/2018-MUM	384	110	0	N	Pandit Prapdeep Vyas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550620	44	TRAILER NO 2 OF FILM SARKAAR HAAZIR HO	2018	121	6	DIS/2/267/2018-MUM	1	0	2018-05-18 00:00:00	PANDIT VYAS PRODUCTIONS - THANE	Trailer	0	0	DIS/2/267/2018-MUM	384	110	0	N	Pandit Prapdeep Vyas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550621	82	HONDA ACTIVA	2018	120	6	DIS/1/2215/2018-MUM	0.2	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2215/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550622	61	PARUL  UNIVERSITY	2018	120	6	DIS/1/2214/2018-MUM	0.2	0	2018-05-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2214/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550623	44	PIZZA HUT 50 OFF TAKEAWAY 	2018	120	6	DIS/1/2213/2018-MUM	0.06	0	2018-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2213/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550624	82	WADHWA WISE CITY	2018	120	6	DIS/1/2212/2018-MUM	0.25	0	2018-05-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2212/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550625	44	BALMUKUND 7 STAR TMT	2018	120	6	DIS/1/2211/2018-MUM	0.3	0	2018-05-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2211/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550626	44	LLOYD AB LED KHUSHIYAN ON KARO	2018	120	6	DIS/1/2210/2018-MUM	0.4	0	2018-05-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2210/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550627	61	HYUNDAI ABS NEW ELITE I20	2018	120	6	DIS/1/2209/2018-MUM	0.3	0	2018-05-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2209/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550628	51	UNCH BHARARI SONG	2018	120	6	DIS/1/2208/2018-MUM	4.38	0	2018-05-18 00:00:00	INSPIRE PRODUCTION - NAGPUR	Song	0	0	DIS/1/2208/2018-MUM	384	110	0	N	Vaishali Manish Kodhe	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550629	44	DIALOGUE PROMO NO.4 TO 6 OF FILM -â€œ3 DEVâ€	2018	121	6	VIS/2/576/2018-MUM	0.55	0	2018-05-18 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Promos	0	0	VIS/2/576/2018-MUM	106	110	0	N	Rajesh Dhansukhlal Rana	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550630	54	SONG:-"HOR NI PEENI"	2018	122	6	VIS/3/44/2018-MUM	4.26	0	2018-05-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/44/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550631	44	DIALOGUE PROMO NO.1 TO 3 OF FILM -â€œ3 DEVâ€	2018	121	6	VIS/2/575/2018-MUM	0.45	0	2018-05-18 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Promos	0	0	VIS/2/575/2018-MUM	106	110	0	N	Rajesh Dhansukhlal Rana	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550632	61	ANNABELLE CREATION.	2018	121	6	VFL/2/181/2018-MUM	99.49	0	2018-05-18 00:00:00	JAMES WAN / PETER SAFRAN / WARNER BROS	Feature	0	0	VFL/2/181/2018-MUM	106	109	0	Y	John Vincent Nadar	0	99.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550633	61	SILENCE	2018	121	6	VFL/2/180/2018-MUM	146.08	0	2018-05-18 00:00:00	VITTORIO CECCHI GORI / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/180/2018-MUM	106	109	0	Y	John Vincent Nadar	0	146.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550634	54	BROBAR BOLI	2018	120	7	VIS/1/366/2018-DEL	4.07	0	2018-05-18 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/366/2018-DEL	106	110	0	Y	Gunbir Singh Sidhu	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550635	44	THEATRICAL TRAILER  : 01 KARWAAN 	2018	121	6	DIS/2/266/2018-MUM	2.29	0	2018-05-18 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/266/2018-MUM	384	110	0	Y	Rohinton Screwvala	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550636	43	TRAILER NO. 2 OF FILM PAGALPANTI	2018	121	6	DIS/2/265/2018-MUM	3.2	0	2018-05-18 00:00:00	LIVE FOREVER PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/2/265/2018-MUM	384	110	0	N	Jaykishan Vinodbhai Patel	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550637	64	CHORVA PE MANVA DOLE	2018	120	7	VIL/1/18/2018-DEL	158.18	0	2018-05-18 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/18/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	158.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550638	54	SONG- THE WOOFER	2018	120	7	VIS/1/365/2018-DEL	3.29	0	2018-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/365/2018-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550639	54	ROHAB SARDAR DA.	2018	120	7	VIS/1/364/2018-DEL	3.44	0	2018-05-18 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/364/2018-DEL	106	110	0	N	Sunaina Sunaina	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550640	44	DIGITAL TRAILER NO.1 OF FILM MAI AUR WO 	2018	121	7	DIS/2/23/2018-DEL	1	0	2018-05-18 00:00:00	JOGINDER MANN - NORTH WEST	Trailer	0	0	DIS/2/23/2018-DEL	384	110	0	Y	Joginder Mann	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550641	106	MAGIC YEARS PLAY WAY SCHOOL	2018	120	7	DIS/1/30/2018-DEL	0.3	0	2018-05-18 00:00:00	PRASHANT SINGH - JAMMU	Advertisement	0	0	DIS/1/30/2018-DEL	384	110	0	N	Prashant Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550642	63	MOSHAR	2018	120	7	DIL/1/4/2018-DEL	96	0	2018-05-18 00:00:00	OM PRAKASH - JODHPUR	Feature	0	0	DIL/1/4/2018-DEL	384	109	0	N	Om Prakash	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550643	44	TRAILER NO. 01 OF THE FILM: "KHAJOOR PE ATKE"	2018	121	6	DIS/2/264/2018-MUM	2.47	0	2018-05-18 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/264/2018-MUM	384	110	0	N	Amrit Sethia	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550644	64	DULHIN GANGA PAAR KE	2018	121	6	DIL/2/161/2018-MUM	159.16	0	2018-05-18 00:00:00	BRANDVILLA PRODUCTION PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/161/2018-MUM	384	109	0	N	Arvind Kumar Singh	0	159.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550645	59	AGHORA	2018	122	8	DIL/3/12/2018-HYD	115.54	0	2018-05-18 00:00:00	KANDREGULA ADINARAYANA - VISAKHAPATNAM(SKML MOTION PICTURES)	Feature	0	0	DIL/3/12/2018-HYD	384	109	0	N	Kandregula Adinarayana	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550646	61	SIR K BALACHANDER	2018	120	6	VIL/1/38/2018-MUM	73	0	2018-05-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIL/1/38/2018-MUM	106	109	0	Y	PRAKASH BODAS	0	73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550647	59	SOLACE	2018	121	6	VFL/2/179/2018-MUM	95	0	2018-05-18 00:00:00	RELIANCE ENTERTAINMENT    	Feature	0	0	VFL/2/179/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550648	59	MONSTERS DARK CONTINENT 	2018	121	6	VFL/2/178/2018-MUM	107.46	0	2018-05-18 00:00:00	RORY AITKEN /ALLAN NIBLO / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/178/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	107.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550649	61	THE SINGING DETECTIVE	2018	122	6	VFL/3/10/2018-MUM	108.14	0	2018-05-18 00:00:00	BRUCE DAVEY  / MEL GIBSON / STEVEN HAFT / EXCLUSIVE (MAJESTIC) INTERNATIONAL	Feature	0	0	VFL/3/10/2018-MUM	106	109	0	N	Ravikumar Kale	0	108.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550650	61	6 BELOW MIRACLE ON THE MOUNTAIN	2018	121	6	VFL/2/177/2018-MUM	92.39	0	2018-05-18 00:00:00	SCOTT WAUGH / GOOD UNIVERSE INTERNATIONAL , LLC	Feature	0	0	VFL/2/177/2018-MUM	106	109	0	N	HIREN K GOSAR	0	92.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550651	61	DARROW & DARROW	2018	121	6	VFL/2/176/2018-MUM	87.56	0	2018-05-18 00:00:00	HARVEY KAHN / SONY PICTURES	Feature	0	0	VFL/2/176/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550652	44	PROMO NO. 1 TO 3 OF SONG: HUMNAVA MERE	2018	120	6	VIS/1/766/2018-MUM	1.45	0	2018-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/766/2018-MUM	106	110	0	N	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550653	44	PROMO NO. 20 TO 24 (SONG: "SELFISH") OF FILM: "RACE 3"	2018	120	6	VIS/1/765/2018-MUM	5.36	0	2018-05-18 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI , SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/765/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550654	61	STAR MOVIES PIRATES OF THE CARIBBEAN SALAZAR''S REVENGE 	2018	121	6	VIS/2/574/2018-MUM	0.4	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/574/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550655	51	SONG : OLYA OLYA ONTHAVAR OF FILM : TI GELI TENVHA 	2018	121	6	VIS/2/573/2018-MUM	3.49	0	2018-05-18 00:00:00	TANAJI GHADGE PRODUCTIONS - THANE	Song	0	0	VIS/2/573/2018-MUM	106	110	0	N	Tanaji Ghadge	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550656	61	PROMO NO 9,10,11,12 OF HOTEL TRANSYLVANIA A MONSTER VACATION	2018	120	6	VFS/1/23/2018-MUM	1.15	0	2018-05-18 00:00:00	SONY PICTURES ANIMATION ,MICHELLE MURDOCCA	Promos	0	0	VFS/1/23/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550657	44	SONG : BEY PINJARA	2018	120	6	VIS/1/764/2018-MUM	3.33	0	2018-05-18 00:00:00	BROTHERHOOD ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/764/2018-MUM	106	110	0	N	Ankur Tiwari	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550658	51	SONG : ITKECH MALA	2018	120	6	VIS/1/763/2018-MUM	4.21	0	2018-05-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/763/2018-MUM	106	110	0	N	Vijay Nikam	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550659	44	PROMO NO. 16 TO 19 (DIALOGUES) OF FILM: "PHAMOUS"	2018	121	6	VIS/2/572/2018-MUM	1	0	2018-05-18 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/572/2018-MUM	106	110	0	N	Rajesh Khatri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550660	44	PROMO NO.19 (CLEAN TRAILER) OF FILM: "RACE 3"	2018	121	6	VIS/2/571/2018-MUM	2.48	0	2018-05-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI	Promos	0	0	VIS/2/571/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550661	82	MARZ	2018	120	6	VIS/1/762/2018-MUM	3.56	0	2018-05-18 00:00:00	RICHARD MASCARENHAS - MUMBAI	Song	0	0	VIS/1/762/2018-MUM	106	110	0	Y	Richard Mascarenhas	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550662	61	THE FINEST HOURS (1992)	2018	121	6	VFL/2/175/2018-MUM	96.5	0	2018-05-18 00:00:00	DOROTHY AUFIERO / JIM WHITAKER / PARAMOUNT PICTURES INTERNATIONAL	Feature	0	0	VFL/2/175/2018-MUM	106	109	0	Y	John Vincent Nadar	0	96.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550663	59	VIDEO PROMO NO. 2 OF "ATHADEY"	2018	120	5	VIS/1/15/2018-THI	0.3	0	2018-05-18 00:00:00	VENKATESHU GAJULA - HYDERABAD(VENKATA SAI PRIYANCY CREATIONS)	Promos	0	0	VIS/1/15/2018-THI	106	110	0	N	Venkateshu Gajula	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550664	59	TRAILER NO 3 OF VENOM	2018	121	6	DFS/2/131/2018-MUM	2.28	0	2018-05-18 00:00:00	AVI ARAD , AMY PASCAL , SONY PICTURES USA	Trailer	0	0	DFS/2/131/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550665	58	SPRITE VS SUMMER SCUBA DIVER RUSSIAN DOLLS SNOW GLOBE - 1.	2018	120	6	DIS/1/2207/2018-MUM	0.45	0	2018-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2207/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550666	59	SPRITE VS SUMMER SCUBA DIVER RUSSIAN DOLLS SNOW GLOBE - 2	2018	120	6	DIS/1/2206/2018-MUM	0.45	0	2018-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2206/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550667	59	SPRITE VS SUMMER BUBBLE HEAD DRINKING BIRD RUBBER DUCK - 2	2018	120	6	DIS/1/2205/2018-MUM	0.45	0	2018-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2205/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550668	58	SPRITE VS SUMMER BUBBLE HEAD DRINKING BIRD RUBBER DUCK - 1	2018	120	6	DIS/1/2204/2018-MUM	0.45	0	2018-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2204/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550669	44	PROMO NO. 14 - VEERE DI WEDDING | PVR ETIQUETTE	2018	120	6	DIS/1/2203/2018-MUM	0.28	0	2018-05-18 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	DIS/1/2203/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550670	51	THEATRICAL TRAILER  : LAGI TO CHHAGI 	2018	121	6	DIS/2/263/2018-MUM	1.3	0	2018-05-18 00:00:00	MAGIC HOUR CREATIONS - MUMBAI	Trailer	0	0	DIS/2/263/2018-MUM	384	110	0	N	Shivadarshan Devadatta Sable	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550671	44	PROM NO. 23 TO 25 - BHAVESH JOSHI SUPERHERO	2018	121	6	VIS/2/570/2018-MUM	1	0	2018-05-18 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/570/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550672	44	PROMO NO. 18 (TRAILER CUTDOWN) OF FILM: "RACE 3"	2018	121	6	VIS/2/569/2018-MUM	0.15	0	2018-05-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI	Promos	0	0	VIS/2/569/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550673	44	PROM NO. 22 - BHAVESH JOSHI SUPERHERO | SONG - KASAM KHALI	2018	121	6	VIS/2/568/2018-MUM	0.2	0	2018-05-18 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/568/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550674	44	PROMO NO. 21 - BHAVESH JOSHI SUPERHERO | SONG - CHAVANPRASH	2018	121	6	VIS/2/567/2018-MUM	0.2	0	2018-05-18 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/567/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550675	84	GRAPHIC ERA UNIVERSITY	2018	120	6	DIS/1/2202/2018-MUM	1.21	0	2018-05-18 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2202/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550676	61	LUX GEN X	2018	120	6	DIS/1/2201/2018-MUM	0.3	0	2018-05-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2201/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550677	61	 VEDANTA FOOTBALL ACADEMY	2018	120	6	DIS/1/2200/2018-MUM	0.37	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2200/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550678	44	YUGCOL	2018	120	6	DIS/1/2199/2018-MUM	0.3	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2199/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550679	84	CREMICA GOLDEN BYTES TVC	2018	120	6	DIS/1/2198/2018-MUM	0.3	0	2018-05-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2198/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550680	61	LIFESTYLE	2018	120	6	DIS/1/2197/2018-MUM	0.3	0	2018-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2197/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550681	44	THUG RANJHA CUTDOWN	2018	120	6	DIS/1/2196/2018-MUM	0.28	0	2018-05-18 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/2196/2018-MUM	384	110	0	N	Richard Mascarenhas	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550682	42	ZANDU PANCHARISHTA     	2018	120	6	DIS/1/2195/2018-MUM	0.3	0	2018-05-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2195/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550683	59	ZANDU PANCHARISHTA -1 	2018	120	6	DIS/1/2194/2018-MUM	0.3	0	2018-05-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2194/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550684	49	DREAM LEAF CASUAL SHIRTS	2018	120	6	DIS/1/2193/2018-MUM	0.3	0	2018-05-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2193/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550685	61	LP RISE ABOVE THE REST 	2018	120	6	DIS/1/2192/2018-MUM	1	0	2018-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2192/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550686	61	NUTRICHOICE- WHEN OATS MET CHOCOLATE 	2018	120	6	DIS/1/2191/2018-MUM	1.17	0	2018-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2191/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550687	61	COPS AND ROBBERS	2018	121	6	VFL/2/174/2018-MUM	87.38	0	2018-05-17 00:00:00	OCTANE ENTERTAINMENT. IN	Feature	0	0	VFL/2/174/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550688	213	RISE OF A STAR	2018	120	6	DFS/1/47/2018-MUM	19.07	0	2018-05-17 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/47/2018-MUM	384	110	0	Y	Paul Lungu	0	18.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550689	64	AWARA BALAM	2018	122	6	DIL/3/67/2018-MUM	154.24	0	2018-05-17 00:00:00	P. N. J. FILMS - MUMBAI	Feature	0	0	DIL/3/67/2018-MUM	384	109	0	Y	Nishikant Jha	0	154.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550690	59	TRAILER OF"AMMAMMAGARILLU"	2018	120	8	DIS/1/131/2018-HYD	2	0	2018-05-17 00:00:00	DUVVADA RAJESH KUMAR - EAST GODAVARI(SWAJITH MOVIES)	Trailer	0	0	DIS/1/131/2018-HYD	384	110	0	Y	Duvvada Rajesh Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550691	59	UTHKANTA - VIDEO TRAILER-1 	2018	120	5	VIS/1/14/2018-THI	1.36	0	2018-05-17 00:00:00	SHAIKRAHIMAN BASHA - PRAKASAM(CREATIVE DRAVIDAN'S)	Trailer	0	0	VIS/1/14/2018-THI	106	110	0	N	Shaikrahiman Basha	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550692	49	THE GREAT INDIAN ROAD MOVIE	2018	120	5	DIL/1/52/2018-THI	139.35	0	2018-05-17 00:00:00	ABHILASH S PILLAI - CHENGANNUR(OLIVE INTERNATIONAL)	Feature	0	0	DIL/1/52/2018-THI	384	109	0	N	Abhilash S Pillai	0	139.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550693	61	DIABLO	2018	121	6	VFL/2/173/2018-MUM	84.16	0	2018-05-17 00:00:00	CARLOS DE LOS RIOS / LAWRENCE ROECK / SONY PICTURES	Feature	0	0	VFL/2/173/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	82.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550694	61	ARIAN ROMAL - BIG BOOTY	2018	122	6	VIS/3/43/2018-MUM	3.05	0	2018-05-17 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/3/43/2018-MUM	106	110	0	N	Deepak Bali	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550695	54	PROMO NO. 1 TO 4 OF SONG - KAMLI KAMLI	2018	121	6	VIS/2/566/2018-MUM	1.15	0	2018-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/566/2018-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550696	51	FILM - TU KA PATIL | SONG - YAMUNECHA GHAT	2018	120	6	VIS/1/761/2018-MUM	4.54	0	2018-05-17 00:00:00	DEOYANI MOVIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/761/2018-MUM	106	110	0	N	Matchindra H Chate	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550697	54	SONG:"DAANA PAANI" OF FILM: "DAANA PAANI"	2018	120	6	VIS/1/760/2018-MUM	1.37	0	2018-05-17 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Other	0	0	VIS/1/760/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550698	44	SONG : HUMNAVA MERE	2018	121	6	VIS/2/565/2018-MUM	6.47	0	2018-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/565/2018-MUM	106	110	0	N	Bhushan Dua	0	6.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550699	54	SONG "FULL MAD"	2018	121	6	VIS/2/564/2018-MUM	3.33	0	2018-05-17 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/564/2018-MUM	106	110	0	N	Amrik Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550700	44	PROMO NO. 26 TO 29 - VEERE DI WEDDING	2018	121	6	VIS/2/563/2018-MUM	1.2	0	2018-05-17 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	VIS/2/563/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550701	49	ABRAHAMINTE SANTHATHIKAL (SONG)	2018	120	5	VIS/1/13/2018-THI	2.45	0	2018-05-17 00:00:00	GEORGE T LUKOSE - KOTTAYAM(GOODWILL ENTERTAINMENTS)	Song	0	0	VIS/1/13/2018-THI	106	110	0	N	George T Lukose	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550702	44	PROMO NO. 30 & 31 - VEERE DI WEDDING	2018	121	6	VIS/2/562/2018-MUM	0.4	0	2018-05-17 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/2/562/2018-MUM	106	110	0	N	Deepoo Vaswani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550703	49	THANAHA (TRAILER)	2018	120	5	DIS/1/97/2018-THI	1.38	0	2018-05-17 00:00:00	AMBIKA NANDA KUMAR - THRISSUR(IVANIA PRODUCTIONS)	Trailer	0	0	DIS/1/97/2018-THI	384	110	0	N	Ambika Nanda Kumar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550704	49	NJAN MARYKUTTY (TRAILER & SONGS)	2018	120	5	DIS/1/96/2018-THI	8.17	0	2018-05-17 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Other	0	0	DIS/1/96/2018-THI	384	110	0	N	RANJITH SANKAR	0	8.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550705	44	PROMO NO. 20 - BHAVESH JOSHI SUPERHERO | SONG - KASAM KHALI	2018	121	6	VIS/2/561/2018-MUM	0.3	0	2018-05-17 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/561/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550706	54	SONG"MUSTANG"	2018	121	6	VIS/2/560/2018-MUM	3.34	0	2018-05-17 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/560/2018-MUM	106	110	0	N	Amrik Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550707	44	RAAZI - "RAAZI''S WOMAN AT WORK	2018	120	6	VIS/1/759/2018-MUM	2.44	0	2018-05-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/759/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550708	51	PROMO NO. 1 TO 3: MONKEY BAAT 	2018	120	6	VIS/1/758/2018-MUM	0.45	0	2018-05-17 00:00:00	NISHTHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/758/2018-MUM	106	110	0	N	Vimal Dubey	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550709	44	THUG RANJHA V2	2018	121	6	VIS/2/559/2018-MUM	3.01	0	2018-05-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/559/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550710	44	THUG RANJHA V1 	2018	121	6	VIS/2/558/2018-MUM	3.11	0	2018-05-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/558/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550711	44	RAAZI - SONG "DILBARO MAKING	2018	120	6	VIS/1/757/2018-MUM	3.35	0	2018-05-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/757/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550712	44	PROMO NO. 15 TO 19 - BHAVESH JOSHI SUPERHERO | SONG - KASAM KHALI	2018	121	6	VIS/2/557/2018-MUM	4.31	0	2018-05-17 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/557/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550713	44	PROMO NO. 17 & 18 : PARMANU - THE STORY OF POKHRAN | SONG - BAHUT PYAR	2018	120	6	VIS/1/756/2018-MUM	0.5	0	2018-05-17 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/756/2018-MUM	106	110	0	N	John Abraham	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550714	51	PROMO NO. 1 TO 3 : FARZAND	2018	120	6	VIS/1/755/2018-MUM	0.45	0	2018-05-17 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Promos	0	0	VIS/1/755/2018-MUM	106	110	0	N	Swapnil Potdar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550715	44	PROMO NO. 5 & 6 : SOORMA - SOORMA FREEPLAY CUTDOWN	2018	120	6	VIS/1/754/2018-MUM	1.3	0	2018-05-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/754/2018-MUM	106	110	0	N	Sajith Pillai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550716	44	PROMO NO. 4 : SOORMA - SOORMA SONG FREEPLAY	2018	120	6	VIS/1/753/2018-MUM	2.17	0	2018-05-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/753/2018-MUM	106	110	0	N	Sajith Pillai	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550717	44	MUSIC VIDEO: DIL TOH PAAGAL HAI	2018	120	6	VIS/1/752/2018-MUM	2.46	0	2018-05-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/752/2018-MUM	106	110	0	N	Aditya Chopra	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550718	44	PROMO NO. 13 TO 17 (TRAILER CUTDOWN) OF FILM: "RACE 3"	2018	121	6	VIS/2/556/2018-MUM	3	0	2018-05-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/556/2018-MUM	106	110	0	N	Salma Khan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550719	64	BAGHI VIJAY	2018	121	6	VIL/2/143/2018-MUM	157.33	0	2018-05-17 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/143/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	157.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550720	61	MICHAEL CLAYTON 	2018	121	6	VFL/2/172/2018-MUM	121.46	0	2018-05-17 00:00:00	JENNIFER FOX  / KERRY ORENT  / SYDNEY POLLACK / STEVE SAMUELS / FILM NATION INTERNATIONAL  LLC	Feature	0	0	VFL/2/172/2018-MUM	106	109	0	Y	Ravikumar Kale	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550721	61	CROOKED HOUSE	2018	121	6	VFL/2/171/2018-MUM	111.27	0	2018-05-17 00:00:00	JOSEPH ABRAMS,JAMES SPRING, SONY PICTURES USA	Feature	0	0	VFL/2/171/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	111.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550722	61	TEASER OF : THE ACCIDENTAL PRIME MINISTER  	2018	120	6	DIS/1/2190/2018-MUM	1	0	2018-05-17 00:00:00	BOHRA BROS - MUMBAI	Other	0	0	DIS/1/2190/2018-MUM	384	110	0	N	Sunil Bohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550723	58	KOSAMATTAM FINANCE 	2018	120	6	DIS/1/2189/2018-MUM	0.5	0	2018-05-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2189/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550724	61	SAMSUNG S9 EXCHANGE BONUS	2018	120	6	DIS/1/2188/2018-MUM	0.15	0	2018-05-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2188/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550725	61	WITTY	2018	120	6	DIS/1/2187/2018-MUM	1	0	2018-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2187/2018-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550726	61	SHOPPERS STOP 	2018	120	6	DIS/1/2186/2018-MUM	0.3	0	2018-05-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2186/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550727	44	CHHATTISGARH GOVT VIKAS YATRA	2018	120	6	DIS/1/2185/2018-MUM	2	0	2018-05-17 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2185/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550728	43	GOVT OF GUJARAT STATE INSTITUTE OF HOTEL MANAGEMENT 	2018	120	6	DIS/1/2184/2018-MUM	0.3	0	2018-05-17 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2184/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550729	61	GLOBUS SHORT & TEES	2018	120	6	DIS/1/2183/2018-MUM	0.3	0	2018-05-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2183/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550730	51	PRABHAT DAIRY 	2018	120	6	DIS/1/2182/2018-MUM	0.2	0	2018-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2182/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550731	61	BOMBAY SELECTIONS	2018	120	6	DIS/1/2181/2018-MUM	0.2	0	2018-05-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2181/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550732	58	KOSAMATTAM FINANCE	2018	120	6	DIS/1/2180/2018-MUM	0.2	0	2018-05-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2180/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550733	44	AMITY UNIVERSITY	2018	120	6	DIS/1/2179/2018-MUM	0.2	0	2018-05-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2179/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550734	64	TRAILER OF FILM : YEH ISHQ BADA BEDARDI HAI 	2018	122	6	DIS/3/57/2018-MUM	4.25	0	2018-05-17 00:00:00	MAA SHANTI ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/57/2018-MUM	384	110	0	N	Rohit Raj	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550735	61	INDISH LOUNGE	2018	120	6	DIS/1/2178/2018-MUM	0.3	0	2018-05-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2178/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550736	82	WONDER CEMENT 01	2018	120	6	DIS/1/2177/2018-MUM	0.3	0	2018-05-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2177/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550737	49	BURMA DOORS	2018	120	6	DIS/1/2176/2018-MUM	0.3	0	2018-05-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2176/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550738	61	SALT CAMPAIGN SAPIENS HEALTH FOUNDATION	2018	120	6	DIS/1/2175/2018-MUM	0.4	0	2018-05-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2175/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550739	44	FORTUNE VISITING DAD -1 TO 4	2018	120	6	DIS/1/2174/2018-MUM	0.3	0	2018-05-17 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2174/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550740	61	SOLO: A STAR WARS STORY (IMAX)	2018	121	6	DFL/2/52/2018-MUM	134.35	0	2018-05-17 00:00:00	SIMON EMANUEL/KATHLEEN KENNEDY/BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/52/2018-MUM	384	109	0	N	MENINO BARRETTO	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550741	45	JINDAA  (REVISED)	2018	121	4	VIL/2/21/2018-BAN	124.29	0	2018-05-17 00:00:00	B L DATHATHREYA - BANGALORE URBAN	Feature	0	0	VIL/2/21/2018-BAN	106	109	0	Y	B L Dathathreya	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550742	59	TRAILER OF "W/O RAM"	2018	121	8	DIS/2/21/2018-HYD	1.3	0	2018-05-17 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), MANCHU LAKSHMI PRASANNA - HYDERABAD(MANCHU ENTERTAINMENT), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/21/2018-HYD	384	110	0	N	Manchu Lakshmi Prasanna	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550743	82	CHAGATNABA CRAZY FRIENDS	2018	120	9	VIL/1/4/2018-GUW	126.22	0	2018-05-17 00:00:00	ACHOM BINOD SINGH - IMPHAL WEST	Feature	0	0	VIL/1/4/2018-GUW	106	109	0	N	Achom Binod Singh	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550744	59	PROMOS 1 AND 2 OF DESAMUDURS (IDDARU 420 GALLE)	2018	121	8	VIS/2/16/2018-HYD	1	0	2018-05-16 00:00:00	MVS KUMAR - HYDERABAD(M.K. FILM PRODUCTIONS)	Promos	0	0	VIS/2/16/2018-HYD	106	110	0	N	Mvs Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550745	59	PROMOS 1 TO 10 OF"AMMAMMAGARILLU"	2018	120	8	VIS/1/42/2018-HYD	3	0	2018-05-16 00:00:00	DUVVADA RAJESH KUMAR - EAST GODAVARI(SWAJITH MOVIES)	Promos	0	0	VIS/1/42/2018-HYD	106	110	0	N	Duvvada Rajesh Kumar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550746	59	PROMOS 1-5 OF ''NELA TICKET''	2018	120	8	VIS/1/41/2018-HYD	2.3	0	2018-05-16 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Promos	0	0	VIS/1/41/2018-HYD	106	110	0	N	Ram Prasad Talluri	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550747	59	TRAILER OF"RAJUGADU"	2018	121	8	DIS/2/20/2018-HYD	1.58	0	2018-05-16 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Trailer	0	0	DIS/2/20/2018-HYD	384	110	0	Y	Sunkara Ramabrahmam	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550748	59	TRAILER OF "NELA TICKET"	2018	121	8	DIS/2/19/2018-HYD	2	0	2018-05-16 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Trailer	0	0	DIS/2/19/2018-HYD	384	110	0	N	Ram Prasad Talluri	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550749	59	MAHILA MASTER HEALTH CHECKUP-ANNA SANJEEVANI-NTR BHAROSA	2018	120	8	DIS/1/130/2018-HYD	2.59	0	2018-05-16 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/130/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550750	59	CHANDRANNA BAATA-DRONACHAARYA PADAKAM-NTR GRUHA NIRMANA PADAKAM	2018	120	8	DIS/1/129/2018-HYD	2.59	0	2018-05-16 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/129/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550751	59	MA INTI MAHA LAKSHMI-GAYATRI PADAKAM-DULHAN	2018	120	8	DIS/1/128/2018-HYD	2.59	0	2018-05-16 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/128/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550752	59	DEADPOOL 2 	2018	122	6	DFL/3/38/2018-MUM	120.37	0	2018-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Feature	0	0	DFL/3/38/2018-MUM	384	109	0	N	Jharna Rohra	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550753	49	NINIO BABY CARE	2018	120	3	DIS/1/350/2018-Che	1.1	0	2018-05-16 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/350/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550754	58	ANAND	2018	120	3	DIS/1/349/2018-Che	0.2	0	2018-05-16 00:00:00	RAVICHANDRAN SUBBARAYA KRISHNASWAMY - COIMBATORE	Advertisement	0	0	DIS/1/349/2018-Che	384	110	0	N	Ravichandran Subbaraya Krishnaswamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550755	43	PAGALPANTI	2018	121	6	DIL/2/160/2018-MUM	150.23	0	2018-05-16 00:00:00	LIVE FOREVER PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/2/160/2018-MUM	384	109	0	N	Jaykishan Vinodbhai Patel	0	150.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550756	58	PACHAIYAPPAS SILKS CHENNAI  CONCEPT 02	2018	120	3	DIS/1/348/2018-Che	0.44	0	2018-05-16 00:00:00	VIJAYAMARNATH JAGANATHAN - TIRUVALLUR(JETRO FILMS)	Advertisement	0	0	DIS/1/348/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550757	58	PACHAIYAPPAS SILKS CHENNAI  CONCEPT 01 	2018	120	3	DIS/1/347/2018-Che	0.43	0	2018-05-16 00:00:00	VIJAYAMARNATH JAGANATHAN - TIRUVALLUR(JETRO FILMS)	Advertisement	0	0	DIS/1/347/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550758	58	SAAMY 2  - TEASER	2018	120	3	DIS/1/346/2018-Che	1.09	0	2018-05-16 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Trailer	0	0	DIS/1/346/2018-Che	384	110	0	N	Shibu Kamaludeen	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550759	58	PACHAIYAPPAS SILKS CHENNAI  BEFORE OPENING	2018	120	3	DIS/1/345/2018-Che	0.3	0	2018-05-16 00:00:00	VIJAYAMARNATH JAGANATHAN - TIRUVALLUR(JETRO FILMS)	Advertisement	0	0	DIS/1/345/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550760	58	RACE COACHING INSTITUTE PVT LTD	2018	120	3	DIS/1/344/2018-Che	0.45	0	2018-05-16 00:00:00	DEEPAK ETHIRAJ - CHENNAI(LEMURIAN PRODUCTIONS)	Advertisement	0	0	DIS/1/344/2018-Che	384	110	0	N	Deepak Ethiraj	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550761	58	JENNYS ACADEMY - DIGITAL ADD	2018	120	3	DIS/1/343/2018-Che	1.1	0	2018-05-16 00:00:00	YOAGANDRAN RAJENDRAN - TIRUCHIRAPPALLI(KUVIYAM MEDIA WORKS LLP)	Advertisement	0	0	DIS/1/343/2018-Che	384	110	0	N	Yoagandran Rajendran	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550762	58	ARULMIGU SENTHILANDAVAR POLYTECHNIC COLLEGE AD	2018	120	3	DIS/1/342/2018-Che	1.42	0	2018-05-16 00:00:00	PUTHIYA BASKAR M - TIRUNELVELI(ARULMIGU SENTHILANDAVAR POLYTECHNIC COLLEGE)	Advertisement	0	0	DIS/1/342/2018-Che	384	110	0	N	Puthiya Baskar M	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550763	58	SUNDAR TYRES.	2018	120	3	DIS/1/341/2018-Che	0.4	0	2018-05-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/341/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550764	59	ATHADEY	2018	120	5	DIL/1/51/2018-THI	154.15	0	2018-05-16 00:00:00	VENKATESHU GAJULA - HYDERABAD(VENKATA SAI PRIYANCY CREATIONS)	Feature	0	0	DIL/1/51/2018-THI	384	109	0	N	Venkateshu Gajula	0	154.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550765	58	SUNDAR TYRES	2018	120	3	DIS/1/340/2018-Che	1	0	2018-05-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/340/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550766	58	PARIYERUM PERUMAL BA.BL - TRAILER	2018	120	3	DIS/1/339/2018-Che	1.43	0	2018-05-16 00:00:00	RANJITH PANDURANGAN - TIRUVALLUR(NEELAM PRODUCTIONS)	Trailer	0	0	DIS/1/339/2018-Che	384	110	0	N	Ranjith Pandurangan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550767	58	PACHAIYAPPAS SILKS	2018	120	3	DIS/1/338/2018-Che	1	0	2018-05-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/338/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550768	44	FAULADI EK MARD	2018	121	6	VIL/2/142/2018-MUM	134.27	0	2018-05-16 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/142/2018-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	134.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550769	64	HALFA MACHAAKAI GAEIL	2018	121	6	DIL/2/159/2018-MUM	151.55	0	2018-05-16 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Feature	0	0	DIL/2/159/2018-MUM	384	109	0	Y	Ramesh Dutt Nayar	0	151.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550770	45	HUCHHA -2 (REVISED) 	2018	121	4	VIL/2/20/2018-BAN	124.19	0	2018-05-16 00:00:00	AM UMESH - BANGALORE URBAN	Feature	0	0	VIL/2/20/2018-BAN	106	109	0	Y	Am Umesh	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550771	45	AAROHANA	2018	122	4	DIL/3/31/2018-BAN	101.54	0	2018-05-16 00:00:00	SUSHIL KUMAR - BANGALORE URBAN	Feature	0	0	DIL/3/31/2018-BAN	384	109	0	N	Sushil Kumar	0	101.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550772	58	CIRQUE DU SOLEIL WORLDS AWAY 	2018	120	6	VFL/1/57/2018-MUM	87.23	0	2018-05-16 00:00:00	ANDREW ADAMSON /MARTIN BOLDUC / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/57/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550773	44	THE ITALIAN JOB 	2018	121	6	VFL/2/170/2018-MUM	106.47	0	2018-05-16 00:00:00	DONALD DE LINE / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/170/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550774	44	ATHIRATHA	2018	121	6	VIL/2/141/2018-MUM	139.42	0	2018-05-16 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/141/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	140.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550775	61	VETERAN	2018	121	6	VFL/2/169/2018-MUM	118.24	0	2018-05-16 00:00:00	SUNG-MIN JO / HYE-JEONG KANG / SONY PICTURES	Feature	0	0	VFL/2/169/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550776	44	DEADPOOL 2	2018	122	6	DFL/3/37/2018-MUM	120.37	0	2018-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Feature	0	0	DFL/3/37/2018-MUM	384	109	0	Y	Jharna Rohra	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550777	51	TEASER OF FILM MASKA	2018	121	6	DIS/2/262/2018-MUM	1.09	0	2018-05-16 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIS/2/262/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550778	61	BOOK CLUB	2018	122	6	DFL/3/36/2018-MUM	103.21	0	2018-05-16 00:00:00	ANDREW DUNCAN ALEX SAKS ERIN SIMMS GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/36/2018-MUM	384	109	0	N	Rajesh Balijepalli	0	103.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550779	61	LEONARDO	2018	120	6	DFL/1/12/2018-MUM	83.14	0	2018-05-16 00:00:00	PVR LIMITED REBECCA DALE-EVERETT	Feature	0	0	DFL/1/12/2018-MUM	384	109	0	N	Rajesh Balijepalli	0	83.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550780	61	MICHELANGELO: LOVE AND DEATH	2018	120	6	DFL/1/11/2018-MUM	91.2	0	2018-05-16 00:00:00	PHIL GRABSKY SEVENTH ART PRODUCTION LIMITED	Feature	0	0	DFL/1/11/2018-MUM	384	109	0	N	Rajesh Balijepalli	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550781	59	 KHANANAM	2018	121	4	VIL/2/19/2018-BAN	115.4	0	2018-05-16 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN	Feature	0	0	VIL/2/19/2018-BAN	106	109	0	Y	Sushanth Nalige S	0	115.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550782	45	SONG:KADHIRO COFFEE	2018	120	4	DIS/1/59/2018-BAN	3.26	0	2018-05-16 00:00:00	KUMAR H - BANGALORE URBAN	Song	0	0	DIS/1/59/2018-BAN	384	110	0	Y	Kumar H	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550783	45	SONG:MARALIBARADHOORIGE	2018	120	4	DIS/1/58/2018-BAN	3.06	0	2018-05-16 00:00:00	KUMAR H - BANGALORE URBAN	Song	0	0	DIS/1/58/2018-BAN	384	110	0	Y	Kumar H	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550784	58	MANGAI MAANVIZHI AMBUGAL	2018	120	3	DIL/1/62/2018-Che	93.21	0	2018-05-16 00:00:00	VIJAY LOGANATHAN - MADURAI(ROAD TRAIN PICTURES)	Feature	0	0	DIL/1/62/2018-Che	384	109	0	N	Vijay Loganathan	0	93.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550785	42	TRAILER OF SHOBDO KOLPO DROOM (TRAILER NO: 1&2)	2018	120	2	DIS/1/62/2018-KOL	3.2	0	2018-05-16 00:00:00	PANKAJ DAS FILMS PRODUCTIONS	Trailer	0	0	DIS/1/62/2018-KOL	384	110	0	N	Pankaj Das	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550786	42	PROMO NO 1 TO 5 OF DRISHTIKONE	2018	120	2	DIS/1/61/2018-KOL	1.27	0	2018-05-16 00:00:00	SURINDER FILMS PVT. LTD.	Other	0	0	DIS/1/61/2018-KOL	384	110	0	N	Surinder Singh	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550787	42	TRAILER OF SULTAN THE SAVIOUR (SONG NO-1)	2018	120	2	DIS/1/60/2018-KOL	3.2	0	2018-05-16 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/60/2018-KOL	384	110	0	N	Amit Jumrani	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550788	59	PREMAANJALI (MY HEART IS BEATING)	2018	121	8	DIL/2/54/2018-HYD	123.45	0	2018-05-16 00:00:00	RUTHALA VARAHA NARAYANARAO - VISAKHAPATNAM(SREE VINAYAKA CREATIONS)	Feature	0	0	DIL/2/54/2018-HYD	384	109	0	Y	Ruthala Varaha Narayanarao	0	123.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550789	42	TRAILER OF TSUNAMI (SONG NO- 1 TO 2)	2018	120	2	DIS/1/59/2018-KOL	9.3	0	2018-05-16 00:00:00	RAJIB MONDAL 	Song	0	0	DIS/1/59/2018-KOL	384	110	0	N	Rajib Mondal	0	9.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550790	42	TRAILER OF SHOBDO KOLPO DROOM ( SONG NO :1 & PROMO 1-2)	2018	120	2	DIS/1/58/2018-KOL	3.17	0	2018-05-16 00:00:00	PANKAJ DAS FILMS PRODUCTIONS	Trailer	0	0	DIS/1/58/2018-KOL	384	110	0	N	Pankaj Das	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550791	42	TRAILER OF RAINBOW JELLY ( PROMO: 1-3)	2018	120	2	DIS/1/57/2018-KOL	1.3	0	2018-05-16 00:00:00	INDIGENOUS	Promos	0	0	DIS/1/57/2018-KOL	384	110	0	N	Soukarya Ghosal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550792	45	RAAMBO-2	2018	121	4	DIL/2/49/2018-BAN	132.58	0	2018-05-16 00:00:00	SHARAN G K - BANGALORE URBAN	Feature	0	0	DIL/2/49/2018-BAN	384	109	0	Y	Sharan G K	0	132.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550793	44	LITTLE SINGHAM AUR KAAL KA MAHAJAAL	2018	120	6	DIS/1/2173/2018-MUM	68	0	2018-05-16 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIS/1/2173/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550794	42	PIYA RE	2018	120	2	DIL/1/21/2018-KOL	141.03	0	2018-05-16 00:00:00	SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/21/2018-KOL	384	109	0	N	Surinder Singh	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550795	59	VISHWAROOPAM II	2018	121	3	DIL/2/51/2018-Che	140.46	0	2018-05-16 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Feature	0	0	DIL/2/51/2018-Che	384	109	0	N	Kamalhaasan Srinivasan	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550796	42	TUI SUDHU AAMAR	2018	121	2	DIL/2/39/2018-KOL	142.15	0	2018-05-16 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	DIL/2/39/2018-KOL	384	109	0	N	Saloni Jhunjhunwala	0	142.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550797	61	DAPHNE & VELMA	2018	120	6	VFS/1/22/2018-MUM	71.59	0	2018-05-16 00:00:00	JAIME BURKE / AMY S. KIM / WARNER BROS.	Feature	0	0	VFS/1/22/2018-MUM	106	110	0	N	Akash Bhatnagar	0	71.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550798	61	HUNGER	2018	122	6	VFL/3/9/2018-MUM	93.31	0	2018-05-16 00:00:00	ROBIN GUTCH  / LAURA HASTINGS-SMITH / EXCLUSIVE (MAJESTIC) INTERNATIONAL	Feature	0	0	VFL/3/9/2018-MUM	106	109	0	Y	Ravikumar Kale	0	95.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550799	61	LOVE AND LOVE ONLY 	2018	121	6	VFL/2/168/2018-MUM	130.58	0	2018-05-16 00:00:00	JUVI DIGITAL CO	Feature	0	0	VFL/2/168/2018-MUM	106	109	0	Y	Dhara Akhil Sarkar	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550800	54	SONG:-"GAANE GUNE"	2018	121	6	VIS/2/555/2018-MUM	3.41	0	2018-05-16 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/2/555/2018-MUM	106	110	0	N	Rajan Batra	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550801	44	MANN KI DOR	2018	120	6	VIS/1/751/2018-MUM	2.09	0	2018-05-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/751/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550802	44	PROMO NO. 13 TO 15 : PARMANU - THE STORY OF POKHRAN | SONG - BAHUT PYAR	2018	120	6	VIS/1/750/2018-MUM	1.5	0	2018-05-16 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/750/2018-MUM	106	110	0	N	John Abraham	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550803	44	PROMO NO. 12 (TRAILER CUTDOWN ) OF FILM: " RACE 3 "	2018	121	6	VIS/2/554/2018-MUM	1	0	2018-05-16 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/554/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550804	44	TV SPOT 6 TO 9 : INCREDIBLES 2 - STORY / JACK JACK (DUBBED FRESH)	2018	120	6	VFS/1/21/2018-MUM	1.4	0	2018-05-16 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/21/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550805	54	SONG:-"ARMAAN"	2018	120	6	VIS/1/749/2018-MUM	4.19	0	2018-05-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/749/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550806	44	SONG PROMO NO 1 & 2 KUCH BAAQI HAI	2018	120	6	VIS/1/748/2018-MUM	3.32	0	2018-05-16 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/748/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550807	61	PROMO NO. 1 TO 3 OF CHANGING TIMES	2018	120	6	VIS/1/747/2018-MUM	8	0	2018-05-16 00:00:00	PAINTAL PRODUCTIONS - MUMBAI, FILMS DIVISION - MUMBAI	Promos	0	0	VIS/1/747/2018-MUM	106	110	0	N	Kanwarjit Gurucharansingh Paintal	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550808	51	SONG : GATAYA YELCOME OF FILM : WAGHERYA 	2018	120	6	VIS/1/746/2018-MUM	2.25	0	2018-05-16 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/746/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550809	44	SONG PROMO NO. 9,10,11,12 SONG-â€œBIOSCOPEWALAâ€ OF FILM:-â€œBIOSCOPEWALAâ€	2018	120	6	VIS/1/745/2018-MUM	3.5	0	2018-05-16 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/745/2018-MUM	106	110	0	N	Sundarrajan Perumal	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550810	44	SONG OF: MKSHFT & SHILPA RAO MAAHI	2018	120	6	VIS/1/744/2018-MUM	3.28	0	2018-05-16 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/744/2018-MUM	106	110	0	N	Akhil Sudama Tiwari	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550811	54	SONG:-"KANNA WALE RING"	2018	121	6	VIS/2/553/2018-MUM	3.26	0	2018-05-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/553/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550812	44	PROMO NO. 12 - BHAVESH JOSHI SUPERHERO | SONG - CHAVANPRASH	2018	121	6	VIS/2/552/2018-MUM	0.3	0	2018-05-16 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/552/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550813	44	PROMO NO. 21 - VEERE DI WEDDING	2018	121	6	VIS/2/551/2018-MUM	0.45	0	2018-05-16 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	VIS/2/551/2018-MUM	106	110	0	N	Deepoo Vaswani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550814	44	SANJU - PROMO NO. 1 TO 4	2018	120	6	VIS/1/743/2018-MUM	1.25	0	2018-05-16 00:00:00	RH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/743/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550815	44	PROMO NO. 19 & 20 - VEERE DI WEDDING | SONG - VEERE VEERE	2018	121	6	VIS/2/550/2018-MUM	1	0	2018-05-16 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/2/550/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550816	54	SONG:-"FULL BASS"	2018	121	6	VIS/2/549/2018-MUM	3.15	0	2018-05-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/549/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550817	51	SONG : TINE BECHAIN	2018	120	6	VIS/1/742/2018-MUM	3.29	0	2018-05-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/742/2018-MUM	106	110	0	N	Vijay Nikam	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550818	51	SONG : JARASA TU	2018	120	6	VIS/1/741/2018-MUM	3.43	0	2018-05-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/741/2018-MUM	106	110	0	N	Vijay Nikam	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550819	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-"CARRY ON JATTA 2"	2018	120	6	VIS/1/740/2018-MUM	0.55	0	2018-05-16 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/740/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550820	82	SOLO 	2018	120	6	DIS/1/2172/2018-MUM	0.3	0	2018-05-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2172/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550821	61	TRAILER OF ESCAPE PLAN 2 HADES	2018	121	6	DFS/2/130/2018-MUM	1.23	0	2018-05-16 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/130/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550822	61	MAAC BANDRA V-2	2018	120	6	DIS/1/2171/2018-MUM	0.3	0	2018-05-16 00:00:00	MATCHBOX MEDIA LLP - MUMBAI	Advertisement	0	0	DIS/1/2171/2018-MUM	384	110	0	N	Dipesh Negi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550823	82	TOI DELHI TIMES	2018	120	6	DIS/1/2170/2018-MUM	1	0	2018-05-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2170/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550824	44	TEASER OF FILM : THE ACCIDENTAL PRIME MINISTER	2018	120	6	DIS/1/2169/2018-MUM	1	0	2018-05-16 00:00:00	BOHRA BROS - MUMBAI	Other	0	0	DIS/1/2169/2018-MUM	384	110	0	N	Sunil Bohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550825	58	KISAN AMITABH  VILLAGE 	2018	120	6	DIS/1/2168/2018-MUM	0.2	0	2018-05-16 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2168/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550826	58	KML CLASSIC AMITAB KITCHEN  	2018	120	6	DIS/1/2167/2018-MUM	0.3	0	2018-05-16 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2167/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550827	82	SLICE TAMIL MAY 2018 	2018	120	6	DIS/1/2166/2018-MUM	0.1	0	2018-05-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2166/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550828	61	NETFLIX 13RW VIDEO SONG 	2018	120	6	DIS/1/2165/2018-MUM	1	0	2018-05-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2165/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550829	49	KALYAN SILKS MEHFIL	2018	120	6	DIS/1/2164/2018-MUM	1	0	2018-05-16 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2164/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550830	44	TRAILER NO.2 OF FILM: "RACE 3"	2018	121	6	DIS/2/261/2018-MUM	3.05	0	2018-05-16 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/261/2018-MUM	384	110	0	N	KUMAR SADHURAM TAURANI	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550831	61	STORYTEL	2018	120	6	DIS/1/2163/2018-MUM	0.35	0	2018-05-16 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2163/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550832	51	TULA PAHTA	2018	120	6	DIS/1/2162/2018-MUM	3.15	0	2018-05-16 00:00:00	SUMTI FILMS - PALGHAR	Song	0	0	DIS/1/2162/2018-MUM	384	110	0	N	Ankit Shyam Goyal	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550833	82	TOI BOMBAY TIMES	2018	121	6	DIS/2/260/2018-MUM	1	0	2018-05-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/260/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550834	82	TRAILER OF DEVEN MISIR	2018	121	6	DIS/2/259/2018-MUM	4.12	0	2018-05-15 00:00:00	PRAYAS CINE PANTHERS - MUMBAI	Trailer	0	0	DIS/2/259/2018-MUM	384	110	0	Y	Mithilesh Kumar Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550835	61	VENGEANCE : A LOVE STORY 	2018	121	6	VFL/2/167/2018-MUM	97.1	0	2018-05-15 00:00:00	HANNIBAL CLASSICS INC.	Feature	0	0	VFL/2/167/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	96.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550836	44	PROMO NO. 24 - VEERE DI WEDDING | LUX	2018	120	6	DIS/1/2161/2018-MUM	0.2	0	2018-05-15 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	DIS/1/2161/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550837	51	MONKEY BAAT 	2018	121	6	DIL/2/158/2018-MUM	95.5	0	2018-05-15 00:00:00	NISHTHA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/158/2018-MUM	384	109	0	Y	Vimal Dubey	0	94.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550838	44	HHACKER.	2018	121	6	VFL/2/166/2018-MUM	108.28	0	2018-05-15 00:00:00	ELECTRIC ENTERTAIENT	Feature	0	0	VFL/2/166/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550839	44	DASHING DILJALA	2018	121	6	VIL/2/140/2018-MUM	129.33	0	2018-05-15 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/140/2018-MUM	106	109	0	Y	UMESH GUPTA	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550840	61	JAVA HEAT	2018	121	6	VFL/2/165/2018-MUM	92.18	0	2018-05-15 00:00:00	CONOR ALLYN / ROB ALLYN / ITALIA FILM CO. U	Feature	0	0	VFL/2/165/2018-MUM	106	109	0	Y	John Vincent Nadar	0	92.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550841	61	BORN IN CHINA	2018	120	6	VFL/1/56/2018-MUM	79.16	0	2018-05-15 00:00:00	PHIL CHAPMAN / ROY CONLI / BRIAN LEITH	Feature	0	0	VFL/1/56/2018-MUM	106	109	0	N	Subhash Suresh	0	79.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550842	58	DEADPOOL 2 	2018	122	6	DFL/3/35/2018-MUM	120.37	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Feature	0	0	DFL/3/35/2018-MUM	384	109	0	N	Jharna Rohra	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550843	51	BEDHADAK	2018	120	6	DIL/1/34/2018-MUM	126.53	0	2018-05-15 00:00:00	RAHI PRODUCTION - THANE	Feature	0	0	DIL/1/34/2018-MUM	384	109	0	Y	Mandar Govind Taware	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550844	44	EKTA	2018	121	6	DIL/2/157/2018-MUM	99.15	0	2018-05-15 00:00:00	B S PRODUCTION HOUSE - HYDERABAD	Feature	0	0	DIL/2/157/2018-MUM	384	109	0	Y	Bikshamaiah Sangem	0	99.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550845	41	TANDAB OF PANDAB	2018	120	9	DIL/1/4/2018-GUW	150.41	0	2018-05-15 00:00:00	ANKITA DAS CHOUDHURY - GUWAHATI	Feature	0	0	DIL/1/4/2018-GUW	384	109	0	Y	Ankita Das Choudhury	0	150.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550846	58	PROMO NO 1 TO 5 DEADPOOL 2	2018	121	6	VFS/2/83/2018-MUM	2.35	0	2018-05-15 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/83/2018-MUM	106	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550847	58	PROMO NO 14 TO 17 DEADPOOL 2	2018	121	6	VFS/2/82/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/82/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550848	58	PROMO NO 18 TO 21 DEADPOOL 2	2018	121	6	VFS/2/81/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/81/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550849	58	PROMO NO 6 TO 9 DEADPOOL 2	2018	121	6	VFS/2/80/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/80/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550850	58	PROMO NO 10 TO 13 DEADPOOL 2	2018	121	6	VFS/2/79/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/79/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550851	59	PROMO NO 1 TO 5 DEADPOOL 2	2018	121	6	VFS/2/78/2018-MUM	2.35	0	2018-05-15 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/78/2018-MUM	106	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550852	59	PROMO NO 22 TO 25 DEADPOOL 2	2018	121	6	VFS/2/77/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/77/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550853	49	DUSTBIN (TRAILER)	2018	120	5	DIS/1/95/2018-THI	1.1	0	2018-05-15 00:00:00	REKHA S KUMAR - ALAPPUZHA(MAJOR FILMS)	Trailer	0	0	DIS/1/95/2018-THI	384	110	0	Y	Rekha S Kumar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550854	59	PROMO NO 14 TO 17 DEADPOOL 2	2018	121	6	VFS/2/76/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/76/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550855	59	PROMO NO 10 TO 13 DEADPOOL 2	2018	121	6	VFS/2/75/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/75/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550856	58	PROMO NO 22 TO 25 DEADPOOL 2	2018	121	6	VFS/2/74/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/74/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550857	59	PROMO NO 6 TO 9 DEADPOOL 2 	2018	121	6	VFS/2/73/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/73/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550858	59	PROMO NO 18 TO 21 DEADPOOL 2	2018	121	6	VFS/2/72/2018-MUM	1.15	0	2018-05-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/72/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550859	44	PROMO 1 TO 3 & SONG SAHMI SAHMI OF PINKY BEAUTY PARLOUR	2018	120	6	VIS/1/739/2018-MUM	3.1	0	2018-05-15 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/739/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550860	44	SONG & PROMO 1 TO 4 OF TELCOM POWDER - PINKY BEAUTY PARLOUR	2018	120	6	VIS/1/738/2018-MUM	2.59	0	2018-05-15 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/738/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550861	44	PROMO 1 TO 3 & SONG SAIYAN OF  PINKY BEAUTY PARLOUR	2018	120	6	VIS/1/737/2018-MUM	3.18	0	2018-05-15 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/737/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550862	51	  PROMO NO. 4 &  5 OF FILM BEDHADAK	2018	120	6	VIS/1/736/2018-MUM	0.3	0	2018-05-15 00:00:00	RAHI PRODUCTION - THANE	Promos	0	0	VIS/1/736/2018-MUM	106	110	0	N	Mandar Govind Taware	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550863	51	  PROMO NO.1 TO 3 OF FILM BEDHADAK	2018	120	6	VIS/1/735/2018-MUM	0.45	0	2018-05-15 00:00:00	RAHI PRODUCTION - THANE	Promos	0	0	VIS/1/735/2018-MUM	106	110	0	N	Mandar Govind Taware	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550864	44	DIL DE HUZORAAN	2018	120	6	VIS/1/734/2018-MUM	3.02	0	2018-05-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/734/2018-MUM	106	110	0	N	Milind Ghag	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550865	54	MAA	2018	120	6	VIS/1/733/2018-MUM	3.51	0	2018-05-15 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/733/2018-MUM	106	110	0	N	Deepak Bali	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550866	82	PARLE AGRO APPY FIZZ 	2018	120	6	DIS/1/2160/2018-MUM	0.3	0	2018-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2160/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550867	82	PARLE AGRO APPY FIZZ	2018	120	6	DIS/1/2159/2018-MUM	0.2	0	2018-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2159/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550868	44	TRAILER NO 3 OF VENOM 	2018	121	6	DFS/2/129/2018-MUM	2.28	0	2018-05-15 00:00:00	AVI ARAD ,AMY PASCAL , SONY PICTURES USA	Trailer	0	0	DFS/2/129/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550869	51	TRAILER OF FILM GADBAD JHALI	2018	121	6	DIS/2/258/2018-MUM	1.3	0	2018-05-15 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/258/2018-MUM	384	110	0	Y	Jitendrakumar Kantilal Rathod	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550870	51	PROMO 1-6 OF FILM GADBAD JHALI	2018	121	6	DIS/2/257/2018-MUM	1.35	0	2018-05-15 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Promos	0	0	DIS/2/257/2018-MUM	384	110	0	Y	Jitendrakumar Kantilal Rathod	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550871	61	JDIET	2018	120	6	DIS/1/2158/2018-MUM	1.03	0	2018-05-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2158/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550872	44	FRANKFINN INSTITUTE	2018	120	6	DIS/1/2157/2018-MUM	0.4	0	2018-05-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2157/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550873	44	FRANKFINN	2018	120	6	DIS/1/2156/2018-MUM	0.3	0	2018-05-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2156/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550874	44	PROMO NO. 22 - VEERE DI WEDDING | PANASONIC	2018	120	6	DIS/1/2155/2018-MUM	0.2	0	2018-05-15 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	DIS/1/2155/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550875	44	PROMO NO. 23 - VEERE DI WEDDING | TATA	2018	120	6	DIS/1/2154/2018-MUM	0.3	0	2018-05-15 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	DIS/1/2154/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550876	44	PROMO NO. 25 - VEERE DI WEDDING | PRIYAGOLD	2018	120	6	DIS/1/2153/2018-MUM	0.3	0	2018-05-15 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	DIS/1/2153/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550877	82	BAKEWAY	2018	120	6	DIS/1/2152/2018-MUM	0.3	0	2018-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2152/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550878	61	PROMO.4, 5 & 6 - JURASSIC WORLD : FALLEN KINGDOM 	2018	121	6	DFS/2/128/2018-MUM	1.3	0	2018-05-15 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES 	Promos	0	0	DFS/2/128/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550879	61	PROMO.1, 2 & 3 - JURASSIC WORLD : FALLEN KINGDOM 	2018	121	6	DFS/2/127/2018-MUM	1.05	0	2018-05-15 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES 	Promos	0	0	DFS/2/127/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550880	82	GOOGLE SHRINATH RAILWIRI WIFI 	2018	120	6	DIS/1/2151/2018-MUM	1.27	0	2018-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2151/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550881	43	TRAILER OF FIL KALJE KORANI MARI SAJNA 	2018	121	6	DIS/2/256/2018-MUM	1.27	0	2018-05-15 00:00:00	AMEE FILMS - BHAVNAGAR	Trailer	0	0	DIS/2/256/2018-MUM	384	110	0	N	Amiben Manishbhai Patel	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550882	61	TRAILER NO 1 OF THE EQUALIZER 2	2018	121	6	DFS/2/126/2018-MUM	2.3	0	2018-05-15 00:00:00	DENZEL WASHINGTON, ST TISCHJASON , SONY PICTURES USA	Trailer	0	0	DFS/2/126/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550883	44	INCREDIBLES 2 - TAI TAI FISS	2018	120	6	DIS/1/2150/2018-MUM	1	0	2018-05-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2150/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550884	43	TRAILER OF FILM PAGALPANTI	2018	120	6	DIS/1/2149/2018-MUM	1	0	2018-05-15 00:00:00	LIVE FOREVER PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/1/2149/2018-MUM	384	110	0	N	Jaykishan Vinodbhai Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550885	61	TRAILER NO 2  ADRIFT	2018	121	6	DFS/2/125/2018-MUM	2.26	0	2018-05-15 00:00:00	AARON KANDELL JORDAN KANDELL BALTASAR KORMÃKUR GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/125/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550886	82	KICKO PROMO 3	2018	120	6	DIS/1/2148/2018-MUM	1	0	2018-05-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2148/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550887	61	SECRET SCREENING DEADPOOL 2	2018	120	6	DIS/1/2147/2018-MUM	1.07	0	2018-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2147/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550888	49	PYEKUTTI (FEATURE FILM)	2018	122	5	DIL/3/1/2018-THI	125.26	0	2018-05-15 00:00:00	BYJU BALAKRISHNAN - KOZHIKODE(CRYSTAL MEDIA)	Feature	0	0	DIL/3/1/2018-THI	384	109	0	Y	Byju Balakrishnan	0	125.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550889	105	UNEARTHING THE PAST	2018	120	7	VIS/1/363/2018-DEL	26.27	0	2018-05-15 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/363/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	26.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550890	45	NAGARAHAAVU	2018	120	4	DIS/1/57/2018-BAN	1.3	0	2018-05-15 00:00:00	V BALAJI - BANGALORE URBAN	Trailer	0	0	DIS/1/57/2018-BAN	384	110	0	N	V Balaji	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550891	45	TRAILER OF THE FILM AAROHANA	2018	120	4	DIS/1/56/2018-BAN	0.29	0	2018-05-15 00:00:00	SUSHIL KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/56/2018-BAN	384	110	0	N	Sushil Kumar	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550892	45	SADDU	2018	122	4	DIL/3/30/2018-BAN	101.59	0	2018-05-15 00:00:00	KRISHNA CHAITANYA DURBHAKA - BANGALORE URBAN	Feature	0	0	DIL/3/30/2018-BAN	384	109	0	N	Krishna Chaitanya Durbhaka	0	101.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550893	41	PROMO OF TANDAB OF PANDAB	2018	120	9	DIS/1/10/2018-GUW	1.4	0	2018-05-15 00:00:00	ANKITA DAS CHOUDHURY - GUWAHATI	Promos	0	0	DIS/1/10/2018-GUW	384	110	0	N	Ankita Das Choudhury	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550894	272	VANDHA VILLAS	2018	121	6	DIL/2/156/2018-MUM	105.2	0	2018-05-14 00:00:00	BELVEDERE FILMS - AHMADABAD	Feature	0	0	DIL/2/156/2018-MUM	384	109	0	N	Vaishal Rajesh Shah	0	105.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550895	44	SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	DIL/2/155/2018-MUM	104.57	0	2018-05-14 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Feature	0	0	DIL/2/155/2018-MUM	384	109	0	Y	Gundappa Suresh Devkar	0	104.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550896	45	VIPHALA SARAKARA	2018	120	4	DIS/1/55/2018-BAN	0.35	0	2018-05-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/55/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550897	45	JANAVIRODHI SARAKARA	2018	120	4	DIS/1/54/2018-BAN	0.35	0	2018-05-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/54/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550898	45	MOORU BHAGYA	2018	120	4	DIS/1/53/2018-BAN	0.5	0	2018-05-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/53/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550899	61	GOODBYE CHRISTOPHER ROBIN	2018	120	6	VFL/1/55/2018-MUM	118.3	0	2018-05-14 00:00:00	STEVE CHRISTIAN /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/1/55/2018-MUM	106	109	0	N	Esmail Fakhruddin Kapasi	0	118.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550900	54	HARJEETA	2018	120	6	DIL/1/33/2018-MUM	129	0	2018-05-14 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/33/2018-MUM	384	109	0	N	Harpal Singh	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550901	45	NANGENU MADABYADO	2018	122	4	VIS/3/2/2018-BAN	4.09	0	2018-05-14 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/3/2/2018-BAN	106	110	0	N	Suresh Nagappa	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550902	45	THEORY	2018	121	4	DIL/2/48/2018-BAN	107.08	0	2018-05-14 00:00:00	SIDDEGOWDA B - MYSORE	Feature	0	0	DIL/2/48/2018-BAN	384	109	0	N	Siddegowda B	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550903	45	SHATHAYA GATHAYA	2018	122	4	DIL/3/29/2018-BAN	113.46	0	2018-05-14 00:00:00	SANDEEP H A - BANGALORE URBAN	Feature	0	0	DIL/3/29/2018-BAN	384	109	0	N	Sandeep H A	0	113.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550904	58	   MOHINI	2018	120	3	DIL/1/61/2018-Che	141.53	0	2018-05-14 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Feature	0	0	DIL/1/61/2018-Che	384	109	0	Y	Lakshmankumar Subramanian	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550905	54	SONG- SYDNEY	2018	120	7	VIS/1/362/2018-DEL	3.25	0	2018-05-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/362/2018-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550906	44	SONG- PRINCESS	2018	120	7	VIS/1/361/2018-DEL	4.07	0	2018-05-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/361/2018-DEL	106	110	0	N	Bhushan Dua	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550907	64	NAACH BHIKHARI NAACH	2018	120	7	VIL/1/17/2018-DEL	72.43	0	2018-05-14 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIL/1/17/2018-DEL	106	109	0	Y	Rajiv Mehrotra	0	72.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550908	44	FALSAFA THE OTHER SIDE	2018	121	7	DIL/2/15/2018-DEL	135.06	0	2018-05-14 00:00:00	VINOD KUMAR YADAV - NEW DELHI	Feature	0	0	DIL/2/15/2018-DEL	384	109	0	N	Vinod Kumar Yadav	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550909	51	PARIVARTAN CHAKRA	2018	121	6	DIL/2/154/2018-MUM	115.01	0	2018-05-14 00:00:00	BHAGYA MANISHA PRODUCTION - SINDHUDURG	Feature	0	0	DIL/2/154/2018-MUM	384	109	0	Y	Aishwarya Kalelkar	0	115.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550910	59	BRIDGE OF SPIES 	2018	121	6	VFL/2/164/2018-MUM	143.1	0	2018-05-14 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/164/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550911	42	DREDD	2018	121	6	VFL/2/163/2018-MUM	84.53	0	2018-05-14 00:00:00	ALEX GARLAND / ANDREW MACDONALD /ALLON / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/163/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	84.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550912	64	MAIN HOON AKELA THE ONE & ONLY	2018	121	6	VIL/2/139/2018-MUM	133.56	0	2018-05-14 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/139/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550913	64	DARING IPS	2018	121	6	VIL/2/138/2018-MUM	144.09	0	2018-05-14 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/138/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	144.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550914	51	TRAILER  : MONKEY BAAT 	2018	120	6	DIS/1/2146/2018-MUM	2.12	0	2018-05-14 00:00:00	NISHTHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/2146/2018-MUM	384	110	0	Y	Vimal Dubey	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550915	43	TRAILER OF THE FILM CHHUTTI JASHE CHHAKKA	2018	121	6	DIS/2/255/2018-MUM	1.3	0	2018-05-14 00:00:00	YUVRAJVEER MOTION PICTURE - KACHCHH	Trailer	0	0	DIS/2/255/2018-MUM	384	110	0	N	Nishant Vasudev Thacker	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550916	51	FILM - 31 DIVAS | SONG - KAAY KAAY SANGU	2018	120	6	VIS/1/732/2018-MUM	3.16	0	2018-05-11 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/732/2018-MUM	106	110	0	N	Bharathan Suresh Babu	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550917	51	FILM - 31 DIVAS | SONG - MAN KA ASE	2018	120	6	VIS/1/731/2018-MUM	3.3	0	2018-05-11 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/731/2018-MUM	106	110	0	N	Bharathan Suresh Babu	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550918	51	FILM - 31 DIVAS | SONG - RANG VEGLA	2018	120	6	VIS/1/730/2018-MUM	3.59	0	2018-05-11 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/730/2018-MUM	106	110	0	N	Bharathan Suresh Babu	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550919	58	RAAZATHI VARUM NAAL  (REVISED)	2018	121	3	VIL/2/25/2018-Che	104.02	0	2018-05-11 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/25/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	104.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550920	59	DIVYA MANI	2018	121	8	DIL/2/53/2018-HYD	105.34	0	2018-05-11 00:00:00	GIRIDHAR GOPAL M - ANANTAPUR(MOHMAYA ENTERTAINMENTS)	Feature	0	0	DIL/2/53/2018-HYD	384	109	0	N	Giridhar Gopal M	0	105.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550921	51	PROMO NO. 1 TO 5 : WAGHERYA 	2018	121	6	VIS/2/548/2018-MUM	1.15	0	2018-05-11 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/2/548/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550922	61	H&M SUMMER	2018	121	6	DIS/2/254/2018-MUM	0.3	0	2018-05-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/254/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550923	51	THEATRICAL TRAILER : WAGHERYA 	2018	121	6	DIS/2/253/2018-MUM	1	0	2018-05-11 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Trailer	0	0	DIS/2/253/2018-MUM	384	110	0	N	Rajendra Lalasaheb Shinde	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550924	61	H&M ISCON	2018	121	6	DIS/2/252/2018-MUM	0.3	0	2018-05-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/252/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550925	61	TRAILER F1: CRAZY RICH ASIANS	2018	121	6	DFS/2/124/2018-MUM	2.3	0	2018-05-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/124/2018-MUM	384	110	0	Y	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550926	44	SPOOKS: THE GREATER GOOD 	2018	121	6	VFL/2/162/2018-MUM	97.36	0	2018-05-11 00:00:00	FREEWAY ENTERTAINMENT KFT JANE FEATHERSTONE STEPHEN GARRETT OLLIE MADDEN	Feature	0	0	VFL/2/162/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	97.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550927	44	FALOODA	2018	121	6	DIL/2/153/2018-MUM	122.27	0	2018-05-11 00:00:00	DEV GAYATRI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/153/2018-MUM	384	109	0	Y	Harendra Singh Negi	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550928	44	HIGH JACK	2018	121	6	DIL/2/152/2018-MUM	102.27	0	2018-05-11 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/152/2018-MUM	384	109	0	Y	VIVEK AGRAWAL	0	102.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550929	44	BULBULE	2018	121	7	VIS/2/84/2018-DEL	49.29	0	2018-05-11 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/2/84/2018-DEL	106	110	0	Y	Rajiv Mehrotra	0	49.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550930	44	BRITANNIA NUTRICHOICE DIGESTIVE- OATS & CHOCO 	2018	120	6	DIS/1/2145/2018-MUM	0.15	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2145/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550931	44	PETER ENGLAND MARRIAGE TALKS 	2018	120	6	DIS/1/2144/2018-MUM	0.4	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2144/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550932	43	GOVERNMENT OF GUJARAT HEAT STROCK	2018	120	6	DIS/1/2143/2018-MUM	1	0	2018-05-11 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2143/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550933	44	TRAILER NO. 01 OF FILM: " RACE 3 "	2018	121	6	DIS/2/251/2018-MUM	3.05	0	2018-05-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/251/2018-MUM	384	110	0	N	KUMAR SADHURAM TAURANI	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550934	61	T  JOHN GROUP OF INSTITUTION	2018	120	6	DIS/1/2142/2018-MUM	1	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2142/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550935	44	PARLE AGRO APPY FIZZ	2018	120	6	DIS/1/2141/2018-MUM	0.42	0	2018-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2141/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550936	44	ESSELWORLD BIRD PARK 01	2018	120	6	DIS/1/2140/2018-MUM	1	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2140/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550937	61	SMSHD BORG VS MCENROE	2018	120	6	DIS/1/2139/2018-MUM	0.5	0	2018-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2139/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550938	61	SONY PIX : 52 SUNDAYS. 104 HOLLYWOOD BLOCKBUSTERS	2018	120	6	DIS/1/2138/2018-MUM	0.3	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2138/2018-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550939	61	BMW MOTORRAD INDIAN - MAKE A LIFE RIDE 	2018	120	6	DIS/1/2137/2018-MUM	0.37	0	2018-05-11 00:00:00	RASBORA - MUMBAI 	Advertisement	0	0	DIS/1/2137/2018-MUM	384	110	0	N	Sharadh Saxena	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550940	59	VIDEO PROMO NO. 1 OF "ATHADEY"	2018	120	5	VIS/1/12/2018-THI	0.1	0	2018-05-11 00:00:00	VENKATESHU GAJULA - HYDERABAD(VENKATA SAI PRIYANCY CREATIONS)	Promos	0	0	VIS/1/12/2018-THI	106	110	0	N	Venkateshu Gajula	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550941	82	COCO LENI 	2018	120	6	DIS/1/2136/2018-MUM	0.3	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2136/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550942	61	ALLEN SOLLY STAG CINEMA FILM 	2018	120	6	DIS/1/2135/2018-MUM	0.35	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2135/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550943	49	PREMANJALY (TRAILER AND SONG)	2018	120	5	DIS/1/94/2018-THI	7.08	0	2018-05-11 00:00:00	STEBY ABRAHAM - IDUKKI(KARIMKUNNAM FILMS)	Other	0	0	DIS/1/94/2018-THI	384	110	0	N	Steby Abraham	0	7.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550944	44	NAGPURWHOLESALE.COM	2018	120	6	DIS/1/2134/2018-MUM	0.35	0	2018-05-11 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2134/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550945	44	HIMALAYA FRESH START 	2018	120	6	DIS/1/2133/2018-MUM	0.4	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2133/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550946	61	CLUB MARRIOTT	2018	120	6	DIS/1/2132/2018-MUM	1.41	0	2018-05-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2132/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550947	51	TRAILER OF FILM BEDHADAK	2018	120	6	DIS/1/2131/2018-MUM	1.3	0	2018-05-11 00:00:00	RAHI PRODUCTION - THANE	Trailer	0	0	DIS/1/2131/2018-MUM	384	110	0	N	Mandar Govind Taware	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550948	44	CLUB MARRIOTT	2018	120	6	DIS/1/2130/2018-MUM	1.41	0	2018-05-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2130/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550949	82	KICKO PROMO 4	2018	120	6	DIS/1/2129/2018-MUM	1	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2129/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550950	106	KICKO PROMO 2	2018	120	6	DIS/1/2128/2018-MUM	1	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2128/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550951	51	TEASER OF FILM "PIPSI"	2018	120	6	DIS/1/2127/2018-MUM	1.02	0	2018-05-11 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Other	0	0	DIS/1/2127/2018-MUM	384	110	0	N	Vidhi Vikas Kasliwal	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550952	82	KICKO PROMO 1	2018	120	6	DIS/1/2126/2018-MUM	1	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2126/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550953	61	LALAN COACHING CLASSES	2018	120	6	DIS/1/2125/2018-MUM	0.3	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2125/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550954	61	DOON BUSINESS SCHOOL	2018	120	6	DIS/1/2124/2018-MUM	1	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2124/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550955	44	FORTUNE OIL KGMO PICKLE TVC 3	2018	120	6	DIS/1/2123/2018-MUM	0.1	0	2018-05-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2123/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550956	44	FORTUNE OIL KGMO PICKLE TVC 2	2018	120	6	DIS/1/2122/2018-MUM	0.35	0	2018-05-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2122/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550957	61	REV. CADINI 	2018	120	6	DIS/1/2121/2018-MUM	0.3	0	2018-05-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2121/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550958	44	GARNIER COLOUR NATURAL 50% OFF 	2018	120	6	DIS/1/2120/2018-MUM	0.2	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2120/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550959	61	MR MAKHANA	2018	120	6	DIS/1/2119/2018-MUM	0.3	0	2018-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2119/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550960	61	MAYBELLINE BRIDE TRIBE 	2018	120	6	DIS/1/2118/2018-MUM	0.3	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2118/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550961	44	LOREAL EXTRAORDINARY CLAY 	2018	120	6	DIS/1/2117/2018-MUM	0.2	0	2018-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2117/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550962	44	FORTUNE OIL KGMO PICKLE TVC 1	2018	120	6	DIS/1/2116/2018-MUM	1	0	2018-05-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2116/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550963	51	TRAILER OF BALANCE	2018	120	6	DIS/1/2115/2018-MUM	2.31	0	2018-05-11 00:00:00	ROYAL SAMRUDDHI ASSOCIATES - PUNE	Trailer	0	0	DIS/1/2115/2018-MUM	384	110	0	N	Vaishali Balasaheb Sawant	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550964	49	ONLY ONE INTERIORS	2018	120	6	DIS/1/2114/2018-MUM	0.3	0	2018-05-11 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2114/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550965	44	TRAILER NO. 2 : SOORMA	2018	121	6	DIS/2/250/2018-MUM	2.56	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/250/2018-MUM	384	110	0	N	Sajith Pillai	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550966	61	JOLLY MEMORIAL MISSION SCHOOL, UJJAIN	2018	120	6	DIS/1/2113/2018-MUM	0.2	0	2018-05-11 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2113/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550967	44	RAM RAJYA RISHTA	2018	120	6	DIS/1/2112/2018-MUM	1	0	2018-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2112/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550968	61	SYRANDRY BY CHUNGATH	2018	120	6	DIS/1/2111/2018-MUM	0.2	0	2018-05-11 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2111/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550969	44	RAM RAJYA ANNIVERSARY	2018	120	6	DIS/1/2110/2018-MUM	1	0	2018-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2110/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550970	49	PUMA UMBRELLA	2018	120	6	DIS/1/2109/2018-MUM	0.2	0	2018-05-11 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2109/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550971	44	PROMO NO.2,3,4,5 OF FILM:-"BIOSCOPEWALA"	2018	121	6	VIS/2/547/2018-MUM	2.2	0	2018-05-11 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/547/2018-MUM	106	110	0	N	Sundarrajan Perumal	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550972	44	PROMO NO. 17 & 18 - VEERE DI WEDDING | SONG - BHANGRA	2018	121	6	VIS/2/546/2018-MUM	3.22	0	2018-05-11 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	VIS/2/546/2018-MUM	106	110	0	N	Deepoo Vaswani	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550973	44	PROMO NO. 7 TO 9 : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/729/2018-MUM	0.55	0	2018-05-11 00:00:00	KRIARJENTERTAINMENT PVT. LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/729/2018-MUM	106	110	0	N	John Abraham	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550974	51	TEASER OF FILM BEDHADAK	2018	120	6	VIS/1/728/2018-MUM	0.3	0	2018-05-11 00:00:00	RAHI PRODUCTION - THANE	Other	0	0	VIS/1/728/2018-MUM	106	110	0	N	Mandar Govind Taware	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550975	51	FILM - 31 DIVAS | SONG - WALLAH TU HABIBI	2018	121	6	VIS/2/545/2018-MUM	1.31	0	2018-05-11 00:00:00	FILMFINITY PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/545/2018-MUM	106	110	0	N	Bharathan Suresh Babu	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550976	44	PROMO NO. 15 - VEERE DI WEDDING | SONG - VEERE VEERE	2018	121	6	VIS/2/544/2018-MUM	1.52	0	2018-05-11 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	VIS/2/544/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550977	51	SONG : TU PARI OF FILM : BUCKET LIST 	2018	120	6	VIS/1/727/2018-MUM	2.42	0	2018-05-11 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/727/2018-MUM	106	110	0	N	Ashok Subhedar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550978	51	PROMO NO. 11 : BUCKET LIST 	2018	120	6	VIS/1/726/2018-MUM	0.2	0	2018-05-11 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/726/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550979	51	PROMO NO. 12 & 13 : BUCKET LIST 	2018	120	6	VIS/1/725/2018-MUM	0.35	0	2018-05-11 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/725/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550980	43	DIALOGUE PROMO 4 OF FILM VANDHA VILAS	2018	120	6	VIS/1/724/2018-MUM	0.3	0	2018-05-11 00:00:00	BELVEDERE FILMS - AHMADABAD	Promos	0	0	VIS/1/724/2018-MUM	106	110	0	N	Vaishal Rajesh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550981	44	PROMO NO. 10 & 11 - BHAVESH JOSHI SUPERHERO	2018	121	6	VIS/2/543/2018-MUM	0.45	0	2018-05-11 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/543/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550982	43	DIALOGUE PROMO 5 OF FILM VANDHA VILAS	2018	120	6	VIS/1/723/2018-MUM	0.25	0	2018-05-11 00:00:00	BELVEDERE FILMS - AHMADABAD	Promos	0	0	VIS/1/723/2018-MUM	106	110	0	N	Vaishal Rajesh Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550983	54	SONG:-"TOCHAN"	2018	120	6	VIS/1/722/2018-MUM	3.33	0	2018-05-11 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/722/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550984	44	PROMO NO. 1 : SOORMA - ISHQ DI BAAJIYAAN FREEPLAY 	2018	121	6	VIS/2/542/2018-MUM	1.52	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/542/2018-MUM	106	110	0	N	Sajith Pillai	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550985	44	PROMO NO. 2 & 3 : SOORMA - ISHQ DI BAAJIYAN CUT DOWN	2018	120	6	VIS/1/721/2018-MUM	1.3	0	2018-05-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/721/2018-MUM	106	110	0	N	Sajith Pillai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550986	44	PROMO NO.6,7,8 OF FILM:-"BIOSCOPEWALA"	2018	120	6	VIS/1/720/2018-MUM	0.5	0	2018-05-11 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/720/2018-MUM	106	110	0	N	Sundarrajan Perumal	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550987	44	SONG & PROMO 1 TO 3 OF BANDISHEN OF PINKY BEAUTY PARLOUR	2018	120	6	VIS/1/719/2018-MUM	3.06	0	2018-05-11 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/719/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550988	54	SONG PROMO NO.1 & 2 SONG:-â€œKANDEâ€ OF FILM -â€œKANDEâ€	2018	121	6	VIS/2/541/2018-MUM	2	0	2018-05-11 00:00:00	V R V PRODUCTION - THANE	Promos	0	0	VIS/2/541/2018-MUM	106	110	0	N	Gaurav Sharma	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550989	41	GET UP JOYEE	2018	120	9	VIS/1/3/2018-GUW	16.35	0	2018-05-11 00:00:00	DIBYAJYOTI HAZARIKA - GUWAHATI	Other	0	0	VIS/1/3/2018-GUW	106	110	0	N	Dibyajyoti Hazarika	0	16.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550990	44	RECOIL	2018	121	6	VFL/2/161/2018-MUM	92.2	0	2018-05-11 00:00:00	JACK NASSER / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/161/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550991	44	CIRQUE DU SOLEIL WORLDS AWAY 	2018	120	6	VFL/1/54/2018-MUM	87.23	0	2018-05-11 00:00:00	ANDREW ADAMSON /MARTIN BOLDUC / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/54/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550992	61	THE FORTRESS	2018	121	6	VFL/2/160/2018-MUM	137.14	0	2018-05-11 00:00:00	JI YEON KIM / SONY PICTURES	Feature	0	0	VFL/2/160/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	137.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550993	44	RAM RAJYA NAAMKARAN	2018	120	6	DIS/1/2108/2018-MUM	0.55	0	2018-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2108/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550994	82	RELIANCE DIGITAL PAPER FINANCE	2018	120	6	DIS/1/2107/2018-MUM	0.3	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2107/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550995	82	RELIANCE DIGITAL WIDE VARIETY	2018	120	6	DIS/1/2106/2018-MUM	0.3	0	2018-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2106/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550996	44	AD NO. 2 - SWAD | VEERE DI WEDDING	2018	120	6	DIS/1/2105/2018-MUM	0.15	0	2018-05-11 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI 	Advertisement	0	0	DIS/1/2105/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550997	44	AD NO. 1 - SWAD | VEERE DI WEDDING	2018	120	6	DIS/1/2104/2018-MUM	0.1	0	2018-05-11 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Advertisement	0	0	DIS/1/2104/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550998	44	PROMO NO. 13 - VEERE DI WEDDING | PVR ETIQUETTE	2018	120	6	DIS/1/2103/2018-MUM	0.29	0	2018-05-11 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI , ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	DIS/1/2103/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
550999	61	ICFAI	2018	120	6	DIS/1/2102/2018-MUM	0.2	0	2018-05-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2102/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551000	51	TEASER : ZHIPRYA	2018	121	6	DIS/2/249/2018-MUM	1	0	2018-05-11 00:00:00	DEEVAS PRODUCTIONS - PUNE	Other	0	0	DIS/2/249/2018-MUM	384	110	0	N	Ranjeet C Darekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551001	82	TURTLE MOTHER''S DAY	2018	120	6	DIS/1/2101/2018-MUM	3	0	2018-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2101/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551002	51	THEATRICAL TRAILER  03 : FARZAND 	2018	121	6	DIS/2/248/2018-MUM	2.1	0	2018-05-11 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Trailer	0	0	DIS/2/248/2018-MUM	384	110	0	N	Swapnil Potdar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551003	51	SONG KALA MUNGALA	2018	121	6	DIS/2/247/2018-MUM	3.48	0	2018-05-11 00:00:00	NANDESHWAR FILMS & PRODUCTION - SOLAPUR	Song	0	0	DIS/2/247/2018-MUM	384	110	0	N	Bharat Dnyanoba Bhosale	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551004	44	JHAKKAD PAKKAD DANCE - 60SEC	2018	120	6	DIS/1/2100/2018-MUM	1	0	2018-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/2100/2018-MUM	384	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551005	54	PROMO NO. 23 & 24 - HARJEETA | SONG - DEKHI CHAL	2018	120	6	VIS/1/718/2018-MUM	2.27	0	2018-05-11 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/718/2018-MUM	106	110	0	N	Harpal Singh	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551006	54	SONG:-"UCHE UCHE KAD"	2018	121	6	VIS/2/540/2018-MUM	3.28	0	2018-05-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/540/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551007	44	SONG PROMO NO.1 & 2 SONG:-â€œDISCO KAWALIâ€ OF FILM:-â€œ3 DEVâ€	2018	120	6	VIS/1/717/2018-MUM	2.29	0	2018-05-11 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Promos	0	0	VIS/1/717/2018-MUM	106	110	0	N	Rajesh Dhansukhlal Rana	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551008	44	CARVAAN MOTHERS DAY-02	2018	120	6	VIS/1/716/2018-MUM	0.3	0	2018-05-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/716/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551009	44	CARVAAN MOTHERS DAY-03	2018	120	6	VIS/1/715/2018-MUM	0.35	0	2018-05-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/715/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551010	44	CARVAAN MOTHERS DAY-01	2018	120	6	VIS/1/714/2018-MUM	0.3	0	2018-05-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/714/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551011	44	SONG"TAMANNA" BY MONALI THAKUR	2018	120	6	VIS/1/713/2018-MUM	3.3	0	2018-05-11 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/713/2018-MUM	106	110	0	N	Aalap Deboor	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551012	44	JHAKKAD PAKKAD DANCE - PROMO NO 1 TO 5	2018	120	6	VIS/1/712/2018-MUM	2.15	0	2018-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/712/2018-MUM	106	110	0	N	Aditya Chopra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551013	44	SONG  DAB	2018	120	6	VIS/1/711/2018-MUM	3.43	0	2018-05-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/711/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551014	54	SONG:-"ZINDAGI DE PANNE"	2018	120	6	VIS/1/710/2018-MUM	3.35	0	2018-05-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/710/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551015	54	SONG:-"DABKA"	2018	120	6	VIS/1/709/2018-MUM	3.36	0	2018-05-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/709/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551016	54	SONG:-"CHUNNI"	2018	120	6	VIS/1/708/2018-MUM	2.3	0	2018-05-11 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/708/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551017	54	SONG PROMO NO.1 & 2 SONG:-â€œBAPU DE KILLE 4O â€ OF FILM -â€œKANDEâ€	2018	121	6	VIS/2/539/2018-MUM	3.05	0	2018-05-11 00:00:00	V R V PRODUCTION - THANE	Promos	0	0	VIS/2/539/2018-MUM	106	110	0	N	Gaurav Sharma	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551018	54	SONG PROMO NO.1 & 2 SONG:-''DJ WALEYA'' OF FILM -â€œKANDEâ€	2018	120	6	VIS/1/707/2018-MUM	3.15	0	2018-05-11 00:00:00	V R V PRODUCTION - THANE	Promos	0	0	VIS/1/707/2018-MUM	106	110	0	N	Gaurav Sharma	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551019	54	DIALOGUE PROMO NO.1 TO 4 OF FILM -â€œKANDEâ€	2018	121	6	VIS/2/538/2018-MUM	1	0	2018-05-11 00:00:00	V R V PRODUCTION - THANE	Promos	0	0	VIS/2/538/2018-MUM	106	110	0	N	Gaurav Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551020	54	SONG PROMO NO.1 & 2 SONG:-''THUMKA'' OF FILM:-â€œKANDEâ€	2018	121	6	VIS/2/537/2018-MUM	2.31	0	2018-05-11 00:00:00	V R V PRODUCTION - THANE	Promos	0	0	VIS/2/537/2018-MUM	106	110	0	N	Gaurav Sharma	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551021	54	DIALOGUE PROMO NO.5 TO 8 OF FILM:-''KANDE''	2018	121	6	VIS/2/536/2018-MUM	1	0	2018-05-11 00:00:00	V R V PRODUCTION - THANE	Promos	0	0	VIS/2/536/2018-MUM	106	110	0	N	Gaurav Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551022	54	ALBUM & SONG : MAINU MANGDI	2018	121	6	VIS/2/535/2018-MUM	4.12	0	2018-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/535/2018-MUM	106	110	0	N	Bhushan Dua	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551023	54	ALBUM & SONG : RANJHAY	2018	121	6	VIS/2/534/2018-MUM	4.03	0	2018-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/534/2018-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551024	54	FEEL PROUD	2018	121	6	VIS/2/533/2018-MUM	3.17	0	2018-05-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/533/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551025	54	ALBUM & SONG: PUNJABI WEAK	2018	121	6	VIS/2/532/2018-MUM	3.22	0	2018-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/532/2018-MUM	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551026	44	PROMO NO. 9 TO 12 - VEERE DI WEDDING | SONG - BHANGRA	2018	121	6	VIS/2/531/2018-MUM	4.52	0	2018-05-11 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Promos	0	0	VIS/2/531/2018-MUM	106	110	0	Y	Deepoo Vaswani	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551027	61	TV SPOT 1 TO 5 : THE INCREDIBLES 2 â€“ BAO/STORY/JACK JACK 3-5	2018	120	6	VFS/1/20/2018-MUM	2.1	0	2018-05-11 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/20/2018-MUM	106	110	0	N	MENINO BARRETTO	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551028	64	PROMO NO 9 & 10 OF FILM - HALFA MACHAAKAI GAEIL SONG - LOG KAHE 	2018	122	6	VIS/3/42/2018-MUM	4.57	0	2018-05-11 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/3/42/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551029	59	KAALA (VIDEO TEASER)	2018	120	3	VIS/1/54/2018-Che	1.17	0	2018-05-11 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	VIS/1/54/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551030	58	 EZHUMIN 	2018	120	3	VIS/1/53/2018-Che	1.48	0	2018-05-11 00:00:00	VP VIJI - CHENNAI(VAIYAM MEDIYAS)	Trailer	0	0	VIS/1/53/2018-Che	106	110	0	N	Vp Viji	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551031	44	"KAALA KARIKALAN" (VIDEO TEASER) DUBBED FROM TAMIL MOVIE "KAALA"	2018	120	3	VIS/1/52/2018-Che	1.17	0	2018-05-11 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	VIS/1/52/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551032	59	KAALA (DIGITAL TEASER)	2018	120	3	DIS/1/337/2018-Che	1.17	0	2018-05-11 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	DIS/1/337/2018-Che	384	110	0	N	Dhanush Kasthooriraja	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551033	58	GOOD SHEPHERD ENGLISH SCHOOL	2018	120	3	DIS/1/336/2018-Che	1	0	2018-05-11 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/336/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551034	58	JENO MARAN BUILDERS [P] LTD	2018	120	3	DIS/1/335/2018-Che	1	0	2018-05-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/335/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551035	58	EZHUMIN 	2018	120	3	DIS/1/334/2018-Che	1.48	0	2018-05-11 00:00:00	VP VIJI - CHENNAI(VAIYAM MEDIYAS)	Trailer	0	0	DIS/1/334/2018-Che	384	110	0	N	Vp Viji	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551036	58	UDAL URUPPU DHAANAM	2018	120	3	DIS/1/333/2018-Che	3.45	0	2018-05-11 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/333/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551037	61	SREE ABIRAAMI ARTS AND SCIENCE COLLEGE FOR WOMEN - DIGITAL AD	2018	120	3	DIS/1/332/2018-Che	1.37	0	2018-05-11 00:00:00	FRANKLINRICHARD ADAIKKALAM PANNEERSELVAM - KANCHIPURAM(STELLER MEDIA)	Advertisement	0	0	DIS/1/332/2018-Che	384	110	0	N	Franklinrichard Adaikkalam Panneerselvam	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551038	58	THRIVENI NEXA - DIGITAL AD	2018	120	3	DIS/1/331/2018-Che	1	0	2018-05-11 00:00:00	AVINASH THULASIRAMAN - CHENNAI	Advertisement	0	0	DIS/1/331/2018-Che	384	110	0	N	Avinash Thulasiraman	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551039	58	VAYAKKATTU MAPPILAI - DIGITAL TRAILER 	2018	120	3	DIS/1/330/2018-Che	2.26	0	2018-05-11 00:00:00	JEEVANANTHAM SATHYRATHINAM - ERODE(JEEVA MOVIE MAKERS)	Trailer	0	0	DIS/1/330/2018-Che	384	110	0	N	Jeevanantham Sathyrathinam	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551040	58	SEMA (TRAILER)	2018	120	3	DIS/1/329/2018-Che	1.17	0	2018-05-11 00:00:00	PANDIRAJA CHINNIAH - CHENNAI(PASANGA PRODUCTIONS), RAVICHANDRAN PALANINATHAN - CHENNAI(LINGA BHAIRAVI CREATIONS)	Trailer	0	0	DIS/1/329/2018-Che	384	110	0	N	Ravichandran Palaninathan	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551041	58	SMB 	2018	120	3	DIS/1/328/2018-Che	0.3	0	2018-05-11 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/328/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551042	61	BLACK THUNDER 	2018	120	3	DIS/1/327/2018-Che	0.2	0	2018-05-11 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/327/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551043	61	BLACK THUNDER	2018	120	3	DIS/1/326/2018-Che	0.3	0	2018-05-11 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/326/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551044	58	SARAVANA SELVARATHINAM TEXTILE AD	2018	120	3	DIS/1/325/2018-Che	0.3	0	2018-05-11 00:00:00	A.L. ALAGAPPAN ALAGAPPAN - CHENNAI(THINK BIG STUDIOS)	Advertisement	0	0	DIS/1/325/2018-Che	384	110	0	N	Alalagappan Alagappan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551045	58	PAALVALATHURAI	2018	120	3	DIS/1/324/2018-Che	4.14	0	2018-05-11 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/324/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551046	58	TAMILNADU THOZHIL MUDHALEETALARGALIN ULAGAM 	2018	120	3	DIS/1/323/2018-Che	5.02	0	2018-05-11 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/323/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551047	58	UDALUKKU URAM	2018	120	3	DIS/1/322/2018-Che	4.25	0	2018-05-11 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Newsreel	0	0	DIS/1/322/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551048	58	KV TEX PUDUCHERRY	2018	120	3	DIS/1/321/2018-Che	0.5	0	2018-05-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/321/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551049	44	"KAALA KARIKALAN" (DIGITAL TEASER) DUBBED FROM TAMIL MOVIE "KAALA"	2018	120	3	DIS/1/320/2018-Che	1.17	0	2018-05-11 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	DIS/1/320/2018-Che	384	110	0	N	Dhanush Kasthooriraja	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551050	61	BLUR	2018	120	3	DIS/1/319/2018-Che	1	0	2018-05-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/319/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551051	51	SOLACE	2018	121	6	VFL/2/159/2018-MUM	95	0	2018-05-10 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/159/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551052	59	DREDD	2018	121	6	VFL/2/158/2018-MUM	84.53	0	2018-05-10 00:00:00	ALEX GARLAND / ANDREW MACDONALD /ALLON / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/158/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	84.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551053	58	VETRIKANI   (REVISED)	2018	121	3	VIL/2/24/2018-Che	103.13	0	2018-05-10 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/24/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551054	49	KAAMUKI (FEATURE FILM)	2018	120	5	DIL/1/50/2018-THI	137.34	0	2018-05-10 00:00:00	UMESH UNNIKRISHNAN MULLAMBALATHIL - ERNAKULAM(FIRST CLAP MOVIES)	Feature	0	0	DIL/1/50/2018-THI	384	109	0	Y	Umesh Unnikrishnan Mullambalathil	0	137.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551055	51	TRAILER NO. 1 OF CHUMBAK	2018	120	6	DIS/1/2099/2018-MUM	2.55	0	2018-05-10 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Trailer	0	0	DIS/1/2099/2018-MUM	384	110	0	N	Naren Kumar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551056	54	BAPU.	2018	120	7	VIS/1/360/2018-DEL	3.23	0	2018-05-10 00:00:00	GURVEER SINGH - MOHALI	Song	0	0	VIS/1/360/2018-DEL	106	110	0	N	Gurveer Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551057	54	SONG- SOCIAL MEDIA	2018	120	7	VIS/1/359/2018-DEL	2.43	0	2018-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/359/2018-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551058	54	GHAR	2018	120	7	VIS/1/358/2018-DEL	4.16	0	2018-05-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/358/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551059	54	TAMASHA MITTI DA 	2018	120	7	VIS/1/357/2018-DEL	4.27	0	2018-05-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/357/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551060	54	DOWN TOWN	2018	120	7	VIS/1/356/2018-DEL	3.32	0	2018-05-10 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/356/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551061	54	CHOR DIL DA	2018	120	7	VIS/1/355/2018-DEL	3.48	0	2018-05-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/355/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551062	54	SONG- LASSI AALA DOLU	2018	120	7	VIS/1/354/2018-DEL	4.02	0	2018-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/354/2018-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551063	61	SLAMMA JAMMA	2018	120	6	VFL/1/53/2018-MUM	108.51	0	2018-05-10 00:00:00	TIMOTHY A. CHEY,PATRICK G. INGRAM,SONY PICTURES USA	Feature	0	0	VFL/1/53/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	108.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551064	54	DASHMESH PITTA	2018	120	7	VIS/1/353/2018-DEL	3.21	0	2018-05-10 00:00:00	GURVEER SINGH - MOHALI	Song	0	0	VIS/1/353/2018-DEL	106	110	0	N	Gurveer Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551065	54	RUSYA NA KAR	2018	120	7	VIS/1/352/2018-DEL	3.51	0	2018-05-10 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/352/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551066	54	NEDE NEDE	2018	120	7	VIS/1/351/2018-DEL	4.1	0	2018-05-10 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/351/2018-DEL	106	110	0	N	Sukhwinder Pal	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551067	54	ADIYAAN	2018	120	7	VIS/1/350/2018-DEL	3.28	0	2018-05-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/350/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551068	54	PAKK THAKK	2018	120	7	VIS/1/349/2018-DEL	3.51	0	2018-05-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/349/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551069	44	MAIN TERA DEEWANA	2018	121	7	VIL/2/5/2018-DEL	130.1	0	2018-05-10 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/5/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551070	44	DIGITAL TRAILER NO.2 OF FILM MAI AUR WO	2018	121	7	DIS/2/22/2018-DEL	0.3	0	2018-05-10 00:00:00	JOGINDER MANN - NORTH WEST	Trailer	0	0	DIS/2/22/2018-DEL	384	110	0	N	Joginder Mann	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551071	44	SOLACE	2018	121	6	VFL/2/157/2018-MUM	95	0	2018-05-10 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/157/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551072	61	TRAILER HEREDITARY	2018	122	6	DFS/3/11/2018-MUM	2.06	0	2018-05-10 00:00:00	KEVIN SCOTT FRAKES LARS KNUDSEN FREEWAY ENTERTAINMENT KFT 	Trailer	0	0	DFS/3/11/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551073	44	MAIN HOO ZIDDI	2018	121	6	DIL/2/151/2018-MUM	128.3	0	2018-05-10 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/151/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551074	54	SONG:-"PEG LAA KE"	2018	121	6	VIS/2/530/2018-MUM	2.28	0	2018-05-10 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/530/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551075	42	SONG N0- 1 TO 3 OF CLASSROOM	2018	121	2	DIS/2/28/2018-KOL	9.07	0	2018-05-10 00:00:00	SATRAJIT BOSE 	Song	0	0	DIS/2/28/2018-KOL	384	110	0	N	Satrajit Bose	0	9.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551076	61	RULES OF THE ROAD - 3	2018	120	2	DIS/1/56/2018-KOL	0.43	0	2018-05-10 00:00:00	24X7 EVENTS	Educational	0	0	DIS/1/56/2018-KOL	384	110	0	N	Subhasish Bose	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551077	61	JOCKEY WOMAN SHE KNOW ME	2018	121	6	DIS/2/246/2018-MUM	0.3	0	2018-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/246/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551078	44	NIRAHUA RIKSHAWALA.	2018	120	6	VIL/1/37/2018-MUM	151.42	0	2018-05-10 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/1/37/2018-MUM	106	109	0	Y	Chandrabhushan S Verma	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551079	61	RULES OF THE ROAD - 1	2018	120	2	DIS/1/55/2018-KOL	0.43	0	2018-05-10 00:00:00	24X7 EVENTS	Educational	0	0	DIS/1/55/2018-KOL	384	110	0	N	Subhasish Bose	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551080	44	RAJASIMHA	2018	121	6	VIL/2/137/2018-MUM	140.28	0	2018-05-10 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/137/2018-MUM	106	109	0	N	Sajjan Kumar Damani	0	140.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551081	61	BATTLESHIP  ISLAND	2018	121	6	VFL/2/156/2018-MUM	114.05	0	2018-05-10 00:00:00	KANG HYE-JUNG,RYOO SEUNG WAN,SONY PICTURES USA	Feature	0	0	VFL/2/156/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	114.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551082	84	MAY 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/245/2018-MUM	3	0	2018-05-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/245/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551083	42	TRAILER OF MAHANAYAK UTTAM KUMAR ( THE METRO STATION) ( PROMO:1-5)	2018	121	2	DIS/2/27/2018-KOL	8.31	0	2018-05-10 00:00:00	APURBADHAN HALDER 	Promos	0	0	DIS/2/27/2018-KOL	384	110	0	N	Apurbadhan Halder	0	8.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551084	42	ABAR BASANTA BILAP	2018	120	2	DIL/1/20/2018-KOL	137.48	0	2018-05-10 00:00:00	CHHANDASI CREATIONS	Feature	0	0	DIL/1/20/2018-KOL	384	109	0	N	Indrajit Roy Sarker	0	137.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551085	82	MAATI	2018	121	2	DIL/2/38/2018-KOL	141.23	0	2018-05-10 00:00:00	MANISH KUMAR GUPTA 	Feature	0	0	DIL/2/38/2018-KOL	384	109	0	N	Manish Kumar Gupta	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551086	59	NALGONDA - KANDAKALU	2018	120	8	DIS/1/127/2018-HYD	2.59	0	2018-05-10 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/127/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551087	59	SIDDIPET - EGS 	2018	120	8	DIS/1/126/2018-HYD	3	0	2018-05-10 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/126/2018-HYD	384	110	0	N	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551088	44	FURY	2018	121	6	VFL/2/155/2018-MUM	126.55	0	2018-05-10 00:00:00	DAVID AYER BILL BLOCK JOHN LESHER ETHAN SMITH GEM ENTERTAINMENT UNITED STATES	Feature	0	0	VFL/2/155/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551089	44	BRICK MANSIONS	2018	121	6	VFL/2/154/2018-MUM	88.57	0	2018-05-10 00:00:00	CLAUDE LEGER LUC BESSON EURO CROP UNITED STATES	Feature	0	0	VFL/2/154/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551090	61	YOU WERE NEVER REALLY HERE	2018	122	6	DFL/3/34/2018-MUM	88.58	0	2018-05-10 00:00:00	ROSA ATTAB PASCAL CAUCHETEUX LYNNE RAMSAY GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/34/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	89.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551091	44	BLUE PLANET II : ONE OCEAN & THE DEEP	2018	120	6	DFL/1/10/2018-MUM	93.31	0	2018-05-10 00:00:00	JONATHAN SMITH / BBC WORLDWIDE	Feature	0	0	DFL/1/10/2018-MUM	384	109	0	N	Sajith Pillai	0	93.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551092	51	VIVO IPL STAR SPORTS CHALKBOARD 1	2018	120	6	DIS/1/2098/2018-MUM	0.3	0	2018-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2098/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551093	61	PETER ENGLAND WATER COLOR 	2018	120	6	DIS/1/2097/2018-MUM	0.3	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2097/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551094	44	DPA HOUSE SNEAKING 	2018	120	6	DIS/1/2096/2018-MUM	1	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2096/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551095	51	VIVO IPL STAR SPORTS CHALKBOARD	2018	120	6	DIS/1/2095/2018-MUM	1	0	2018-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2095/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551096	84	  KORNDROP REFIEND CORN OIL	2018	120	6	DIS/1/2094/2018-MUM	0.3	0	2018-05-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2094/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551097	44	CARS 24 	2018	120	6	DIS/1/2093/2018-MUM	0.2	0	2018-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2093/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551098	82	RELIANCE DIGITAL LATE NIGHT DELIVERY 01	2018	120	6	DIS/1/2092/2018-MUM	0.3	0	2018-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2092/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551099	82	RELIANCE DIGITAL 1 RUPEES	2018	120	6	DIS/1/2091/2018-MUM	0.3	0	2018-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2091/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551100	84	KORNDROP REFIEND CORN OIL	2018	120	6	DIS/1/2090/2018-MUM	0.5	0	2018-05-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2090/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551101	61	PETER  ENGLAND SUITS 	2018	120	6	DIS/1/2089/2018-MUM	0.1	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2089/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551102	61	MAKING OF : SOLO - THE STAR WARS STORY	2018	121	6	DFS/2/123/2018-MUM	2.08	0	2018-05-10 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/123/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551103	61	PETER ENGLAND 999 SHIRTS 	2018	120	6	DIS/1/2088/2018-MUM	0.25	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2088/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551104	44	JHAKKAD PAKKAD DANCE	2018	120	6	DIS/1/2087/2018-MUM	0.3	0	2018-05-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/2087/2018-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551105	51	FINAL TUC AVENGERS AFTER RELEASE 5	2018	120	6	DIS/1/2086/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2086/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551106	59	FINAL TUC AVENGERS AFTER RELEASE 7	2018	120	6	DIS/1/2085/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2085/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551107	58	FINAL TUC AVENGERS AFTER RELEASE 6	2018	120	6	DIS/1/2084/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2084/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551108	82	GARNIER LIGHT COMPLETA ALIA -1	2018	120	6	DIS/1/2083/2018-MUM	0.25	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2083/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551109	45	FINAL TUC AVENGERS AFTER RELEASE 4	2018	120	6	DIS/1/2082/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2082/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551110	61	GARNIER LIGHT COMPLETA ALIA 	2018	120	6	DIS/1/2081/2018-MUM	0.25	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2081/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551111	42	FINAL TUC AVENGERS AFTER RELEASE 3	2018	120	6	DIS/1/2080/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2080/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551112	45	PROMO OF PARTHASARATHI	2018	120	4	VIS/1/76/2018-BAN	1.18	0	2018-05-10 00:00:00	ROBERT NAVARAJ - BANGALORE URBAN	Promos	0	0	VIS/1/76/2018-BAN	106	110	0	N	Robert Navaraj	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551113	45	SONG_MADANA MURALI (AA KARALA RATRI)  	2018	121	4	VIS/2/11/2018-BAN	3.3	0	2018-05-10 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Song	0	0	VIS/2/11/2018-BAN	106	110	0	N	Dayalan Padmananabhan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551114	45	KELAVU DINAGALA NANTHARA.	2018	120	4	VIS/1/75/2018-BAN	3.06	0	2018-05-10 00:00:00	MUTHURAJ H PUTTASWAMY - BANGALORE URBAN	Song	0	0	VIS/1/75/2018-BAN	106	110	0	N	Muthuraj H Puttaswamy	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551115	45	NEE KANASA SONG OF KATTU KATHE	2018	120	4	VIS/1/74/2018-BAN	3.11	0	2018-05-10 00:00:00	VENKATACHALA MAHADEVA - MYSORE	Song	0	0	VIS/1/74/2018-BAN	106	110	0	N	Venkatachala Mahadeva	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551116	45	HASIRU SONG  OF KATTU KATHE 	2018	120	4	VIS/1/73/2018-BAN	4.32	0	2018-05-10 00:00:00	VENKATACHALA MAHADEVA - MYSORE	Song	0	0	VIS/1/73/2018-BAN	106	110	0	N	Venkatachala Mahadeva	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551117	45	1 TO 3 CHEESY NOODLES 	2018	120	4	DIS/1/52/2018-BAN	0.3	0	2018-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/52/2018-BAN	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551118	45	1 TO 3 BRIYANI MASALA	2018	120	4	DIS/1/51/2018-BAN	0.3	0	2018-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/51/2018-BAN	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551119	45	VANDANA	2018	122	4	DIL/3/28/2018-BAN	117.19	0	2018-05-10 00:00:00	MAHESH M K - MANDYA	Feature	0	0	DIL/3/28/2018-BAN	384	109	0	Y	Mahesh M K	0	117.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551120	45	SANTAKAVI KANAKADASARA RAMADHANYA	2018	120	4	DIL/1/33/2018-BAN	143.34	0	2018-05-10 00:00:00	T N NAGESHA - BANGALORE URBAN	Feature	0	0	DIL/1/33/2018-BAN	384	109	0	Y	T N Nagesha	0	143.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551121	61	FINAL TUC AVENGERS AFTER RELEASE 1	2018	120	6	DIS/1/2079/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2079/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551122	44	FINAL TUC AVENGERS AFTER RELEASE 2	2018	120	6	DIS/1/2078/2018-MUM	0.3	0	2018-05-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2078/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551123	84	BANDEWARâ€™S GAJANAN TUTION CLASSES	2018	120	6	DIS/1/2077/2018-MUM	0.2	0	2018-05-10 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2077/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551124	44	AISEN COOLER 	2018	120	6	DIS/1/2076/2018-MUM	0.3	0	2018-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2076/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551125	44	FORTUNE SOYA KAALA TEEKA 1	2018	120	6	DIS/1/2075/2018-MUM	0.3	0	2018-05-10 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2075/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551126	42	FORTUNE SOYA KAALA TEEKA 2	2018	120	6	DIS/1/2074/2018-MUM	0.3	0	2018-05-10 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2074/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551127	82	UNLOCK FACE ID IPHONE X	2018	120	6	DIS/1/2073/2018-MUM	1	0	2018-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2073/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551128	43	GOVAERNMENT OF GUJARAT HEAT STROCK	2018	120	6	DIS/1/2072/2018-MUM	1	0	2018-05-10 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2072/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551129	44	BLUE PLANET II : ONE OCEAN & THE DEEP 2 - 60 SEC	2018	120	6	DIS/1/2071/2018-MUM	1	0	2018-05-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2071/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551130	49	USTHAD BIRIYANI RICE	2018	120	6	DIS/1/2070/2018-MUM	0.45	0	2018-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2070/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551131	61	LOREAL MAGIC RETOUCH -1	2018	120	6	DIS/1/2069/2018-MUM	0.4	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2069/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551132	61	MELATHIL HARDWARES	2018	120	6	DIS/1/2068/2018-MUM	1.08	0	2018-05-10 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2068/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551133	61	LOREAL MAGIC RETOUCH 	2018	120	6	DIS/1/2067/2018-MUM	0.2	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2067/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551134	42	GARNIER LIGHT COMPLETE 	2018	120	6	DIS/1/2066/2018-MUM	0.2	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2066/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551135	43	B B ELAAN HAR DIN LOWES PRISE NAMKIN.	2018	120	6	DIS/1/2065/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2065/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551136	53	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2064/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2064/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551137	61	BLUE PLANET II : ONE OCEAN & THE DEEP 1 - 60 SEC	2018	120	6	DIS/1/2063/2018-MUM	1	0	2018-05-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2063/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551138	54	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2062/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2062/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551139	42	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2061/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2061/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551140	51	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2060/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2060/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551141	49	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2059/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2059/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551142	41	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2058/2018-MUM	0.1	0	2018-05-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2058/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551143	44	TRAILER NO.2 OF FILM:"PHAMOUS"	2018	121	6	DIS/2/244/2018-MUM	1.3	0	2018-05-10 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/244/2018-MUM	384	110	0	N	Rajesh Khatri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551144	58	TRAFFIC RAMASAMY	2018	120	3	DIL/1/60/2018-Che	119.44	0	2018-05-10 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Feature	0	0	DIL/1/60/2018-Che	384	109	0	Y	Chandrasekaran Senathipathipillai	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551145	44	EDELWEISS - FACTORY	2018	120	6	DIS/1/2057/2018-MUM	0.3	0	2018-05-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2057/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551146	61	TRAILER C : ANT-MAN AND THE WASP	2018	121	6	DFS/2/122/2018-MUM	2.18	0	2018-05-10 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/122/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551147	44	EDELWEISS - BANK LOAN	2018	120	6	DIS/1/2056/2018-MUM	0.3	0	2018-05-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2056/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551148	44	SONG PROMO NO.3 & 4 SONG:-â€œDANCE ME KUTTAâ€ OF FILM:-â€œ3 DEVâ€	2018	121	6	VIS/2/529/2018-MUM	2.52	0	2018-05-10 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Promos	0	0	VIS/2/529/2018-MUM	106	110	0	N	Rajesh Dhansukhlal Rana	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551149	54	DOCTOR	2018	121	6	VIS/2/528/2018-MUM	3.01	0	2018-05-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/528/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551150	44	SONG PROMO NO. 6 & 7 - BHAVESH JOSHI SUPERHERO | SONG - CHAVANPRASH	2018	121	6	VIS/2/527/2018-MUM	3.54	0	2018-05-10 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/527/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551151	44	TRAILER NO. 2 (T.V.) OF FILM: "PHAMOUS"	2018	121	6	VIS/2/526/2018-MUM	1.3	0	2018-05-10 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Trailer	0	0	VIS/2/526/2018-MUM	106	110	0	N	Rajesh Khatri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551152	44	SONG  CLASSY	2018	121	6	VIS/2/525/2018-MUM	2.3	0	2018-05-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/525/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551153	51	SONG : YERA BA VITTHALA	2018	120	6	VIS/1/706/2018-MUM	4.38	0	2018-05-10 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/706/2018-MUM	106	110	0	N	Vijay Nikam	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551154	44	SONG  JIYA NA JAYE	2018	120	6	VIS/1/705/2018-MUM	3.2	0	2018-05-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/705/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551155	54	SONG:â€“â€œDJ WALAâ€ OF FILM:-â€œCARRY ON JATTA 2â€	2018	120	6	VIS/1/704/2018-MUM	3.35	0	2018-05-10 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/704/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551156	44	SONG PROMO NO.1 & 2 SONG:-â€œNIKAMMA HO GAYAâ€ OF FILM:-â€œ3 DEVâ€ 	2018	120	6	VIS/1/703/2018-MUM	2.57	0	2018-05-10 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Promos	0	0	VIS/1/703/2018-MUM	106	110	0	N	Rajesh Dhansukhlal Rana	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551157	51	FILM- MAHASATTA 2035- SONG OF: JAGANACHYA SANGARI	2018	120	6	VIS/1/702/2018-MUM	4.34	0	2018-05-10 00:00:00	SHALIN ENTERTAINMENTS - PUNE	Song	0	0	VIS/1/702/2018-MUM	106	110	0	N	Ramprabhu Nakate	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551158	51	FILM- MAHASATTA 2035- SONG OF: MASTI MASTI	2018	120	6	VIS/1/701/2018-MUM	3.46	0	2018-05-10 00:00:00	SHALIN ENTERTAINMENTS - PUNE	Song	0	0	VIS/1/701/2018-MUM	106	110	0	N	Ramprabhu Nakate	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551159	54	SONG:-"HUNTER"	2018	121	6	VIS/2/524/2018-MUM	3.38	0	2018-05-10 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/524/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551160	44	SONG : DOPE LADKA	2018	121	6	VIS/2/523/2018-MUM	3.3	0	2018-05-10 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/523/2018-MUM	106	110	0	N	Vijay Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551161	44	"VEERE DI WEDDING (PRIYA GOLD SUPERSTAR CO-BRANDED)"	2018	120	6	VIS/1/700/2018-MUM	0.2	0	2018-05-10 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/700/2018-MUM	106	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551162	61	GARNIER MEN ACNO FIGHT TIGER SHROFF 	2018	120	6	DIS/1/2055/2018-MUM	0.2	0	2018-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2055/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551163	64	PREM PATH	2018	121	6	VIL/2/136/2018-MUM	133.14	0	2018-05-10 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/136/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	133.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551164	51	LAGNA MUBARAK 	2018	121	6	DIL/2/150/2018-MUM	131	0	2018-05-09 00:00:00	AARAV PRODUCTION - PUNE	Feature	0	0	DIL/2/150/2018-MUM	384	109	0	Y	Sagar Abhay Pathak	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551165	64	TRAILER OF FILM - JAMEEN SE FALAK TAK KI UDAAN	2018	121	6	DIS/2/243/2018-MUM	4.11	0	2018-05-09 00:00:00	STAR VISION FILMS PRODUCTION - THANE	Trailer	0	0	DIS/2/243/2018-MUM	384	110	0	Y	Subhash Nanaware	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551166	54	BEWAFAYIAN	2018	120	7	VIS/1/348/2018-DEL	3.49	0	2018-05-09 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/348/2018-DEL	106	110	0	N	Manpreet Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551167	44	SONG PROMO NO. 1 & 2 - BHAVESH JOSHI SUPERHERO | SONG - TAFREEH	2018	121	6	VIS/2/522/2018-MUM	2.08	0	2018-05-09 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/522/2018-MUM	106	110	0	Y	VIVEK AGRAWAL	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551168	58	THE ITALIAN JOB 	2018	121	6	VFL/2/153/2018-MUM	106.47	0	2018-05-09 00:00:00	DONALD DE LINE / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/153/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551169	54	SONG"FLOP HIP HOP"	2018	121	6	VIS/2/521/2018-MUM	2.24	0	2018-05-09 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/521/2018-MUM	106	110	0	Y	Vipin Kakkar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551170	51	BUCKETLIST 	2018	121	6	DIL/2/149/2018-MUM	130.22	0	2018-05-09 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/149/2018-MUM	384	109	0	Y	Ashok Subhedar	0	130.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551171	61	DEADPOOL 2	2018	122	6	DFL/3/33/2018-MUM	120.37	0	2018-05-09 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Feature	0	0	DFL/3/33/2018-MUM	384	109	0	Y	Jharna Rohra	0	118.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551172	49	KRISHNAM	2018	120	5	DIL/1/49/2018-THI	128.45	0	2018-05-09 00:00:00	BALARAM P N - ERNAKULAM(P N B CINEMAS)	Feature	0	0	DIL/1/49/2018-THI	384	109	0	Y	Balaram P N	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551173	44	BADLA AUR BALIDAN	2018	120	7	VIL/1/16/2018-DEL	126.12	0	2018-05-09 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/16/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551174	44	ROLL NO 21 KRIS CHAL JAADUI JIMBURA	2018	120	6	VIS/1/699/2018-MUM	66.05	0	2018-05-09 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/699/2018-MUM	106	110	0	Y	John Vincent Nadar	0	68.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551175	44	LUCKY	2018	120	7	VIL/1/15/2018-DEL	121.14	0	2018-05-09 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/15/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	121.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551176	51	PROMO NO. 9 & 10 : BUCKET LIST 	2018	120	6	VIS/1/698/2018-MUM	0.45	0	2018-05-09 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/698/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551177	54	SONG- GIFTA	2018	122	7	VIS/3/9/2018-DEL	3.38	0	2018-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/9/2018-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551178	44	MAHA YODHA KA YUDH (DUBBED)	2018	121	6	VFL/2/152/2018-MUM	91.48	0	2018-05-09 00:00:00	THE GLOBAL ASYULM INC - CALIFORNIA	Feature	0	0	VFL/2/152/2018-MUM	106	109	0	N	Surender Suneja	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551179	54	PROMOS OF SONG- MUNDEH TOWN DE PROMOS 1 TO 4	2018	121	7	VIS/2/83/2018-DEL	1.15	0	2018-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/83/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551180	54	SONG- DRESSING SENSE	2018	121	7	VIS/2/82/2018-DEL	3.53	0	2018-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/82/2018-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551181	44	SONG- KHALISH	2018	120	7	VIS/1/347/2018-DEL	3.29	0	2018-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/347/2018-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551182	51	DHADPAD	2018	121	6	DIL/2/148/2018-MUM	140	0	2018-05-09 00:00:00	MALI FILM PRODUCTION - KOLHAPUR	Feature	0	0	DIL/2/148/2018-MUM	384	109	0	Y	Ashok Sadashiv Mali	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551183	44	SONG- EK TERA SAYA HO	2018	120	7	VIS/1/346/2018-DEL	3.38	0	2018-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/346/2018-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551184	58	AARAAM THINAI	2018	121	3	DIL/2/50/2018-Che	128.48	0	2018-05-09 00:00:00	MUTHUKRISHNAN RAMAMOORTHI - CHENNAI(MRKVS CINE MEDIA)	Feature	0	0	DIL/2/50/2018-Che	384	109	0	Y	Muthukrishnan Ramamoorthi	0	128.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551185	54	SONG- CHITHIAN VS PHONE	2018	120	7	VIS/1/345/2018-DEL	3.34	0	2018-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/345/2018-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551186	59	WANAPARTHY - HORTICULTURE	2018	120	8	DIS/1/125/2018-HYD	2.49	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/125/2018-HYD	384	110	0	N	Managing Director	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551187	59	MEDAK - HORTICULTURE	2018	120	8	DIS/1/124/2018-HYD	2.56	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/124/2018-HYD	384	110	0	N	Managing Director	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551188	59	VIKARABAD - HORTICULTURE	2018	120	8	DIS/1/123/2018-HYD	2.59	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/123/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551189	59	WARANGAL - NEETI KUNTALU	2018	120	8	DIS/1/122/2018-HYD	2.59	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/122/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551190	59	RANGA REDDY - UPADI HAMI	2018	120	8	DIS/1/121/2018-HYD	2.51	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/121/2018-HYD	384	110	0	N	Managing Director	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551191	59	BHADRADRI KOTHAGUDEM -SOLAR POWER	2018	120	8	DIS/1/120/2018-HYD	2.59	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/120/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551192	59	JANGAM - UPADI HAMI	2018	120	8	DIS/1/119/2018-HYD	3.53	0	2018-05-09 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/119/2018-HYD	384	110	0	N	Managing Director	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551193	59	TRAILER 1 OF "EE NAGARANIKI EMAINDI"	2018	120	8	DIS/1/118/2018-HYD	2.07	0	2018-05-09 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/118/2018-HYD	384	110	0	N	D SURESHBABU	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551194	59	ADVT"CHANDANA BROTHERS(ASHADAM 2018)	2018	120	8	DIS/1/117/2018-HYD	1	0	2018-05-09 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/117/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551195	59	ADVT OF"TRAFFIC SIGNAL"	2018	120	8	DIS/1/116/2018-HYD	2.23	0	2018-05-09 00:00:00	GAVERNENI HARISH - HYDERABAD	Advertisement	0	0	DIS/1/116/2018-HYD	384	110	0	N	Gaverneni Harish	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551196	59	BEERSHEBA	2018	120	8	DIS/1/115/2018-HYD	0.3	0	2018-05-09 00:00:00	SHAIK ISMAIL - NIZAMABAD(EMMANUEL HOME FOODS)	Advertisement	0	0	DIS/1/115/2018-HYD	384	110	0	N	Shaik Ismail	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551197	59	ADVT OF"WEAR HELMET"	2018	120	8	DIS/1/114/2018-HYD	1.42	0	2018-05-09 00:00:00	GAVERNENI HARISH - HYDERABAD	Advertisement	0	0	DIS/1/114/2018-HYD	384	110	0	N	Gaverneni Harish	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551198	44	DIGITAL TRAILER NO.2 OF FILM PARVEZ V/S MUSHARRAF	2018	121	7	DIS/2/21/2018-DEL	0.3	0	2018-05-09 00:00:00	JOGINDER MANN - NORTH WEST	Trailer	0	0	DIS/2/21/2018-DEL	384	110	0	N	Joginder Mann	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551199	61	ADVT. "SHANTINIKETAN VIDYALAYA"	2018	120	8	DIS/1/113/2018-HYD	0.3	0	2018-05-09 00:00:00	GALI AJAY KUMAR - HYDERABAD(INDIA TALENTS ADVERTISING MEDIA NETWORK)	Advertisement	0	0	DIS/1/113/2018-HYD	384	110	0	N	Gali Ajay Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551200	59	PROMOS 8 TO 14 OF "ANNADAATHA SUKHEEBHAVA"	2018	120	8	VIS/1/40/2018-HYD	4.3	0	2018-05-09 00:00:00	REDDY NARAYANAMURTHY - HYDERABAD(SNEHACHITRA PICTURES)	Promos	0	0	VIS/1/40/2018-HYD	106	110	0	N	Reddy Narayanamurthy	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551201	59	AMADO LET''S DO KUMMUDU	2018	122	8	DIL/3/11/2018-HYD	125.45	0	2018-05-09 00:00:00	BETHANAMUDI SRINIVASA RAO - WARANGAL(SINGLE MAN MOVIES)	Feature	0	0	DIL/3/11/2018-HYD	384	109	0	Y	Bethanamudi Srinivasa Rao	0	131.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551202	58	GAIL INDIA LIMITED	2018	120	4	VIS/1/72/2018-BAN	2	0	2018-05-09 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/72/2018-BAN	106	110	0	N	Vasanth Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551203	59	KANTIPUDI DATSUN	2018	120	4	VIS/1/71/2018-BAN	0.2	0	2018-05-09 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/71/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551204	59	MVS SILVER PARK	2018	120	4	VIS/1/70/2018-BAN	1	0	2018-05-09 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/70/2018-BAN	106	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551205	45	DAVANAM JEWELLERS	2018	120	4	DIS/1/50/2018-BAN	0.1	0	2018-05-09 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Feature	0	0	DIS/1/50/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551206	45	EDAKALLU GUDDADA MELE	2018	121	4	DIL/2/47/2018-BAN	136.45	0	2018-05-09 00:00:00	G P PRAKASH - MYSORE	Children`s Film	0	0	DIL/2/47/2018-BAN	384	109	0	Y	G P Prakash	0	136.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551207	49	NAAM (FEATURE FILM)	2018	120	5	DIL/1/48/2018-THI	137.55	0	2018-05-09 00:00:00	JOSHY THOMAS - ERNAKULAM(JTP FILMS)	Feature	0	0	DIL/1/48/2018-THI	384	109	0	N	Joshy Thomas	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551208	49	KATTILE KANNAN	2018	120	5	DIS/1/93/2018-THI	44.42	0	2018-05-09 00:00:00	KADEPARAMBIL SEBASTIAN ROSHITH - ERNAKULAM(MASTERS ENTERPRISES)	Other	0	0	DIS/1/93/2018-THI	384	110	0	N	Kadeparambil Sebastian Roshith	0	44.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551209	49	KIDU (TRAILER AND 3 SONGS) 	2018	120	5	DIS/1/92/2018-THI	12.58	0	2018-05-09 00:00:00	NASEERA KHALID KANNANGADAN - PALAKKAD(PEEKAY PRODUCTIONS)	Other	0	0	DIS/1/92/2018-THI	384	110	0	N	Naseera Khalid Kannangadan	0	12.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551210	41	KAANEEN	2018	120	9	DIL/1/3/2018-GUW	135	0	2018-05-09 00:00:00	GOPENDRA MOHAN DAS - TEZPUR	Feature	0	0	DIL/1/3/2018-GUW	384	109	0	N	Gopendra Mohan Das	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551211	49	YELDO MAR BASELIOS COLLEGE	2018	120	5	DIS/1/91/2018-THI	1	0	2018-05-09 00:00:00	G ARAVIND - ERNAKULAM(SOPHIA EDUCATIONAL AGENCY)	Advertisement	0	0	DIS/1/91/2018-THI	384	110	0	N	G Aravind	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551212	49	ORU KAATTIL ORU PAAYKAPPAL (TRAILER)	2018	120	5	DIS/1/90/2018-THI	1.36	0	2018-05-09 00:00:00	SUNDAR MENON - THRISSUR(SUN ADS & FILMPRODUCTIONS (LLP))	Trailer	0	0	DIS/1/90/2018-THI	384	110	0	N	Sundar Menon	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551213	58	"NADIGAIYAR THILAGAM"	2018	120	8	DIL/1/15/2018-HYD	176.36	0	2018-05-08 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Feature	0	0	DIL/1/15/2018-HYD	384	109	0	N	Ch Seshupriyanka	0	176.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551214	54	SONG:-"BHANGRA PALIYE" OF FILM:-"CARRY ON JATTA 2"	2018	121	6	VIS/2/520/2018-MUM	3.13	0	2018-05-08 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/520/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551215	45	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2054/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2054/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551216	61	PROMO NO 1 & 2 MONSTER HUNT 2	2018	120	6	DFS/1/46/2018-MUM	0.45	0	2018-05-08 00:00:00	BILL KONG / EDKO FILMS LIMITED	Promos	0	0	DFS/1/46/2018-MUM	384	110	0	N	HIREN K GOSAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551217	106	"DOMINO''S PIZZA" 	2018	120	6	DIS/1/2053/2018-MUM	0.1	0	2018-05-08 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/2053/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551218	59	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2052/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2052/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551219	58	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2051/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2051/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551220	44	B B ELAAN HAR DIN LOWES PRISE NAMKIN	2018	120	6	DIS/1/2050/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2050/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551221	53	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2049/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2049/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551222	59	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2048/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2048/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551223	58	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2047/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2047/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551224	54	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2046/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2046/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551225	51	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2045/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2045/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551226	49	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2044/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2044/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551227	45	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2043/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2043/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551228	54	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2042/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2042/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551229	43	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2041/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2041/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551230	44	TRAILER NO. 1 - GALI GULEIYAN	2018	121	6	DIS/2/242/2018-MUM	1	0	2018-05-08 00:00:00	EXSTANT MOTION PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/242/2018-MUM	384	110	0	N	Dipesh Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551231	42	BB ELAAN HAR DIN LOWES  PRISE BISCUITS	2018	120	6	DIS/1/2040/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2040/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551232	41	BB ELAAN HAR DIN LOWES PRISE BISCUITS	2018	120	6	DIS/1/2039/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2039/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551233	44	BB ELAAN HAR DIN LOWER PRISE BISCUITS	2018	120	6	DIS/1/2038/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2038/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551234	43	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2037/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2037/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551235	53	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2036/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2036/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551236	42	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2035/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2035/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551237	51	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2034/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2034/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551238	41	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2033/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2033/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551239	59	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2032/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2032/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551240	45	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2031/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2031/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551241	49	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2030/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2030/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551242	49	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2029/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2029/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551243	82	SNS GLORINAA VALLEY      	2018	120	6	DIS/1/2028/2018-MUM	0.3	0	2018-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2028/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551244	82	BLUE PLANET II â€“ THEATRE ETIQUETTE 3	2018	120	6	DIS/1/2027/2018-MUM	0.15	0	2018-05-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2027/2018-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551245	82	BLUE PLANET II â€“ THEATRE ETIQUETTE 2	2018	120	6	DIS/1/2026/2018-MUM	0.15	0	2018-05-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2026/2018-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551246	61	P SCHOOL OF DANCE AND FITNESS	2018	120	6	DIS/1/2025/2018-MUM	0.4	0	2018-05-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2025/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551247	61	WROGN.	2018	120	6	DIS/1/2024/2018-MUM	0.3	0	2018-05-08 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2024/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551248	61	VODAFONE WEASLEY 2	2018	120	6	DIS/1/2023/2018-MUM	0.3	0	2018-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2023/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551249	82	'UNLIMITED SS 2018 	2018	120	6	DIS/1/2022/2018-MUM	0.2	0	2018-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2022/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551250	45	TANISHQ RIVAAH 02	2018	120	6	DIS/1/2021/2018-MUM	0.5	0	2018-05-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2021/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551251	58	TANISHQ RIVAAH 01	2018	120	6	DIS/1/2020/2018-MUM	0.5	0	2018-05-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2020/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551252	49	TANISHQ RIVAAH	2018	120	6	DIS/1/2019/2018-MUM	0.5	0	2018-05-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2019/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551253	49	MALL OF TRAVANCORE	2018	120	6	DIS/1/2018/2018-MUM	0.5	0	2018-05-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2018/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551254	59	GREAT EASTERN ACS 05	2018	120	6	DIS/1/2017/2018-MUM	0.2	0	2018-05-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2017/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551255	61	TASKI CABS	2018	120	6	DIS/1/2016/2018-MUM	0.2	0	2018-05-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2016/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551256	61	CAPRESE BAGS  	2018	120	6	DIS/1/2015/2018-MUM	0.3	0	2018-05-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2015/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551257	61	TRAILER F3 - TEEN TITANS GO! TO THE MOVIES	2018	120	6	DFS/1/45/2018-MUM	2.25	0	2018-05-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/45/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551258	105	MUSIC PROMO - GUDIYA 3	2018	121	6	DIS/2/241/2018-MUM	1.3	0	2018-05-08 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	DIS/2/241/2018-MUM	384	110	0	N	Trupti Surve	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551259	105	MUSIC PROMO - GUDIYA 2	2018	121	6	DIS/2/240/2018-MUM	2.1	0	2018-05-08 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	DIS/2/240/2018-MUM	384	110	0	N	Trupti Surve	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551260	105	MUSIC PROMO - GUDIYA 1	2018	121	6	DIS/2/239/2018-MUM	3.35	0	2018-05-08 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	DIS/2/239/2018-MUM	384	110	0	N	Trupti Surve	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551261	82	AMOLI	2018	120	6	DIS/1/2014/2018-MUM	0.2	0	2018-05-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2014/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551262	51	SONG - DEWAK KALJI RE OF FILM "REDU"	2018	120	6	VIS/1/697/2018-MUM	3.34	0	2018-05-08 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/697/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551263	51	SONG - KARKARTA KAWALO OF FILM "REDU"	2018	120	6	VIS/1/696/2018-MUM	2.38	0	2018-05-08 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/696/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551264	51	SONG - GHE BHARARI - THE OFFENDER STORY OFA CRIMINAL	2018	120	6	VIS/1/695/2018-MUM	3.21	0	2018-05-08 00:00:00	THE GOLD PYRAMID PICTURES - PUNE	Song	0	0	VIS/1/695/2018-MUM	106	110	0	N	Sushil Mahajan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551265	61	TV SPOT 1 TO 4 : SOLO THE STAR WARS STORY - PILOT/DRIVER/HAN/EMILIA	2018	121	6	VFS/2/71/2018-MUM	2.05	0	2018-05-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/71/2018-MUM	106	110	0	N	MENINO BARRETTO	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551266	84	STAR SPORTS SANJU & SUPER SUNDAY	2018	120	6	VIS/1/694/2018-MUM	0.3	0	2018-05-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/694/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551267	44	9 O''CLOCK	2018	121	6	VIS/2/519/2018-MUM	3.08	0	2018-05-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/519/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551268	44	SONG PROMO NO. 5 - BHAVESH JOSHI SUPERHERO | SONG - HUM HAIN INSAAF	2018	121	6	VIS/2/518/2018-MUM	0.3	0	2018-05-08 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/518/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551269	51	PROMO NO. 8 : BUCKET LIST 	2018	121	6	VIS/2/517/2018-MUM	2.3	0	2018-05-08 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/517/2018-MUM	106	110	0	N	Ashok Subhedar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551270	44	SONG PROMO NO. 3 & 4 - BHAVESH JOSHI SUPERHERO | SONG - HUM HAIN INSAAF	2018	121	6	VIS/2/516/2018-MUM	2.36	0	2018-05-08 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/516/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551271	44	SONG - QUEEN (HINDI)	2018	121	6	VIS/2/515/2018-MUM	2	0	2018-05-08 00:00:00	M/S. BINNI'S HOTEL CINEMA - MUMBAI	Song	0	0	VIS/2/515/2018-MUM	106	110	0	Y	Lalitendu Saratkumar Paikray	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551272	44	MAKING OF FILM: "SECRET SUPERSTAR"	2018	120	6	VIS/1/693/2018-MUM	54.54	0	2018-05-08 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/693/2018-MUM	106	110	0	N	Aamir Khan	0	54.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551273	51	SONG : LAVANI OF FILM : FARZAND 	2018	120	6	VIS/1/692/2018-MUM	2.23	0	2018-05-08 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Song	0	0	VIS/1/692/2018-MUM	106	110	0	N	Swapnil Potdar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551274	64	SONG PROMO NO 11, 12 & 13 OF FILM - HALFA MACHAAKAI GAEIL	2018	122	6	VIS/3/41/2018-MUM	1.3	0	2018-05-08 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/3/41/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551275	51	NAVRA DESHI BAYKO PARDESHI	2018	121	6	DIL/2/147/2018-MUM	128.52	0	2018-05-08 00:00:00	M/S. BASHU PICTURES - HINGOLI	Feature	0	0	DIL/2/147/2018-MUM	384	109	0	Y	Basweshwar Sambhaappa Deokar	0	128.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551276	44	DIGITAL TRAILER NO.1 OF FILM PARVEZ V/S MUSHARRAF	2018	121	7	DIS/2/20/2018-DEL	1	0	2018-05-08 00:00:00	JOGINDER MANN - NORTH WEST	Trailer	0	0	DIS/2/20/2018-DEL	384	110	0	N	Joginder Mann	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551277	58	'PYAAR PREMA KAADHAL''-HIGH ON LOVE PROMO SONG	2018	121	3	VIS/2/15/2018-Che	4.47	0	2018-05-08 00:00:00	IRFANMALIK ZAFARULLAMALIK - THANJAVUR(YSR FILMS PVT .LTD)	Song	0	0	VIS/2/15/2018-Che	106	110	0	Y	Irfanmalik Zafarullamalik	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551278	41	RAKTABEEZ	2018	121	9	DIL/2/3/2018-GUW	127.23	0	2018-05-08 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH, BISWAJEET BORA - GOLAGHAT	Feature	0	0	DIL/2/3/2018-GUW	384	109	0	Y	Biswajeet Bora	0	127.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551279	45	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2013/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2013/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551280	44	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2012/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2012/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551281	54	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2011/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2011/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551282	42	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2010/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2010/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551283	58	B B ELAAN HAR DIN LOWES PRISE TEA	2018	120	6	DIS/1/2009/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2009/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551284	43	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2008/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2008/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551285	59	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2007/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2007/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551286	53	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2006/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2006/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551287	64	TRAILER 3 OF FILM - HALFA MACHAAKAI GAEIL	2018	121	6	DIS/2/238/2018-MUM	1.3	0	2018-05-08 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Trailer	0	0	DIS/2/238/2018-MUM	384	110	0	N	Ramesh Dutt Nayar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551288	41	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2005/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2005/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551289	51	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2004/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2004/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551290	58	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2003/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2003/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551291	44	B B ELAAN HAR DIN LOWES PRISE SHAMPOO	2018	120	6	DIS/1/2002/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2002/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551292	54	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/2001/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2001/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551293	58	MANTHIRA PALAKAI	2018	120	3	DIL/1/59/2018-Che	119.05	0	2018-05-08 00:00:00	GAYATHRI SIVAKUMAR - PUDUCHERRY(KUMARAN DREAM WORKS)	Feature	0	0	DIL/1/59/2018-Che	384	109	0	N	Gayathri Sivakumar	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551294	44	MAAYAVAN	2018	121	6	VIL/2/135/2018-MUM	128.3	0	2018-05-08 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/135/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551295	51	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/2000/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2000/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551296	53	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1999/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1999/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551297	41	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1998/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1998/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551298	44	BHAI TARU SINGH FEEL THE DIVINE	2018	120	6	DIL/1/32/2018-MUM	95.04	0	2018-05-08 00:00:00	VISMAAD - MOHALI	Feature	0	0	DIL/1/32/2018-MUM	384	109	0	N	Gurbir Kaur Sekhon	0	95.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551299	43	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1997/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1997/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551300	44	 TRAILER OF FILM - BHAJAN SUPARI	2018	121	6	DIS/2/237/2018-MUM	1.3	0	2018-05-08 00:00:00	AARYAVARTH MEDIA CREATIONS - MUMBAI	Trailer	0	0	DIS/2/237/2018-MUM	384	110	0	N	Ella Pandey	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551301	61	PARLE MILANO - BOUTIQUE	2018	120	6	DIS/1/1996/2018-MUM	0.3	0	2018-05-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1996/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551302	49	DUROFLEX MATTRESSES	2018	120	6	DIS/1/1995/2018-MUM	0.3	0	2018-05-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1995/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551303	61	PARLE MILANO - PILATES	2018	120	6	DIS/1/1994/2018-MUM	0.3	0	2018-05-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1994/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551304	45	HAIER REFRIGERATOR - YOGA ULTI -3	2018	120	6	DIS/1/1993/2018-MUM	0.3	0	2018-05-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1993/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551305	59	HAIER REFRIGERATOR - YOGA ULTI -2	2018	120	6	DIS/1/1992/2018-MUM	0.3	0	2018-05-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1992/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551306	44	HAIER REFRIGERATOR - YOGA ULTI -1	2018	120	6	DIS/1/1991/2018-MUM	1	0	2018-05-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1991/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551307	84	MAY 2018 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2018	120	6	DIS/1/1990/2018-MUM	2.21	0	2018-05-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1990/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551308	59	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1989/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1989/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551309	45	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1988/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1988/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551310	42	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1987/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1987/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551311	61	PARLE HIDE & SEEK CAFE MOCHA - CLASS ROOM	2018	120	6	DIS/1/1986/2018-MUM	0.2	0	2018-05-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1986/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551312	49	MARYGO INTERNATIONAL-HIROW HAIR TOWEL (AD FILM)	2018	120	5	DIS/1/89/2018-THI	0.45	0	2018-05-08 00:00:00	ADBUL MAJEED - KOZHIKODE(MARYGO INTERNATIONAL)	Advertisement	0	0	DIS/1/89/2018-THI	384	110	0	N	Adbul Majeed	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551313	61	PARLE HIDE & SEEK CAFE MOCHA - BUS STOP	2018	120	6	DIS/1/1985/2018-MUM	0.2	0	2018-05-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1985/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551314	49	PURPLE BEAN COFFEE	2018	120	5	DIS/1/88/2018-THI	0.59	0	2018-05-08 00:00:00	K O THOMAS - THRISSUR(PURPLE BEAN COFFEE)	Advertisement	0	0	DIS/1/88/2018-THI	384	110	0	N	K O Thomas	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551315	61	DONUT FACTORY	2018	120	5	DIS/1/87/2018-THI	0.28	0	2018-05-08 00:00:00	SANTHOSH THANAVELIL KURUVILA - ERNAKULAM(GUSTO FOODS)	Advertisement	0	0	DIS/1/87/2018-THI	384	110	0	N	Santhosh Thanavelil Kuruvila	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551316	49	CHANDRAGIRI (TRAILER)	2018	120	5	DIS/1/86/2018-THI	2.23	0	2018-05-08 00:00:00	SUCHITHRA JAYACHANDRAN - KANNUR(GURUPOORNIMA)	Trailer	0	0	DIS/1/86/2018-THI	384	110	0	N	Suchithra Jayachandran	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551317	49	LE BEAUTE 30	2018	120	5	DIS/1/85/2018-THI	0.3	0	2018-05-08 00:00:00	RAHUL R NATH - KOLLAM(LE BEAUTE)	Advertisement	0	0	DIS/1/85/2018-THI	384	110	0	N	Rahul R Nath	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551318	49	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1984/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1984/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551319	61	ASIAN PAINTS ROYALE BATHROOMS TVC 2	2018	120	6	DIS/1/1983/2018-MUM	0.3	0	2018-05-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1983/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551320	44	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1982/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1982/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551321	58	B B ELAAN HAR DIN LOWES PRISE AATA	2018	120	6	DIS/1/1981/2018-MUM	0.1	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1981/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551322	61	ASIAN PAINTS ROYALE BATHROOMS TVC 1	2018	120	6	DIS/1/1980/2018-MUM	0.45	0	2018-05-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1980/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551323	58	THODRA - VIDEO SONG - 2 " ORU KADHAL KALAVAANI"	2018	120	3	VIS/1/51/2018-Che	3.5	0	2018-05-08 00:00:00	CHANDRA SARAVANAKUMAR - DINDIGUL(J.S.ABOORVA PRODUCTION)	Song	0	0	VIS/1/51/2018-Che	106	110	0	N	Chandra Saravanakumar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551324	58	THODRA - VIDEO SONG - 1 "PAKKU PAKKUNNU"	2018	120	3	VIS/1/50/2018-Che	3.58	0	2018-05-08 00:00:00	CHANDRA SARAVANAKUMAR - DINDIGUL(J.S.ABOORVA PRODUCTION)	Song	0	0	VIS/1/50/2018-Che	106	110	0	N	Chandra Saravanakumar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551325	58	EVERY MOTHER IS A GOLD WINNER- FEATURING MADHAVAN	2018	120	3	DIS/1/318/2018-Che	1	0	2018-05-08 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/318/2018-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551326	51	CYCLE DIALOGUE PROMO NO 13 TO 15	2018	120	6	DIS/1/1979/2018-MUM	1	0	2018-05-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1979/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551327	58	OORVASI SOAP - AD	2018	120	3	DIS/1/317/2018-Che	0.3	0	2018-05-08 00:00:00	VICTOR JAYARAJ MARTIN AROKIARAJ - CHENNAI(MVJ PRODUCTIONS)	Advertisement	0	0	DIS/1/317/2018-Che	384	110	0	N	Victorjayaraj Martinarokiaraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551328	82	PAYTM RAAZI 	2018	120	6	DIS/1/1978/2018-MUM	0.3	0	2018-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1978/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551329	61	SNOW   WORLD	2018	120	3	DIS/1/316/2018-Che	0.3	0	2018-05-08 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/316/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551330	51	YED PREM TITLE SONG OF FILM YED PREM	2018	120	6	DIS/1/1977/2018-MUM	3.33	0	2018-05-08 00:00:00	NANDESHWAR FILMS & PRODUCTION - SOLAPUR	Song	0	0	DIS/1/1977/2018-MUM	384	110	0	N	Bharat Dnyanoba Bhosale	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551331	61	SNOW WORLD	2018	120	3	DIS/1/315/2018-Che	0.2	0	2018-05-08 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/315/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551332	58	SNOW WORLD 	2018	120	3	DIS/1/314/2018-Che	0.2	0	2018-05-08 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/314/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551333	61	THUNDER WORLD	2018	120	3	DIS/1/313/2018-Che	0.2	0	2018-05-08 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/313/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551334	61	ADMISSIONS OPEN FOR NTTF COLLEGE	2018	120	3	DIS/1/312/2018-Che	0.1	0	2018-05-08 00:00:00	DEEPAK ETHIRAJ - CHENNAI(LEMURIAN PRODUCTIONS)	Advertisement	0	0	DIS/1/312/2018-Che	384	110	0	N	Deepak Ethiraj	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551335	61	TRAILER NO 2 THE PREDATOR	2018	121	6	DFS/2/121/2018-MUM	1.29	0	2018-05-08 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/121/2018-MUM	384	110	0	N	Jharna Rohra	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551336	61	WEIZMANN FOREX	2018	120	6	DIS/1/1976/2018-MUM	0.2	0	2018-05-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1976/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551337	61	DEADPOOL 2 CINEPOLIS	2018	120	6	DFS/1/44/2018-MUM	0.48	0	2018-05-08 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Advertisement	0	0	DFS/1/44/2018-MUM	384	110	0	N	Jharna Rohra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551338	49	KONARK NOTEBOOK	2018	120	6	DIS/1/1975/2018-MUM	0.1	0	2018-05-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1975/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551339	45	JOS ALUKKAS - RMC	2018	120	6	DIS/1/1974/2018-MUM	0.5	0	2018-05-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1974/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551340	49	JOS ALUKKAS - RMC - MALYALAM	2018	120	6	DIS/1/1973/2018-MUM	0.5	0	2018-05-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1973/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551341	58	JOS ALUKKAS - RMC - TAMIL	2018	120	6	DIS/1/1972/2018-MUM	0.5	0	2018-05-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1972/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551342	59	JOS ALUKKAS - RMC - TELUGU	2018	120	6	DIS/1/1971/2018-MUM	0.5	0	2018-05-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1971/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551343	84	EASY DAY CLUB	2018	120	6	DIS/1/1970/2018-MUM	0.3	0	2018-05-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1970/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551344	44	NATURE FRESH ACTLITE	2018	120	6	DIS/1/1969/2018-MUM	0.3	0	2018-05-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1969/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551345	44	ANGREZI MEIN KEHTE HAIN DIALOGUE PROMO 2 - 20 SEC	2018	120	6	DIS/1/1968/2018-MUM	0.2	0	2018-05-08 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1968/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551346	44	ANGREZI MEIN KEHTE HAIN DIALOGUE PROMO 1	2018	120	6	DIS/1/1967/2018-MUM	0.2	0	2018-05-08 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1967/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551347	44	ANGREZI MEIN KEHTE HAIN DIALOGUE PROMO 3 - 20 SEC	2018	120	6	DIS/1/1966/2018-MUM	0.2	0	2018-05-08 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1966/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551348	82	PARLE AGRO FROOTI	2018	120	6	DIS/1/1965/2018-MUM	0.2	0	2018-05-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1965/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551349	44	AMBUJA  CEMENT 2 - CHHATEIN 	2018	120	6	DIS/1/1964/2018-MUM	3	0	2018-05-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1964/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551350	44	" KOX "	2018	120	6	DIS/1/1963/2018-MUM	0.3	0	2018-05-08 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1963/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551351	61	KASRR	2018	120	6	DIS/1/1962/2018-MUM	0.3	0	2018-05-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1962/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551352	61	 MHINDRA XUV 500  	2018	120	6	DIS/1/1961/2018-MUM	2	0	2018-05-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1961/2018-MUM	384	110	0	N	Jay Prakash Jha	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551353	45	AMFI YOGA	2018	120	6	DIS/1/1960/2018-MUM	0.55	0	2018-05-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1960/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551354	44	TRAILER NO.2 OF FILM -â€œ3 DEVâ€	2018	121	6	DIS/2/236/2018-MUM	1.17	0	2018-05-08 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Trailer	0	0	DIS/2/236/2018-MUM	384	110	0	N	Rajesh Dhansukhlal Rana	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551355	47	7 DAYZ	2018	121	6	DIL/2/146/2018-MUM	107.37	0	2018-05-08 00:00:00	JOYWIN JOAQUIM FERNANDES - MARMUGAO	Feature	0	0	DIL/2/146/2018-MUM	384	109	0	Y	Joywin Joaquim Fernandes	0	107.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551356	44	BHOOT BANGLA EK HAUNTED HOUSE	2018	122	6	VIL/3/10/2018-MUM	107.21	0	2018-05-08 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/3/10/2018-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	105.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551357	44	GHAJINIKANTH	2018	121	6	DIL/2/145/2018-MUM	121.59	0	2018-05-08 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/145/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551358	64	TRAILER OF: LAJJO	2018	122	6	DIS/3/56/2018-MUM	4.1	0	2018-05-07 00:00:00	NAYAK FILMS - RAIPUR	Trailer	0	0	DIS/3/56/2018-MUM	384	110	0	Y	Rakesh Nayak	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551359	64	RANG	2018	121	6	VIL/2/134/2018-MUM	136.1	0	2018-05-07 00:00:00	DEE JAY MOVIE ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/134/2018-MUM	106	109	0	Y	Deepak Jain	0	144.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551360	64	LAJJO	2018	122	6	DIL/3/66/2018-MUM	130.56	0	2018-05-07 00:00:00	NAYAK FILMS - RAIPUR	Feature	0	0	DIL/3/66/2018-MUM	384	109	0	Y	Rakesh Nayak	0	130.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551361	44	PROMO NO.12 TO 15 ("DIALOGUES") OF FILM: "PHAMOUS"	2018	121	6	VIS/2/514/2018-MUM	1	0	2018-05-07 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/514/2018-MUM	106	110	0	N	Rajesh Khatri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551362	51	PROMO NO. 5 & 6 : BUCKET LIST 	2018	120	6	VIS/1/691/2018-MUM	0.3	0	2018-05-07 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/691/2018-MUM	106	110	0	N	Ashok Subhedar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551363	51	DIALOGUE PROMO NO. 11 OF FILM RANANGAN 	2018	120	6	VIS/1/690/2018-MUM	0.2	0	2018-05-07 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Promos	0	0	VIS/1/690/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551364	51	SONG PROMO NO. 11 TO 13 OF FILM RANANGAN	2018	120	6	VIS/1/689/2018-MUM	2.15	0	2018-05-07 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Promos	0	0	VIS/1/689/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551365	44	BEHKA ZARA SA FULL SONG & PROMO 1 TO 3	2018	120	6	VIS/1/688/2018-MUM	5.32	0	2018-05-07 00:00:00	SUMIT SHARMA - MUMBAI	Song	0	0	VIS/1/688/2018-MUM	106	110	0	N	Sumit Sharma	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551366	54	SONG:â€“â€œKURTA CHADRAâ€ OF FILM:-â€œCARRY ON JATTA 2â€ 	2018	120	6	VIS/1/687/2018-MUM	2.36	0	2018-05-07 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/687/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551367	44	TEASER OF FILM - BHAJAN SUPARI	2018	120	6	VIS/1/686/2018-MUM	0.3	0	2018-05-07 00:00:00	AARYAVARTH MEDIA CREATIONS - MUMBAI	Other	0	0	VIS/1/686/2018-MUM	106	110	0	N	Ella Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551368	42	SONG"AMAR MALLIKA BONE"	2018	120	6	VIS/1/685/2018-MUM	3.1	0	2018-05-07 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/685/2018-MUM	106	110	0	N	John Potha Thomas	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551369	44	PROMO NO. 6 TO 9 - BHAVESH JOSHI SUPERHERO	2018	120	6	VIS/1/684/2018-MUM	1.3	0	2018-05-07 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/684/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551370	82	PARLE AGRO FROOTI	2018	120	6	DIS/1/1959/2018-MUM	0.2	0	2018-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1959/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551371	45	EVEREST TIKHALAL BADHIYA MIRCHI	2018	120	6	DIS/1/1958/2018-MUM	0.3	0	2018-05-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1958/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551372	44	EVEREST CHOLE MASALA	2018	120	6	DIS/1/1957/2018-MUM	0.3	0	2018-05-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1957/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551373	59	TRAILOR OF TERMINATOR 2 	2018	121	6	DFS/2/120/2018-MUM	1.33	0	2018-05-07 00:00:00	STUDIOCANAL	Feature	0	0	DFS/2/120/2018-MUM	384	110	0	N	Raj Jain	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551374	51	RANANGAN	2018	121	6	DIL/2/144/2018-MUM	130.4	0	2018-05-07 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Feature	0	0	DIL/2/144/2018-MUM	384	109	0	Y	Karishma Naresh Jain	0	130.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551375	45	KSHANIKA	2018	122	4	DIL/3/27/2018-BAN	109.36	0	2018-05-07 00:00:00	THANTLA VIVEKANANDA REDDY - BANGALORE URBAN	Feature	0	0	DIL/3/27/2018-BAN	384	109	0	Y	Thantla Vivekananda Reddy	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551376	41	 TRAILER OF RAKTABEEZ	2018	120	9	DIS/1/9/2018-GUW	1.11	0	2018-05-07 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH, BISWAJEET BORA - GOLAGHAT	Trailer	0	0	DIS/1/9/2018-GUW	384	110	0	N	Ravindra Singh Rajawat	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551377	59	MEHABOOBA	2018	121	8	DIL/2/52/2018-HYD	152.06	0	2018-05-07 00:00:00	JAGANNADH PETLA - HYDERABAD(PURI JAGANNADH TOURING TALKIES)	Feature	0	0	DIL/2/52/2018-HYD	384	109	0	Y	Jagannadh Petla	0	152.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551378	44	AIR COLLISION (DUBBED)	2018	121	6	VFL/2/151/2018-MUM	92.18	0	2018-05-07 00:00:00	THE GLOBAL ASYLUM INC - CALIFORNIA	Feature	0	0	VFL/2/151/2018-MUM	106	109	0	N	Surender Suneja	0	92.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551379	44	SABOTAGE	2018	121	6	VFL/2/150/2018-MUM	102.39	0	2018-05-07 00:00:00	DAVID AYER  / BILL BLOCK  / PAUL HANSON  / TANWEER FILMS  	Feature	0	0	VFL/2/150/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	102.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551380	44	DREDD	2018	121	6	VFL/2/149/2018-MUM	84.53	0	2018-05-07 00:00:00	ALEX GARLAND / ANDREW MACDONALD /ALLON / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/149/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	84.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551381	44	PAKDAM PAKDAI-SPACE ATTACK (PART-2)	2018	120	6	VIS/1/683/2018-MUM	43.23	0	2018-05-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/683/2018-MUM	106	110	0	N	Jeswin Thomas	0	43.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551382	44	PAKDAM PAKDAI-SPACE ATTACK (PART-1)	2018	120	6	VIS/1/682/2018-MUM	40.43	0	2018-05-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/682/2018-MUM	106	110	0	N	Jeswin Thomas	0	40.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551383	111	SONG NO.5 FROM TUSHART MOVIE	2018	121	6	VIS/2/513/2018-MUM	4.26	0	2018-05-07 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Song	0	0	VIS/2/513/2018-MUM	106	110	0	N	Savita Pravin More	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551384	44	TRAILER NO. 1 OF FILM FALOODA	2018	122	6	DIS/3/55/2018-MUM	2.16	0	2018-05-07 00:00:00	DEV GAYATRI ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/55/2018-MUM	384	110	0	N	Harendra Singh Negi	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551385	82	GILLI GILLI ATTA	2018	120	6	DIL/1/31/2018-MUM	85.17	0	2018-05-07 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/31/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551386	44	ANGREZI MEIN KEHTE HAIN	2018	120	6	DIL/1/30/2018-MUM	108.3	0	2018-05-07 00:00:00	DRUMROLL PICTURES - NEW DELHI, NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Feature	0	0	DIL/1/30/2018-MUM	384	109	0	N	Pandurang Pralhad Math	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551387	44	LOVE SONIA	2018	122	6	DIL/3/65/2018-MUM	126.12	0	2018-05-07 00:00:00	TAMASHA TALKIES LLP - MUMBAI	Feature	0	0	DIL/3/65/2018-MUM	384	109	0	Y	Mohamedabdul Majid Noorani	0	125.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551388	59	MAHAANATI	2018	120	8	DIL/1/14/2018-HYD	176.36	0	2018-05-07 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Feature	0	0	DIL/1/14/2018-HYD	384	109	0	N	Ch Seshupriyanka	0	176.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551389	45	SILICONN CITY (REVISED)	2018	121	4	VIL/2/18/2018-BAN	124.1	0	2018-05-07 00:00:00	RAVI M - BANGALORE URBAN	Feature	0	0	VIL/2/18/2018-BAN	106	109	0	Y	Ravi M	0	124.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551390	45	SONG 03 OH SANJE SONG (ASATHOMA SADGAMAYA)	2018	121	4	VIS/2/10/2018-BAN	4.13	0	2018-05-07 00:00:00	ASHWIN JOSSY PEREIRA - DAKSHIN KANNAD	Song	0	0	VIS/2/10/2018-BAN	106	110	0	N	Ashwin Jossy Pereira	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551391	45	YAAR YAARO GHORIMELE	2018	122	4	DIL/3/26/2018-BAN	128.28	0	2018-05-07 00:00:00	A PUTTARAJU - BELLARY	Feature	0	0	DIL/3/26/2018-BAN	384	109	0	N	A Puttaraju	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551392	45	PARASANGA	2018	122	4	DIL/3/25/2018-BAN	117.11	0	2018-05-07 00:00:00	KUMAR H - BANGALORE URBAN	Feature	0	0	DIL/3/25/2018-BAN	384	109	0	N	Kumar H	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551393	45	EDE	2018	121	4	DIL/2/46/2018-BAN	103.35	0	2018-05-07 00:00:00	D SHIVA KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/46/2018-BAN	384	109	0	N	D Shiva Kumar	0	103.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551394	45	MANTRAM (REVISED)	2018	121	4	VIL/2/17/2018-BAN	102.17	0	2018-05-07 00:00:00	AMARARAM BHURARAM - BANGALORE URBAN	Feature	0	0	VIL/2/17/2018-BAN	106	109	0	Y	Amararam Bhuraram	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551395	58	ONDIKATTA	2018	121	3	DIL/2/49/2018-Che	133.22	0	2018-05-07 00:00:00	SURENDRAN GOVINDAN KK - KANNUR(FRIENDS CINE MEDIA)	Feature	0	0	DIL/2/49/2018-Che	384	109	0	Y	Surendran Govindan Kk	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551396	44	PROMO NO 3,4 & 5 OF FILM SARKAAR HAZIR HO.	2018	121	6	VIS/2/512/2018-MUM	0.3	0	2018-05-07 00:00:00	PANDIT VYAS PRODUCTIONS - THANE	Promos	0	0	VIS/2/512/2018-MUM	106	110	0	N	Pandit Prapdeep Vyas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551397	44	PROMO NO. 08 TO 11 (SONG: "RANJHA") OF FILM: "RACE 3	2018	121	6	VIS/2/511/2018-MUM	3.15	0	2018-05-07 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/511/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551398	44	PROMO NO. 07 (SONG: "RANJHA") OF FILM: "RACE 3"	2018	121	6	VIS/2/510/2018-MUM	2.33	0	2018-05-07 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/510/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551399	64	REAL INDIAN MOTHER 	2018	121	6	VIL/2/133/2018-MUM	148.08	0	2018-05-07 00:00:00	ARISE FILMS ENTERTAINMENT - THANE	Feature	0	0	VIL/2/133/2018-MUM	106	109	0	Y	Ratnesh Kumar Yadav	0	151.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551400	82	BLOSSOM	2018	121	6	DIS/2/235/2018-MUM	0.1	0	2018-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/235/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551401	44	RASHTRAPUTRA	2018	121	6	DIL/2/143/2018-MUM	121.07	0	2018-05-07 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Feature	0	0	DIL/2/143/2018-MUM	384	109	0	Y	Aazaad Ghanshyam Dube	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551402	44	TRAILER NO. 04 OF FILM: "UMEED"	2018	121	6	DIS/2/234/2018-MUM	1.3	0	2018-05-04 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/2/234/2018-MUM	384	110	0	N	Amrit Sethia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551403	44	PROMO NO. 1 TO 5 : MERI NIMMO	2018	120	6	VIS/1/681/2018-MUM	2	0	2018-05-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/681/2018-MUM	106	110	0	Y	Anand Lilaram Raisinghani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551404	51	TEASER 1 : MONKEY BAAT 	2018	120	6	DIS/1/1956/2018-MUM	0.5	0	2018-05-04 00:00:00	NISHTHA PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/1956/2018-MUM	384	110	0	Y	Vimal Dubey	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551405	44	EROSNOW TIGER KRITI PROMO 01, 02, 03, 04	2018	120	6	VIS/1/680/2018-MUM	4.2	0	2018-05-04 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/680/2018-MUM	106	110	0	N	Madhukar Ramane	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551406	44	PROMO NO 51 OF 102 NOT OUT 	2018	120	6	VIS/1/679/2018-MUM	4.2	0	2018-05-04 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/679/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551407	44	PROMO NO. 13 TO 16 (DIALOGUES) OF FILM: "KHAJOOR PE ATKE"	2018	120	6	VIS/1/678/2018-MUM	1	0	2018-05-04 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/1/678/2018-MUM	106	110	0	N	Amrit Sethia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551408	51	SONG : GONDHAL OF FILM : FARZAND 	2018	120	6	VIS/1/677/2018-MUM	2.05	0	2018-05-04 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Song	0	0	VIS/1/677/2018-MUM	106	110	0	N	Swapnil Potdar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551409	44	FILM- RASHTRAPUTRA- SONG OF: CHHUI MUI	2018	121	6	VIS/2/509/2018-MUM	4.24	0	2018-05-04 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/2/509/2018-MUM	106	110	0	N	Aazaad Dube	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551410	44	FILM- RASHTRAPUTRA- SONG OF: YOU ARE MY LIFE (HAPPY VERSION)	2018	120	6	VIS/1/676/2018-MUM	2.38	0	2018-05-04 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/676/2018-MUM	106	110	0	N	Aazaad Dube	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551411	51	TEASER OF FILM "SOBAT"	2018	120	6	VIS/1/675/2018-MUM	0.15	0	2018-05-04 00:00:00	M/S KASHMIRA FILMS PRODUCTION - THANE	Other	0	0	VIS/1/675/2018-MUM	106	110	0	N	Kashmira Sudhakar Visale	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551412	44	FILM- RASHTRAPUTRA- SONG OF: JUNGLEE DIL	2018	120	6	VIS/1/674/2018-MUM	4.21	0	2018-05-04 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/674/2018-MUM	106	110	0	N	Aazaad Dube	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551413	44	FILM- RASHTRAPUTRA- SONG OF: YOU ARE MY LIFE (SAD VERSION)	2018	120	6	VIS/1/673/2018-MUM	2.24	0	2018-05-04 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/673/2018-MUM	106	110	0	N	Aazaad Dube	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551414	44	FILM- RASHTRAPUTRA- SONG OF: VANDE MATARAM	2018	120	6	VIS/1/672/2018-MUM	2.15	0	2018-05-04 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/672/2018-MUM	106	110	0	N	Aazaad Dube	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551415	44	PROMO NO. 4 & 5 - BHAVESH JOSHI SUPERHERO	2018	121	6	VIS/2/508/2018-MUM	0.45	0	2018-05-04 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/508/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551416	44	PROMO NO.1 OF: RASHTRAPUTRA	2018	120	6	VIS/1/671/2018-MUM	0.3	0	2018-05-04 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Promos	0	0	VIS/1/671/2018-MUM	106	110	0	N	Aazaad Dube	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551417	54	PROMO - TERE KARKE 	2018	120	6	VIS/1/670/2018-MUM	0.15	0	2018-05-04 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/670/2018-MUM	106	110	0	N	Vishal Kalra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551418	44	PROMO NO. 7 TO 9 - HOPE AUR HUM | SONG - ACCHE BACCHE	2018	120	6	VIS/1/669/2018-MUM	2.45	0	2018-05-04 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/669/2018-MUM	106	110	0	N	Samira Bandyopadhyay	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551419	51	SONG 1 KARKARTA KAWALO OF FILM "REDU"	2018	120	6	VIS/1/668/2018-MUM	1.32	0	2018-05-04 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/668/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551420	51	SONG 3 KUKUR KUKUR OF FILM "REDU"	2018	120	6	VIS/1/667/2018-MUM	1.5	0	2018-05-04 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/667/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551421	51	SONG 2 DEWAK KALJI RE OF FILM "REDU"	2018	120	6	VIS/1/666/2018-MUM	2.02	0	2018-05-04 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/666/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551422	51	SONG OF MITHUN " PREM TU MAJHE"	2018	120	6	VIS/1/665/2018-MUM	2.59	0	2018-05-04 00:00:00	M.V. ENTERTAINMENT - PUNE	Song	0	0	VIS/1/665/2018-MUM	106	110	0	N	Vilas Meher	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551423	51	SONG OF MITHUN " ITHUN TITHUN MITHUN"	2018	120	6	VIS/1/664/2018-MUM	2.34	0	2018-05-04 00:00:00	M.V. ENTERTAINMENT - PUNE	Song	0	0	VIS/1/664/2018-MUM	106	110	0	N	Vilas Meher	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551424	44	MUSIC VIDEO: JHAKKAD PAKKAD DANCE	2018	120	6	VIS/1/663/2018-MUM	2.27	0	2018-05-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/663/2018-MUM	106	110	0	N	Aditya Chopra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551425	54	SONG"AKHIYAN DE SAHMNE"	2018	121	6	VIS/2/507/2018-MUM	4.51	0	2018-05-04 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/507/2018-MUM	106	110	0	N	Aalap Deboor	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551426	47	TRAILER NO. 1 - PLANNING DEVACHEM	2018	120	6	DIS/1/1955/2018-MUM	2.36	0	2018-05-04 00:00:00	GOAN TRINITY FILMS - NORTH GOA	Trailer	0	0	DIS/1/1955/2018-MUM	384	110	0	N	Severino Fernandes	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551427	44	SANJU - TRAILER NO. 1	2018	121	6	DIS/2/233/2018-MUM	3.03	0	2018-05-04 00:00:00	RH FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/233/2018-MUM	384	110	0	N	Sahil Chandramohan Khosla	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551428	45	NEWS 18 FEMALE 01	2018	120	6	DIS/1/1954/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1954/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551429	45	NEWS 18 MALE	2018	120	6	DIS/1/1953/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1953/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551430	61	KAZIRANGA UNIVERSITY	2018	120	6	DIS/1/1952/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1952/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551431	44	LIFEBUOY SOAP : CALL FROM SCHOOL	2018	120	6	DIS/1/1951/2018-MUM	0.3	0	2018-05-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1951/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551432	82	 KNOCKOUT	2018	120	6	DIS/1/1950/2018-MUM	0.2	0	2018-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1950/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551433	58	â€˜MANYAVAR SUNDAY    	2018	120	6	DIS/1/1949/2018-MUM	0.2	0	2018-05-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1949/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551434	61	SGL	2018	120	6	DIS/1/1948/2018-MUM	0.3	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1948/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551435	49	ORALIUM	2018	120	6	DIS/1/1947/2018-MUM	0.3	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1947/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551436	59	MTR RICE MASALA 	2018	120	6	DIS/1/1946/2018-MUM	0.3	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1946/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551437	82	BLOSSOM 02	2018	120	6	DIS/1/1945/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1945/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551438	59	MTR SAMBAR MASALA 	2018	120	6	DIS/1/1944/2018-MUM	0.15	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1944/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551439	49	LAMIT	2018	120	6	DIS/1/1943/2018-MUM	0.45	0	2018-05-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1943/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551440	82	S L SHET  04	2018	120	6	DIS/1/1942/2018-MUM	0.1	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1942/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551441	59	'MEBAZ	2018	120	6	DIS/1/1941/2018-MUM	0.2	0	2018-05-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1941/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551442	61	TECNO	2018	120	6	DIS/1/1940/2018-MUM	0.15	0	2018-05-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1940/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551443	61	TRL A - JOHNNY ENGLISH STRIKES AGAIN 	2018	121	6	DFS/2/119/2018-MUM	2.31	0	2018-05-04 00:00:00	CHRIS CLARK  / RAPHAEL BENOLIEL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/119/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551444	44	MANTO TEASER	2018	121	6	DIS/2/232/2018-MUM	1.27	0	2018-05-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/232/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551445	53	GREAT EASTERN ACS 02	2018	120	6	DIS/1/1939/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1939/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551446	44	GREAT EASTERN ACS 01	2018	120	6	DIS/1/1938/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1938/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551447	42	GREAT EASTERN ACS	2018	120	6	DIS/1/1937/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1937/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551448	51	SONG - BOMBA BOMB ZALI 	2018	121	6	VIS/2/506/2018-MUM	3.23	0	2018-05-04 00:00:00	KKUBER GROUP FILMS INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/2/506/2018-MUM	106	110	0	N	Deepak Sukam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551449	44	PROMO NO 1 TO 5 DEADPOOL 2 	2018	121	6	VFS/2/70/2018-MUM	2.35	0	2018-05-04 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/70/2018-MUM	106	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551450	44	PROMO NO 18 TO 21 DEADPOOL 2	2018	121	6	VFS/2/69/2018-MUM	1.15	0	2018-05-04 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/69/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551451	44	PROMO NO 22 TO 25 DEADPOOL 2	2018	121	6	VFS/2/68/2018-MUM	1.15	0	2018-05-04 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/68/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551452	44	PROMO NO 10 TO 13 DEADPOOL 2	2018	121	6	VFS/2/67/2018-MUM	1.15	0	2018-05-04 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/67/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551453	44	PROMO NO. 8 - VEERE DI WEDDING | SONG - TAREEFAN	2018	121	6	VIS/2/505/2018-MUM	1	0	2018-05-04 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/2/505/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551454	44	PROMO NO. 7 - VEERE DI WEDDING | SONG - BHANGRA TA SAJDA	2018	121	6	VIS/2/504/2018-MUM	2.48	0	2018-05-04 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	VIS/2/504/2018-MUM	106	110	0	N	Deepoo Vaswani	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551455	44	AMFI PAPAJI 	2018	120	6	DIS/1/1936/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1936/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551456	44	GEMINI OIL	2018	120	6	DIS/1/1935/2018-MUM	0.35	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1935/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551457	44	COLORMATE 01	2018	120	6	DIS/1/1934/2018-MUM	0.35	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1934/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551458	54	GURU RANDHAWA PROMO	2018	120	6	DIS/1/1933/2018-MUM	0.28	0	2018-05-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1933/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551459	44	MAI AUR WO 	2018	121	7	DIL/2/14/2018-DEL	107.34	0	2018-05-04 00:00:00	JOGINDER MANN - NORTH WEST	Feature	0	0	DIL/2/14/2018-DEL	384	109	0	N	Joginder Mann	0	107.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551460	61	NSHM 	2018	120	6	DIS/1/1932/2018-MUM	0.15	0	2018-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1932/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551461	44	AMFI CRICKET.	2018	120	6	DIS/1/1931/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1931/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551462	58	AMFI PAPAJI.	2018	120	6	DIS/1/1930/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1930/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551463	54	RADUAA	2018	120	7	DIL/1/3/2018-DEL	132.24	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Feature	0	0	DIL/1/3/2018-DEL	384	109	0	Y	Vishal Chechi	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551464	45	AMFI CRICKET	2018	120	6	DIS/1/1929/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1929/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551465	59	AMFI CRICKET	2018	120	6	DIS/1/1928/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1928/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551466	45	AMFI MUSIC APP	2018	120	6	DIS/1/1927/2018-MUM	1.05	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1927/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551467	44	AMFI MUSIC APP	2018	120	6	DIS/1/1926/2018-MUM	1.05	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1926/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551468	58	AMFI CRICKET	2018	120	6	DIS/1/1925/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1925/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551469	61	MAHINDRA XUV 500	2018	120	6	DIS/1/1924/2018-MUM	2	0	2018-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1924/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551470	61	 MAHINDRA XUV	2018	120	6	DIS/1/1923/2018-MUM	1	0	2018-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1923/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551471	49	AMFI PAPAJI	2018	120	6	DIS/1/1922/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1922/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551472	49	AMFI CRICKET	2018	120	6	DIS/1/1921/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1921/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551473	44	AMFI YOGA 	2018	120	6	DIS/1/1920/2018-MUM	0.55	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1920/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551474	49	POLICE JUNIOR	2018	120	5	DIL/1/47/2018-THI	143.22	0	2018-05-04 00:00:00	C S PADMANABHAN - THIRUVANANTHAPURAM(ISHNA MOVIES)	Feature	0	0	DIL/1/47/2018-THI	384	109	0	Y	C S Padmanabhan	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551475	49	ORANGE VALLEY (FEATURE FILM)	2018	120	5	DIL/1/46/2018-THI	143.17	0	2018-05-04 00:00:00	JOHNSON THANKACHAN - THIRUVANANTHAPURAM(DREAMWEST GLOBAL INDIA PVT LTD)	Feature	0	0	DIL/1/46/2018-THI	384	109	0	N	Johnson Thankachan	0	143.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551476	58	PARIYERUM PERUMAL BA.BL	2018	120	3	DIL/1/58/2018-Che	154.39	0	2018-05-04 00:00:00	RANJITH PANDURANGAN - TIRUVALLUR(NEELAM PRODUCTIONS)	Feature	0	0	DIL/1/58/2018-Che	384	109	0	Y	Ranjith Pandurangan	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551477	44	DOST AUR DUSHMAN	2018	120	7	VIL/1/14/2018-DEL	130	0	2018-05-04 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/14/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551478	44	MERA JUNOON	2018	121	7	VIL/2/4/2018-DEL	108.26	0	2018-05-04 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/4/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	108.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551479	44	MERA CHALLENGE	2018	120	7	VIL/1/13/2018-DEL	123.21	0	2018-05-04 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/13/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	123.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551480	54	DIGITAL SONG CHUNCHUNA OF FILM RADUAA	2018	120	7	DIS/1/29/2018-DEL	2.5	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Song	0	0	DIS/1/29/2018-DEL	384	110	0	N	Vishal Chechi	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551481	54	DIGITAL PROMO NO.1 SONG GAL DIL DI OF FILM RADUAA	2018	120	7	DIS/1/28/2018-DEL	0.15	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/28/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551482	54	DIGITAL PROMO NO.1 SONG RAAMTA OF FILM RADUAA	2018	120	7	DIS/1/27/2018-DEL	0.15	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/27/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551483	54	DIGITAL DIALOUGE PROMO NO.6 OF FILM RADUAA	2018	120	7	DIS/1/26/2018-DEL	0.15	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/26/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551484	54	DIGITAL PROMO NO.1 SONG MORNI OF FILM RADUAA	2018	120	7	DIS/1/25/2018-DEL	0.15	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/25/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551485	54	DIGITAL PROMO NO.1 SONG CHUNCHUNA OF FILM RADUAA	2018	120	7	DIS/1/24/2018-DEL	0.15	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/24/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551486	59	TRAILER NO.1 OF "BITCHAGAADA MAJAAKA (A BREAK-UP LOVE STORY)	2018	121	8	DIS/2/18/2018-HYD	1.58	0	2018-05-04 00:00:00	BEVARA CHANDRA SEKHAR - HYDERABAD(ALL VARIETY MOVIE MAKERS)	Trailer	0	0	DIS/2/18/2018-HYD	384	110	0	Y	Bevara Chandra Sekhar	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551487	64	DAROGA BABUNI	2018	121	6	VIL/2/132/2018-MUM	101.4	0	2018-05-04 00:00:00	ANJANEY FILMS PRODUCTIONS (OPC) - MUMBAI 	Feature	0	0	VIL/2/132/2018-MUM	106	109	0	N	Ravindra Pratap Singh	0	101.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551488	49	THEEVANDI	2018	121	5	DIL/2/16/2018-THI	143.47	0	2018-05-04 00:00:00	SHAJI NADESAN - THIRUVANANTHAPURAM(AUGUST CINEMA)	Feature	0	0	DIL/2/16/2018-THI	384	109	0	Y	Shaji Nadesan	0	143.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551489	61	GROWING UP GAY	2018	122	6	VFS/3/1/2018-MUM	59.45	0	2018-05-04 00:00:00	VICKI COOPER / DRIVE MEDIA 	Feature	0	0	VFS/3/1/2018-MUM	106	110	0	Y	Noella Dias	0	59.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551490	44	102 NOT OUT â€‹HALDIRAMS	2018	120	6	DIS/1/1919/2018-MUM	0.2	0	2018-05-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1919/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551491	59	AMFI YOGA 	2018	120	6	DIS/1/1918/2018-MUM	0.55	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1918/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551492	59	VIDEO PROMO NO. 1 OF "SAMMOHANAM"	2018	120	8	VIS/1/39/2018-HYD	1.1	0	2018-05-04 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Promos	0	0	VIS/1/39/2018-HYD	106	110	0	N	Sivalenka Krishna Prasad	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551493	58	AMFI MUSIC APP	2018	120	6	DIS/1/1917/2018-MUM	1.05	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1917/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551494	59	PROMO NO.1 TO 7 OF "ANNADAATHA SUKHEEBHAVA"	2018	120	8	VIS/1/38/2018-HYD	4.3	0	2018-05-04 00:00:00	REDDY NARAYANAMURTHY - HYDERABAD(SNEHACHITRA PICTURES)	Promos	0	0	VIS/1/38/2018-HYD	106	110	0	N	Reddy Narayanamurthy	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551495	59	TRAILER NO. 1 OF "SAMMOHANAM"	2018	120	8	DIS/1/112/2018-HYD	1.1	0	2018-05-04 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Trailer	0	0	DIS/1/112/2018-HYD	384	110	0	N	Sivalenka Krishna Prasad	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551496	61	AD FILM OF"GEETHA HIGH SCHOOL"	2018	120	8	DIS/1/111/2018-HYD	0.1	0	2018-05-04 00:00:00	DASARI SWAMY - HYDERABAD(LAND MARK PICTURES)	Advertisement	0	0	DIS/1/111/2018-HYD	384	110	0	N	Dasari Swamy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551497	59	APARNA KANOPY TULIP	2018	120	8	DIS/1/110/2018-HYD	1	0	2018-05-04 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/110/2018-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551498	61	ADVT OF "AIMS COLLEGE OF ENGINEERING"	2018	120	8	DIS/1/109/2018-HYD	0.3	0	2018-05-04 00:00:00	VAMSI VARMA PENMETSA - EAST GODAVARI(MANIKANTA EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/109/2018-HYD	384	110	0	N	Vamsi Varma Penmetsa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551499	58	AMFI YOGA	2018	120	6	DIS/1/1916/2018-MUM	0.55	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1916/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551500	59	AMFI MUSIC APP	2018	120	6	DIS/1/1915/2018-MUM	1.05	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1915/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551501	49	AMFI MUSIC APP	2018	120	6	DIS/1/1914/2018-MUM	1.05	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1914/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551502	45	AMFI PAPAJI	2018	120	6	DIS/1/1913/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1913/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551503	59	AMFI PAPAJI	2018	120	6	DIS/1/1912/2018-MUM	0.5	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1912/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551504	49	AMFI YOGA	2018	120	6	DIS/1/1911/2018-MUM	0.55	0	2018-05-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1911/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551505	45	BHAVISHYA	2018	120	6	DIS/1/1910/2018-MUM	0.3	0	2018-05-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1910/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551506	45	BSY MODI JODI	2018	120	6	DIS/1/1909/2018-MUM	0.4	0	2018-05-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1909/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551507	70	SELFIE IN PER SE	2018	120	6	DIS/1/1908/2018-MUM	5.53	0	2018-05-04 00:00:00	NIRMIT NISHITH VAISHNAV - AHMADABAD	Other	0	0	DIS/1/1908/2018-MUM	384	110	0	N	Nirmit Nishith Vaishnav	0	5.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551508	82	STAR MOVIES GUARDIANS OF THE GALAXY VOL 2	2018	120	6	DIS/1/1907/2018-MUM	1.1	0	2018-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1907/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551509	61	TRAILER F3: SMALLFOOT	2018	120	6	DFS/1/43/2018-MUM	2.3	0	2018-05-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/43/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551510	51	TRAILER NO. 2  : EK RADHA EK MEERA   	2018	121	6	DIS/2/231/2018-MUM	2.13	0	2018-05-04 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Trailer	0	0	DIS/2/231/2018-MUM	384	110	0	N	Avinashkumar Prabhakar Ahaley	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551511	44	ROYAL BAZAR	2018	120	6	DIS/1/1906/2018-MUM	0.45	0	2018-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1906/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551512	61	HEROES	2018	120	6	DIS/1/1905/2018-MUM	0.15	0	2018-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1905/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551513	58	CENTUARY SANIA 	2018	120	6	DIS/1/1904/2018-MUM	0.3	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1904/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551514	61	ENGAGE SPORTS DEO	2018	121	6	DIS/2/230/2018-MUM	0.3	0	2018-05-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/230/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551515	58	BHIMA JEWELLERS V4	2018	120	6	DIS/1/1903/2018-MUM	0.45	0	2018-05-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1903/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551516	58	BHIMA JEWELLERS V3	2018	120	6	DIS/1/1902/2018-MUM	0.45	0	2018-05-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1902/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551517	58	HAIER REFRIGERATOR - YOGA ULTI	2018	120	6	DIS/1/1901/2018-MUM	0.3	0	2018-05-04 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1901/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551518	58	BHIMA JEWELLERS V1	2018	120	6	DIS/1/1900/2018-MUM	0.45	0	2018-05-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1900/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551519	58	BHIMA JEWELLERS V2	2018	120	6	DIS/1/1899/2018-MUM	0.45	0	2018-05-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1899/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551520	58	KABELAVASTHU 	2018	120	3	DIL/1/57/2018-Che	111.43	0	2018-05-04 00:00:00	MURALI NARAYANASWAMY - CHENNAI(BUDDHA FILMS)	Feature	0	0	DIL/1/57/2018-Che	384	109	0	Y	Murali Narayanaswamy	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551521	44	SHREEPAD GROUP	2018	120	6	DIS/1/1898/2018-MUM	0.3	0	2018-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1898/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551522	44	DUM DUM DUMROO	2018	122	7	VIS/3/8/2018-DEL	11	0	2018-05-04 00:00:00	ASHISH SACHDEVA - NEW DELHI	Other	0	0	VIS/3/8/2018-DEL	106	110	0	N	Ashish Sachdeva	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551523	61	MARINA ONE	2018	120	6	DIS/1/1897/2018-MUM	0.2	0	2018-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1897/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551524	59	ENO SOUTHEAST 	2018	120	6	DIS/1/1896/2018-MUM	0.2	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1896/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551525	44	LINEN CLUB 	2018	120	6	DIS/1/1895/2018-MUM	0.2	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1895/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551526	54	DIGITAL SONG RAAMTA OF FILM RADUAA	2018	120	7	DIS/1/23/2018-DEL	2.21	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Song	0	0	DIS/1/23/2018-DEL	384	110	0	Y	Vishal Chechi	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551527	54	FBB DILJIT 	2018	120	6	DIS/1/1894/2018-MUM	0.45	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1894/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551528	61	FBB  KATRINA 45 	2018	120	6	DIS/1/1893/2018-MUM	0.45	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1893/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551529	61	PARANJAPE BLUE RIDGE	2018	120	6	DIS/1/1892/2018-MUM	1	0	2018-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1892/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551530	54	DIGITAL SONG MORNI OF FILM RADUAA	2018	120	7	DIS/1/22/2018-DEL	3.49	0	2018-05-04 00:00:00	VISHAL CHECHI - CHANDIGARH	Song	0	0	DIS/1/22/2018-DEL	384	110	0	Y	Vishal Chechi	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551531	44	ASIAN PAINTS ACE +RE	2018	120	6	DIS/1/1891/2018-MUM	0.1	0	2018-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1891/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551532	58	TRAFFIC RAMASAMY - VIDEO TRAILER-2	2018	120	3	VIS/1/49/2018-Che	1.07	0	2018-05-04 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/49/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551533	44	KOTAK SECURITIES - KSEC FIT	2018	120	6	DIS/1/1890/2018-MUM	0.45	0	2018-05-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1890/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551534	58	TRAFFIC RAMASAMY - TRAILER1	2018	120	3	VIS/1/48/2018-Che	0.48	0	2018-05-04 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	VIS/1/48/2018-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551535	44	KAYAM TABLET,	2018	120	6	DIS/1/1889/2018-MUM	0.2	0	2018-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1889/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551536	59	BAMBINO MACARONI SPICY TWIST	2018	120	6	DIS/1/1888/2018-MUM	0.3	0	2018-05-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1888/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551537	51	CYCLE TITLE SONG PROMO	2018	120	6	DIS/1/1887/2018-MUM	0.2	0	2018-05-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1887/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551538	44	V MART	2018	120	6	DIS/1/1886/2018-MUM	0.45	0	2018-05-04 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1886/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551539	61	BOYZLIFE PROMO	2018	120	6	DIS/1/1885/2018-MUM	0.3	0	2018-05-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1885/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551540	84	JAIN INTERNATIONAL SCHOOL	2018	120	6	DIS/1/1884/2018-MUM	1	0	2018-05-04 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1884/2018-MUM	384	110	0	N	Siddhanth Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551541	58	GHAJINIKANTH TV TRAILER 2	2018	120	3	VIS/1/47/2018-Che	1.51	0	2018-05-04 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIO GREEN)	Trailer	0	0	VIS/1/47/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551542	59	KAASI TRAILER 2	2018	120	3	DIS/1/311/2018-Che	1.08	0	2018-05-04 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Trailer	0	0	DIS/1/311/2018-Che	384	110	0	N	Fatima Vijay Antony	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551543	58	PARK VIEW ACADEMY.	2018	120	3	DIS/1/310/2018-Che	0.37	0	2018-05-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/310/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551544	61	BASICS 02	2018	120	3	DIS/1/309/2018-Che	0.2	0	2018-05-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/309/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551545	61	BASICS.01	2018	120	3	DIS/1/308/2018-Che	0.2	0	2018-05-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/308/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551546	58	ABC GOLD PALACE	2018	120	3	DIS/1/307/2018-Che	0.5	0	2018-05-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/307/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551547	61	ARUN ICE CREAM (BLOX)	2018	120	3	DIS/1/306/2018-Che	0.15	0	2018-05-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/306/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551548	58	SANDAKOZHI-2 - TRAILER	2018	120	3	DIS/1/305/2018-Che	1.08	0	2018-05-04 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Trailer	0	0	DIS/1/305/2018-Che	384	110	0	N	Vishal Krishna	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551549	58	TRAFFIC RAMASAMY - TRAILER	2018	120	3	DIS/1/304/2018-Che	1.47	0	2018-05-04 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - CHENNAI(GREEN SIGNAL)	Trailer	0	0	DIS/1/304/2018-Che	384	110	0	N	Chandrasekaran Senathipathipillai	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551550	58	GHAJINIKANTH DIGITAL TRAILER2	2018	120	3	DIS/1/303/2018-Che	1.51	0	2018-05-04 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIO GREEN)	Trailer	0	0	DIS/1/303/2018-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551551	44	NATURE FRESH DD 2018 	2018	120	6	DIS/1/1883/2018-MUM	0.47	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1883/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551552	44	MANYAVAR RAJASTHAN ROYALS 	2018	120	6	DIS/1/1882/2018-MUM	0.2	0	2018-05-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1882/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551553	61	DIGITAL PRINT & DESIGN MY BEDSHEETS	2018	120	6	DIS/1/1881/2018-MUM	0.3	0	2018-05-04 00:00:00	RASBORA - MUMBAI	Advertisement	0	0	DIS/1/1881/2018-MUM	384	110	0	N	Sharadh Saxena	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551554	44	MANYAVAR KINGS XI PUNJAB -1  	2018	120	6	DIS/1/1880/2018-MUM	0.3	0	2018-05-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1880/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551555	44	MANYAVAR KINGS XI PUNJAB  	2018	120	6	DIS/1/1879/2018-MUM	0.2	0	2018-05-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1879/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551556	47	TRAILER NO. 2 - PLANNING DEVACHEM	2018	121	6	DIS/2/229/2018-MUM	2.4	0	2018-05-04 00:00:00	GOAN TRINITY FILMS - NORTH GOA	Trailer	0	0	DIS/2/229/2018-MUM	384	110	0	N	Severino Fernandes	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551557	44	MANYAVAR RAJASTHAN ROYALS -1	2018	120	6	DIS/1/1878/2018-MUM	0.3	0	2018-05-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1878/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551558	58	ENO COOLING 	2018	120	6	DIS/1/1877/2018-MUM	0.2	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1877/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551559	44	NOKIA CHACHU 	2018	120	6	DIS/1/1876/2018-MUM	0.15	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1876/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551560	51	NOKIA CHACHU -1  	2018	120	6	DIS/1/1875/2018-MUM	0.15	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1875/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551561	82	AMAZON PRIME VIDEO CARROM	2018	120	6	DIS/1/1874/2018-MUM	0.35	0	2018-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1874/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551562	58	VODAFONE WEASLEY 2 	2018	120	6	DIS/1/1873/2018-MUM	0.3	0	2018-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1873/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551563	54	PROMO NO. 21 & 22 - HARJEETA | SONG - UDEEKA DAS DEI	2018	120	6	VIS/1/662/2018-MUM	3.02	0	2018-05-04 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/662/2018-MUM	106	110	0	N	Harpal Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551564	54	PROMO NO. 18 TO 20 - HARJEETA	2018	120	6	VIS/1/661/2018-MUM	0.45	0	2018-05-04 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/661/2018-MUM	106	110	0	N	Harpal Singh	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551565	54	SONG:-"TERI BAHON MEIN"	2018	120	6	VIS/1/660/2018-MUM	2.58	0	2018-05-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/660/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551566	54	SONG:â€“â€œSOMETHING DIFFERENTâ€	2018	121	6	VIS/2/503/2018-MUM	3.32	0	2018-05-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/503/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551567	54	SONG:â€“â€œCHILL KITTIYAAâ€	2018	120	6	VIS/1/659/2018-MUM	2.56	0	2018-05-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/659/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551568	44	PROMO NO. 6 TO 9 : MERI NIMMO	2018	120	6	VIS/1/658/2018-MUM	1.15	0	2018-05-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/658/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551569	44	PROMO NO. 02 TO 06 (SONG: ""ALLAH DUHAI HAI"") OF FILM: ""RACE 3""\t	2018	120	6	VIS/1/657/2018-MUM	3.23	0	2018-05-04 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/657/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551570	44	MOONGA	2018	120	6	VIS/1/656/2018-MUM	15.4	0	2018-05-04 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/656/2018-MUM	106	110	0	Y	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551571	51	CHAV	2018	120	6	VIS/1/655/2018-MUM	15	0	2018-05-04 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/655/2018-MUM	106	110	0	Y	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551572	61	NOVEMBER CRIMINALS	2018	121	6	VFL/2/148/2018-MUM	83.52	0	2018-05-04 00:00:00	MARC BIENSTOCK / ARA KESHISHIAN / SONY PICTURES	Feature	0	0	VFL/2/148/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	83.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551573	61	TRACKTOWN	2018	121	6	VFL/2/147/2018-MUM	85.08	0	2018-05-04 00:00:00	JAY SMITH / JEREMY TEICHER / LAURA WAGNER / SONY PICTURES	Feature	0	0	VFL/2/147/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	85.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551574	64	DARING LOVER	2018	120	6	VIL/1/36/2018-MUM	128	0	2018-05-04 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/36/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551575	44	BHOOTWALI LOVE STORY	2018	121	6	DIL/2/142/2018-MUM	109.27	0	2018-05-04 00:00:00	PASSIONWOALD ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/2/142/2018-MUM	384	109	0	Y	Vinod Anant Tambe	0	108.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551576	64	GHOONGHAT MEIN GHOTALA	2018	122	6	DIL/3/64/2018-MUM	155.37	0	2018-05-04 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/64/2018-MUM	384	109	0	Y	Rampravesh Yadav	0	155.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551577	44	THEEK HAI THEEK HAI	2018	121	7	VIS/2/81/2018-DEL	4.12	0	2018-05-04 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/81/2018-DEL	106	110	0	N	Kiratpal Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551578	54	MAGNET	2018	121	7	VIS/2/80/2018-DEL	3.07	0	2018-05-04 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/80/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551579	54	SONG- MUSTAANG	2018	121	7	VIS/2/79/2018-DEL	3.22	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/79/2018-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551580	42	TRAILER OF ROSOGOLLA ( PROMO: 1)	2018	120	2	DIS/1/54/2018-KOL	0.35	0	2018-05-04 00:00:00	WINDOWS	Promos	0	0	DIS/1/54/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551581	54	NEEYAT	2018	120	7	VIS/1/344/2018-DEL	3.31	0	2018-05-04 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/344/2018-DEL	106	110	0	N	Rahul Bansal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551582	54	SONG- ZAKHMI	2018	120	7	VIS/1/343/2018-DEL	3.14	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/343/2018-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551583	42	TRAILER OF KONTTHO ( PROMO: 1)	2018	120	2	DIS/1/53/2018-KOL	0.35	0	2018-05-04 00:00:00	WINDOWS	Promos	0	0	DIS/1/53/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551584	54	SONG- YAARI TUT GYI	2018	120	7	VIS/1/342/2018-DEL	3.37	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/342/2018-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551585	44	SONG- RAHAT	2018	120	7	VIS/1/341/2018-DEL	4.35	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/341/2018-DEL	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551586	54	YAARIAN DE SADKE	2018	120	7	VIS/1/340/2018-DEL	4.1	0	2018-05-04 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/340/2018-DEL	106	110	0	N	Tejinder Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551587	54	STYLE	2018	120	7	VIS/1/339/2018-DEL	3.17	0	2018-05-04 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/339/2018-DEL	106	110	0	N	Tejinder Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551588	54	RAG RAG TON	2018	120	7	VIS/1/338/2018-DEL	3.17	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/338/2018-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551589	54	SONG- 5 VEERVAAR	2018	120	7	VIS/1/337/2018-DEL	3.5	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/337/2018-DEL	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551590	54	SONG- DIESEL	2018	120	7	VIS/1/336/2018-DEL	3.43	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/336/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551591	54	SONG- ENGAGE JATTI	2018	120	7	VIS/1/335/2018-DEL	3.43	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/335/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551592	54	RONDE NAIN	2018	120	7	VIS/1/334/2018-DEL	3.59	0	2018-05-04 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/334/2018-DEL	106	110	0	N	Rohan Kumar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551593	54	SONG- TERA DEEWANA	2018	120	7	VIS/1/333/2018-DEL	3.3	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/333/2018-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551594	54	SONG- LADLA JAWAI	2018	120	7	VIS/1/332/2018-DEL	3.59	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/332/2018-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551595	54	SONG- TERE MERE PAL	2018	120	7	VIS/1/331/2018-DEL	3.24	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/331/2018-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551596	54	PROMOS OF SONG- RAANJHNAA PROMOS 1 TO 4	2018	120	7	VIS/1/330/2018-DEL	1.15	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/330/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551597	44	SONG- THE POOL PARTY	2018	121	7	VIS/2/78/2018-DEL	3.23	0	2018-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/78/2018-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551598	58	PANCHALI	2018	122	3	DIL/3/12/2018-Che	142.12	0	2018-05-03 00:00:00	CHANDRABOSE ALAGAN - CHENNAI(MICRO MEDIA FILMS)	Feature	0	0	DIL/3/12/2018-Che	384	109	0	Y	Chandrabose Alagan	0	144.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551599	44	ANGREZI MEIN KEHTE HAIN - TRAILER - 90SEC	2018	121	6	DIS/2/228/2018-MUM	1.3	0	2018-05-03 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/2/228/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551600	61	JAGUAR ARTIZE PILOT 	2018	121	6	DIS/2/227/2018-MUM	1	0	2018-05-03 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/2/227/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551601	61	JAGUAR ARTIZE  DRIVER 	2018	121	6	DIS/2/226/2018-MUM	1	0	2018-05-03 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/2/226/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551602	44	AAKHARI BAAZI	2018	120	6	VIL/1/35/2018-MUM	126.45	0	2018-05-03 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/1/35/2018-MUM	106	109	0	Y	UMESH GUPTA	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551603	58	MARMAKAADU	2018	121	4	VIL/2/16/2018-BAN	103.18	0	2018-05-03 00:00:00	RAJENDIRAN PARTHASARATHY - CHENNAI	Feature	0	0	VIL/2/16/2018-BAN	106	109	0	Y	Rajendiran Parthasarathy	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551604	49	BOLIVIA	2018	120	5	DIL/1/45/2018-THI	126	0	2018-05-03 00:00:00	KOONATH ASHARAF FAIZAL - THRISSUR(ABABIL INDIE MOVIES)	Feature	0	0	DIL/1/45/2018-THI	384	109	0	Y	Koonath Asharaf Faizal	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551605	43	OXYGEN	2018	121	6	DIL/2/141/2018-MUM	149.11	0	2018-05-03 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Feature	0	0	DIL/2/141/2018-MUM	384	109	0	Y	Chinmaykumar Purnanandbhai Purohit	0	149.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551606	49	BOLIVIA (TRAILER)	2018	120	5	DIS/1/84/2018-THI	1.58	0	2018-05-03 00:00:00	KOONATH ASHARAF FAIZAL - THRISSUR(ABABIL INDIE MOVIES)	Trailer	0	0	DIS/1/84/2018-THI	384	110	0	N	Koonath Asharaf Faizal	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551607	42	TRAILER OF GUPTODHONER SANDHANE	2018	120	2	DIS/1/52/2018-KOL	1.45	0	2018-05-03 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/52/2018-KOL	384	110	0	N	Ravi Sharma	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551608	42	TRAILER OF HAAMI ( PROMO: 3)	2018	120	2	DIS/1/51/2018-KOL	0.3	0	2018-05-03 00:00:00	WINDOWS	Promos	0	0	DIS/1/51/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551609	49	NINGAL CAMERA NIREEKSHANATHILAANU (TRAILER)	2018	120	5	DIS/1/83/2018-THI	1.53	0	2018-05-03 00:00:00	JALASIOUS GEORGE - THIRUVANANTHAPURAM(REJOICE FILM COMPANY)	Trailer	0	0	DIS/1/83/2018-THI	384	110	0	N	Jalasious George	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551610	49	SWAPNARAJYAM (FEATURE FILM)	2018	120	5	DIL/1/44/2018-THI	159.43	0	2018-05-03 00:00:00	VIJAYAN KARIYATH VEETIL - KASARGOD(31 WOODSIDE ROAD FILMS)	Feature	0	0	DIL/1/44/2018-THI	384	109	0	Y	Vijayan Kariyath Veetil	0	159.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551611	58	TRAILER OF "ASURAVADHAM "	2018	121	3	DIS/2/29/2018-Che	1.41	0	2018-05-03 00:00:00	LALIT KUMAR SAMBANDAM - CHENNAI(SEVEN SCREEN STUDIO)	Trailer	0	0	DIS/2/29/2018-Che	384	110	0	N	Lalit Kumar Sambandam	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551612	49	LORA SOAP	2018	120	5	DIS/1/82/2018-THI	1.23	0	2018-05-03 00:00:00	DEVASIA PALLIPARAMBIL SANTHOSH - THRISSUR(SANJAY ASSOCIATES)	Advertisement	0	0	DIS/1/82/2018-THI	384	110	0	N	Devasia Palliparambil Santhosh	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551613	49	MARADONA (TRAILER)	2018	120	5	DIS/1/81/2018-THI	2.1	0	2018-05-03 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Trailer	0	0	DIS/1/81/2018-THI	384	110	0	N	Vinod Kumar S	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551614	42	TRAILER OF UMA	2018	120	2	DIS/1/50/2018-KOL	2.18	0	2018-05-03 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/50/2018-KOL	384	110	0	N	Ravi Sharma	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551615	42	TRAILER OF GOOD NIGHT CITY 	2018	121	2	DIS/2/26/2018-KOL	1.14	0	2018-05-03 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Trailer	0	0	DIS/2/26/2018-KOL	384	110	0	N	Nilanjan Basu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551616	42	TRAILER OF HAAMI ( PROMO : 4)	2018	120	2	DIS/1/49/2018-KOL	0.1	0	2018-05-03 00:00:00	WINDOWS	Promos	0	0	DIS/1/49/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551617	44	SONG - GAL SUN	2018	121	6	VIS/2/502/2018-MUM	4.23	0	2018-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/502/2018-MUM	106	110	0	Y	Bhushan Dua	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551618	42	TRAILER OF MAATI	2018	120	2	DIS/1/48/2018-KOL	1.58	0	2018-05-03 00:00:00	MAGIC MOMENTS MOTION PICTURES PVT. LTD.	Trailer	0	0	DIS/1/48/2018-KOL	384	110	0	N	Saibal Banerjee	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551619	42	BODH	2018	120	2	DIL/1/19/2018-KOL	84.37	0	2018-05-03 00:00:00	THE SKYLINE ENTERTAINMENT	Educational	0	0	DIL/1/19/2018-KOL	384	109	0	Y	Siddhartha Sen	0	84.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551620	59	THE WILD THORNBERRYS MOVIE	2018	120	6	VFL/1/52/2018-MUM	81.42	0	2018-05-03 00:00:00	GABOR CSUPO   /ARLENE KLASKY / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/52/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551621	58	THE WILD THORNBERRYS MOVIE	2018	120	6	VFL/1/51/2018-MUM	81.42	0	2018-05-03 00:00:00	GABOR CSUPO   /ARLENE KLASKY / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/51/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551622	44	HARISHCHANDRACHI FACTORY 	2018	120	6	VIL/1/34/2018-MUM	98.51	0	2018-05-03 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Feature	0	0	VIL/1/34/2018-MUM	106	109	0	N	Rohini Datta	0	98.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551623	61	GOING IN STYLE	2018	121	6	VFL/2/146/2018-MUM	93.19	0	2018-05-03 00:00:00	DONALD DE LINE / WARNER BROS	Feature	0	0	VFL/2/146/2018-MUM	106	109	0	N	John Vincent Nadar	0	93.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551624	42	PUPA	2018	121	2	DIL/2/37/2018-KOL	111.58	0	2018-05-03 00:00:00	ADDATIMES MEDIA PRIVATE LIMITED	Feature	0	0	DIL/2/37/2018-KOL	384	109	0	Y	Rajiv Mehra	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551625	43	"JOOTHANU? NO ONE IS PERFECT"	2018	122	6	DIL/3/63/2018-MUM	153.5	0	2018-05-03 00:00:00	M/S PUZZLE FILMS AND COMPANY - SURAT	Feature	0	0	DIL/3/63/2018-MUM	384	109	0	N	Nikhil Daulatkumar Ramchandani	0	153.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551626	64	WANTED  	2018	122	6	DIL/3/62/2018-MUM	157.02	0	2018-05-03 00:00:00	SHRI J SOHARTA PRODUCTION - MUMBAI	Feature	0	0	DIL/3/62/2018-MUM	384	109	0	Y	Jaswant Kumar	0	157.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551627	42	I AM INDIAN	2018	121	2	DIL/2/36/2018-KOL	107.09	0	2018-05-03 00:00:00	SURAJIT MANA 	Feature	0	0	DIL/2/36/2018-KOL	384	109	0	Y	Surajit Mana	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551628	49	B.TECH (FEATURE FILM)	2018	121	5	DIL/2/15/2018-THI	146.39	0	2018-05-03 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Feature	0	0	DIL/2/15/2018-THI	384	109	0	Y	Sheen Helen	0	146.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551629	61	STUNG.	2018	121	6	VFL/2/145/2018-MUM	86.12	0	2018-05-03 00:00:00	CHRISTIAN BECKER / XYZ FILMS LLC	Feature	0	0	VFL/2/145/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	86.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551630	44	THE SPONGEBOB SQUAREPANTS MOVIE	2018	120	6	VFL/1/50/2018-MUM	83.35	0	2018-05-03 00:00:00	DEREK DRYMON / ALBIE HECHT /STEPHEN HILLENBURG /JULIA PISTOR / GINA SHAY / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/50/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551631	44	DEVON KE DEV MAHADEV SEASON III VOL.16	2018	120	6	VIL/1/33/2018-MUM	180	0	2018-05-03 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/33/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	180	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551632	58	EN PEYAR SURYA EN VEEDU INDIA 	2018	121	8	DIL/2/51/2018-HYD	168	0	2018-05-03 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Feature	0	0	DIL/2/51/2018-HYD	384	109	0	Y	Lagadapati Sirisha	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551633	49	KUTTANPILLAYUDE SIVARATHRI	2018	120	5	DIL/1/43/2018-THI	120	0	2018-05-03 00:00:00	RAJI NANDAKUMAR - KOCHI(ALANGHAT PRODUCTIONS)	Feature	0	0	DIL/1/43/2018-THI	384	109	0	Y	Raji Nandakumar	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551634	44	SARPDOSH	2018	121	6	VIL/2/131/2018-MUM	122	0	2018-05-03 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/2/131/2018-MUM	106	109	0	Y	Surender Suneja	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551635	61	INIFD 	2018	120	6	DIS/1/1872/2018-MUM	0.35	0	2018-05-03 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1872/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551636	61	13 RW POST HYPE'' 	2018	120	6	DIS/1/1871/2018-MUM	0.3	0	2018-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1871/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551637	59	AMAZON PRIME VIDEO LADDOO	2018	120	6	DIS/1/1870/2018-MUM	0.35	0	2018-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1870/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551638	44	SHARE A COKE - FATHER SON  - 1	2018	120	6	DIS/1/1869/2018-MUM	1	0	2018-05-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1869/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551639	44	SHARE A COKE - FATHER SON - 2	2018	120	6	DIS/1/1868/2018-MUM	0.45	0	2018-05-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1868/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551640	44	'MANYAVAR SUNDAY 	2018	120	6	DIS/1/1867/2018-MUM	0.2	0	2018-05-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1867/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551641	44	SHARE A COKE - "BHAI	2018	120	6	DIS/1/1866/2018-MUM	0.4	0	2018-05-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1866/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551642	43	PHOENIX SCHOOL	2018	120	6	DIS/1/1865/2018-MUM	0.4	0	2018-05-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1865/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551643	61	NETFLIX THE BOSS BABY 	2018	120	6	DIS/1/1864/2018-MUM	0.37	0	2018-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1864/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551644	61	BLUE PLANET II: 1 "ONE OCEAN & THE DEEP_60S	2018	120	6	DIS/1/1863/2018-MUM	1	0	2018-05-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1863/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551645	51	ASIAN PAINTS ACE & TE 01	2018	120	6	DIS/1/1862/2018-MUM	1	0	2018-05-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1862/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551646	44	FATIZ BRIDAL EMPORIO	2018	120	6	DIS/1/1861/2018-MUM	1.42	0	2018-05-03 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1861/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551647	44	PROMO NO. 01 (SONG: "ALLAH DUHAI HAI") OF FILM: "RACE 3"	2018	121	6	VIS/2/501/2018-MUM	2.21	0	2018-05-03 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/501/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551648	54	SONG:-"SAHELIYAN REMIX"	2018	120	6	VIS/1/654/2018-MUM	3.2	0	2018-05-03 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/654/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551649	59	TRL D - JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFS/2/118/2018-MUM	2.3	0	2018-05-03 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/118/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551650	58	 TRL D - JURASSIC WORLD : FALLEN KINGDOM	2018	121	6	DFS/2/117/2018-MUM	2.3	0	2018-05-03 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/117/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551651	44	TRL D - JURASSIC WORLD : FALLEN KINGDOM   	2018	121	6	DFS/2/116/2018-MUM	2.3	0	2018-05-03 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/116/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551652	44	ASIAN PAINTS ACE & TE	2018	120	6	DIS/1/1860/2018-MUM	1	0	2018-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1860/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551653	42	LEVITAR	2018	120	6	DIS/1/1859/2018-MUM	0.4	0	2018-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1859/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551654	82	TREASURE OF KNOWLEDGE { STUDYKHAZANA.COM }  	2018	120	6	DIS/1/1858/2018-MUM	0.15	0	2018-05-02 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1858/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551655	44	REFRESH MATTRESS CHADDHA JI 	2018	120	6	DIS/1/1857/2018-MUM	0.15	0	2018-05-02 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1857/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551656	61	BEGIN YOUR JOURNEY TO LSRAEL	2018	121	6	DIS/2/225/2018-MUM	0.3	0	2018-05-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/225/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551657	58	KUZHANDAIGALIN SAADHANAIYAALAN - CHILDREN''S FILM	2018	120	3	DIS/1/302/2018-Che	66.5	0	2018-05-02 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/302/2018-Che	384	110	0	N	Gunasekaran Subbanaidu	0	66.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551658	44	FRIENDS ADULT DIAPER	2018	120	6	DIS/1/1856/2018-MUM	0.3	0	2018-05-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1856/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551659	58	SASURIE COLLEGE	2018	120	3	DIS/1/301/2018-Che	1.06	0	2018-05-02 00:00:00	ANANDA VENKATESAN GIRIRAJ - COIMBATORE(AMAZING ADVERTISERS)	Advertisement	0	0	DIS/1/301/2018-Che	384	110	0	N	Anandavenkatesan Giriraj	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551660	61	KERALA TOURISM DUCK	2018	120	6	DIS/1/1855/2018-MUM	1	0	2018-05-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1855/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551661	44	INOX MAY MASHUP	2018	120	6	DIS/1/1854/2018-MUM	2.18	0	2018-05-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1854/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551662	58	TRAILER OF KAALI 2	2018	120	3	DIS/1/300/2018-Che	1.07	0	2018-05-02 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Trailer	0	0	DIS/1/300/2018-Che	384	110	0	N	Fatima Vijay Antony	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551663	45	DEADPOOL 2 PRINGLES	2018	120	6	DFS/1/42/2018-MUM	0.3	0	2018-05-02 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Advertisement	0	0	DFS/1/42/2018-MUM	384	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551664	58	ABIRAMI TIMES - DIGITAL AD	2018	120	3	DIS/1/299/2018-Che	1	0	2018-05-02 00:00:00	BALAMURUGAN MUTHIYA - VIRUDHUNAGAR(GANGAI DIGITAL CINEMA)	Advertisement	0	0	DIS/1/299/2018-Che	384	110	0	N	Balamurugan Muthiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551665	61	PRESTIGE PARK SQUARE	2018	120	6	DIS/1/1853/2018-MUM	0.3	0	2018-05-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1853/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551666	58	DAY NIGHT INDOOR SPORTS HUB - DIGITAL AD	2018	120	3	DIS/1/298/2018-Che	1.06	0	2018-05-02 00:00:00	GANESH MUTHUSAMY - COIMBATORE(TAILORS ENTERTAINMENT)	Advertisement	0	0	DIS/1/298/2018-Che	384	110	0	N	Ganesh Muthusamy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551667	58	PROVIDENT GREEN PARK	2018	120	3	DIS/1/297/2018-Che	1	0	2018-05-02 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/297/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551668	58	A1 CHIPS	2018	120	3	DIS/1/296/2018-Che	0.3	0	2018-05-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/296/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551669	58	VGN  CROFTON GARDENS	2018	120	3	DIS/1/295/2018-Che	0.3	0	2018-05-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/295/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551670	61	KERALA TOURISM WATERFALL	2018	120	6	DIS/1/1852/2018-MUM	1	0	2018-05-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1852/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551671	58	CHENNAI SUMANGALI SILKS	2018	120	3	DIS/1/294/2018-Che	1	0	2018-05-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/294/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551672	49	MOUTH & FOOT PAINTER	2018	120	6	DIS/1/1851/2018-MUM	3	0	2018-05-02 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1851/2018-MUM	384	110	0	N	PRAKASH BODAS	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551673	61	FRESH MELTZ	2018	120	3	DIS/1/293/2018-Che	0.1	0	2018-05-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/293/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551674	44	BLUE PLANET II: 2 "ONE OCEAN & THE DEEP_60S	2018	120	6	DIS/1/1850/2018-MUM	1	0	2018-05-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1850/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551675	61	FRESH MELTZ.	2018	120	3	DIS/1/292/2018-Che	0.2	0	2018-05-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/292/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551676	61	GLOBAL REACH	2018	120	6	DIS/1/1849/2018-MUM	0.3	0	2018-05-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1849/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551677	61	PROMO NO 1,2,3,4 OF HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	120	6	VFS/1/19/2018-MUM	1.15	0	2018-05-02 00:00:00	SONY PICTURES , MICHELLE MURDOCCA 	Promos	0	0	VFS/1/19/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551678	58	SARAVANA SELVARATHINAM JEWELLERY AD	2018	120	3	DIS/1/291/2018-Che	1	0	2018-05-02 00:00:00	ALALAGAPPAN ALAGAPPAN - CHENNAI(THINK BIG STUDIOS)	Advertisement	0	0	DIS/1/291/2018-Che	384	110	0	N	Alalagappan Alagappan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551679	51	SONG : LE LE MAZAA OF FILM : LAGI TO CHHAGI 	2018	121	6	VIS/2/500/2018-MUM	3.28	0	2018-05-02 00:00:00	MAGIC HOUR CREATIONS - MUMBAI	Song	0	0	VIS/2/500/2018-MUM	106	110	0	N	Shivadarshan Devadatta Sable	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551680	51	SONG - MAJHA MAHARASHTRA	2018	120	6	VIS/1/653/2018-MUM	3.32	0	2018-05-02 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/653/2018-MUM	106	110	0	N	Vijay Nikam	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551681	54	SONG PROMO NO 1 & 2 KI KARAAN	2018	120	6	VIS/1/652/2018-MUM	4.57	0	2018-05-02 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/652/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551682	51	DIALOGUE PROMO NO. 1 & 2 OF FILM "REDU"	2018	120	6	VIS/1/651/2018-MUM	0.2	0	2018-05-02 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Promos	0	0	VIS/1/651/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551683	51	SONG : SOD FIKAR OF FILM : LAGI TO CHHAGI 	2018	121	6	VIS/2/499/2018-MUM	3.17	0	2018-05-02 00:00:00	MAGIC HOUR CREATIONS - MUMBAI	Song	0	0	VIS/2/499/2018-MUM	106	110	0	N	Shivadarshan Devadatta Sable	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551684	61	PROMO NO 5,6,7,8 HOTEL TRANSYLVANIA A MONSTER VACATION 	2018	120	6	VFS/1/18/2018-MUM	1.15	0	2018-05-02 00:00:00	SONY PICTURES, MICHELLE MURDOCCA	Promos	0	0	VFS/1/18/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551685	44	PROMO NO. 1 TO 3 - BHAVESH JOSHI SUPERHERO	2018	121	6	VIS/2/498/2018-MUM	2	0	2018-05-02 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/498/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551686	45	DEADPOOL 2 PRINGLES.	2018	120	6	VFS/1/17/2018-MUM	0.3	0	2018-05-02 00:00:00	SIMON KINBERG, 20TH CENTURY FOX(USA)	Advertisement	0	0	VFS/1/17/2018-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551687	59	ABHIMANYUDU - TRAILER	2018	120	3	DIS/1/290/2018-Che	1.2	0	2018-05-02 00:00:00	HARI GUJALPUDI - NELLORE(M/S HARI VENKATESHWARA PICTURES)	Trailer	0	0	DIS/1/290/2018-Che	384	110	0	N	Hari Gujalpudi	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551688	59	YUDDHA BHOOMI (1971 BHARATA SARIHADDU)	2018	120	5	DIL/1/42/2018-THI	135.46	0	2018-05-02 00:00:00	ALAGIRI NAIDU BALAJI - HYDERABAD(SRI LAKSHMI JYOTHI CREATIONS)	Feature	0	0	DIL/1/42/2018-THI	384	109	0	Y	Alagiri Naidu Balaji	0	135.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551689	44	THE WILD THORNBERRYS MOVIE	2018	120	6	VFL/1/49/2018-MUM	81.42	0	2018-05-02 00:00:00	GABOR CSUPO   /ARLENE KLASKY / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/49/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551690	44	DVITA	2018	121	6	VIS/2/497/2018-MUM	14.59	0	2018-05-02 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/497/2018-MUM	106	110	0	Y	Bhupendra Sarveshwar Kainthola	0	14.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551691	44	VASHIKARAN	2018	121	6	VIL/2/130/2018-MUM	119.51	0	2018-05-02 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/130/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551692	51	TI GELI TENVHA 	2018	121	6	DIL/2/140/2018-MUM	122.54	0	2018-05-02 00:00:00	TANAJI GHADGE PRODUCTIONS - THANE	Feature	0	0	DIL/2/140/2018-MUM	384	109	0	Y	Tanaji Ghadge	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551693	51	VAIMANIK	2018	120	6	DIS/1/1848/2018-MUM	13.28	0	2018-05-02 00:00:00	JITENDRA KISAN BORHADE - PUNE	Educational	0	0	DIS/1/1848/2018-MUM	384	110	0	N	Jitendra Kisan Borhade	0	13.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551694	51	PROMO NO. 1 TO 4 : BUCKET LIST 	2018	121	6	VIS/2/496/2018-MUM	1.4	0	2018-05-02 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/496/2018-MUM	106	110	0	N	Ashok Subhedar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551695	44	KHAJOOR PE ATKE	2018	121	6	DIL/2/139/2018-MUM	119	0	2018-05-02 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Feature	0	0	DIL/2/139/2018-MUM	384	109	0	Y	Amrit Sethia	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551696	49	ENTE PERU SURYA (ENTE VEEDU INDIA)	2018	121	8	DIL/2/50/2018-HYD	168	0	2018-05-02 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Feature	0	0	DIL/2/50/2018-HYD	384	109	0	N	Lagadapati Sirisha	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551697	82	AMUKTANG GA HAIKHO	2018	120	9	VIL/1/3/2018-GUW	138.41	0	2018-05-02 00:00:00	TAKHELMAYUM SANGITA CHANU - IMPHAL EAST	Feature	0	0	VIL/1/3/2018-GUW	106	109	0	N	Takhelmayum Sangita Chanu	0	138.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551698	45	PUNA RAPHI	2018	121	4	VIL/2/15/2018-BAN	109.48	0	2018-05-02 00:00:00	B L BABU - BANGALORE URBAN	Feature	0	0	VIL/2/15/2018-BAN	106	109	0	N	B L Babu	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551699	44	TRAILER NO. 02 OF FILM BIOSCOPEWALA	2018	121	6	DIS/2/224/2018-MUM	2.05	0	2018-05-02 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/224/2018-MUM	384	110	0	N	Sundarrajan Perumal	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551700	45	PUTTADONDU KANASU (SHIVU PARU) SONG 01	2018	120	4	VIS/1/69/2018-BAN	3.09	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/1/69/2018-BAN	106	110	0	N	Suresh Nagappa	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551701	45	NAMMEE MILANAVE (SHIVU PARU)	2018	120	4	VIS/1/68/2018-BAN	4.25	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/1/68/2018-BAN	106	110	0	N	Suresh Nagappa	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551702	45	CHALLUVAYYA CHELUVO SONG-05	2018	120	4	VIS/1/67/2018-BAN	3.26	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/1/67/2018-BAN	106	110	0	N	Suresh Nagappa	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551703	45	ITS TIME TO DANCE	2018	120	4	VIS/1/66/2018-BAN	4.09	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/1/66/2018-BAN	106	110	0	N	Suresh Nagappa	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551704	45	TEASER 02 OF THE FILM SHIVU PARU	2018	120	4	VIS/1/65/2018-BAN	2.37	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/1/65/2018-BAN	106	110	0	N	Suresh Nagappa	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551705	45	YARYARO GHORI MELE.	2018	120	4	VIS/1/64/2018-BAN	4.29	0	2018-05-02 00:00:00	A PUTTARAJU - BELLARY	Song	0	0	VIS/1/64/2018-BAN	106	110	0	N	A Puttaraju	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551706	45	JEEVNTHA HETCHU SONG 06	2018	120	4	VIS/1/63/2018-BAN	5.18	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Song	0	0	VIS/1/63/2018-BAN	106	110	0	N	Suresh Nagappa	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551707	61	ENTERTAINMENT STORE	2018	120	4	VIS/1/62/2018-BAN	1	0	2018-05-02 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/62/2018-BAN	106	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551708	61	SRI VENKATESHWARA COLLEGE OF ENGINEERING	2018	120	4	VIS/1/61/2018-BAN	1	0	2018-05-02 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/61/2018-BAN	106	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551709	45	TRAILER 02 OF THE FILM CHITHAYU	2018	121	4	DIS/2/26/2018-BAN	2.03	0	2018-05-02 00:00:00	UMESH BANAKAR - BANGALORE URBAN	Trailer	0	0	DIS/2/26/2018-BAN	384	110	0	N	Umesh Banakar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551710	45	TRAILER 01 OF THE FILM CHITHAYU 	2018	121	4	DIS/2/25/2018-BAN	1.11	0	2018-05-02 00:00:00	UMESH BANAKAR - BANGALORE URBAN	Trailer	0	0	DIS/2/25/2018-BAN	384	110	0	N	Umesh Banakar	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551711	45	TRAILER OF THE FIM TRUNK	2018	121	4	DIS/2/24/2018-BAN	1.27	0	2018-05-02 00:00:00	RAJESH BHAT - BANGALORE URBAN	Trailer	0	0	DIS/2/24/2018-BAN	384	110	0	N	Rajesh Bhat	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551712	45	TRAILER OF THE FILM SHIVU PARU	2018	121	4	DIS/2/23/2018-BAN	3	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/23/2018-BAN	384	110	0	N	Suresh Nagappa	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551713	45	TEASER OF THE MOVIE SHIVU PARU	2018	121	4	DIS/2/22/2018-BAN	3	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/22/2018-BAN	384	110	0	N	Suresh Nagappa	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551714	45	TEASER 03 OF THE FILM SHIVU PARU	2018	120	4	DIS/1/49/2018-BAN	2.48	0	2018-05-02 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Trailer	0	0	DIS/1/49/2018-BAN	384	110	0	N	Suresh Nagappa	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551715	59	SRI NAGASAI IRON GENERAL STORE TILES & MARBLE SHOWROOM	2018	120	4	VIS/1/60/2018-BAN	0.3	0	2018-05-02 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/60/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551716	59	RIGHT CHOICE IAS ACADEMY, KHAMMAM	2018	120	4	DIS/1/48/2018-BAN	1	0	2018-05-02 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/48/2018-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551717	61	S L SHET DIAMOND HOUSE SCRIPT	2018	120	4	DIS/1/47/2018-BAN	0.1	0	2018-05-02 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Feature	0	0	DIS/1/47/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551718	45	TAGARU (REVISED)	2018	121	4	VIL/2/14/2018-BAN	123.32	0	2018-05-02 00:00:00	SRIKANTH K P - RAMANAGARAM	Feature	0	0	VIL/2/14/2018-BAN	106	109	0	N	Srikanth K P	0	123.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551719	45	TRAILER OF THE FILM AATA GADHARAA SHIVA	2018	121	4	DIS/2/21/2018-BAN	2.11	0	2018-05-02 00:00:00	T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/2/21/2018-BAN	384	110	0	N	T N VENKATESH	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551720	59	TRAILER 02 OF THE FILM AATA GADHARAA SHIVA	2018	120	4	DIS/1/46/2018-BAN	2.04	0	2018-05-02 00:00:00	T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/46/2018-BAN	384	110	0	N	T N VENKATESH	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551721	44	RAAZI - DECODING SEHMAT - MAKING OF SPY	2018	120	6	VIS/1/650/2018-MUM	2.56	0	2018-05-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Other	0	0	VIS/1/650/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551722	44	MAKING RAAZI "AE WATAN	2018	120	6	VIS/1/649/2018-MUM	3.05	0	2018-05-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Other	0	0	VIS/1/649/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551723	44	AD OF RANGILA GOLD TOOR DAAL 	2018	120	6	DIS/1/1847/2018-MUM	0.56	0	2018-05-01 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/1847/2018-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551724	44	HAMDARD ROOH AFZA TRAVELLER 	2018	120	6	DIS/1/1846/2018-MUM	0.3	0	2018-05-01 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1846/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551725	82	VODAFONE WEASLEY 2 	2018	120	6	DIS/1/1845/2018-MUM	0.3	0	2018-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1845/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551726	49	KALYAN SILKS.	2018	120	6	DIS/1/1844/2018-MUM	1.15	0	2018-05-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1844/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551727	44	FILM - HOPE AUR HUM | PVR AD	2018	120	6	DIS/1/1843/2018-MUM	0.25	0	2018-05-01 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1843/2018-MUM	384	110	0	N	Samira Bandyopadhyay	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551728	44	PATARI KABHI NA KARE PAR	2018	120	6	DIS/1/1842/2018-MUM	1	0	2018-05-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1842/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551729	42	PC CHANDRA JEWELLERS 	2018	120	6	DIS/1/1841/2018-MUM	1	0	2018-05-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1841/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551730	61	TRAILER NO 3 OF VENOM	2018	121	6	DFS/2/115/2018-MUM	2.28	0	2018-05-01 00:00:00	AVI ARAD, AMY PASCAL ,SONY PICTURES USA	Trailer	0	0	DFS/2/115/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551731	61	TITAN EYE PLUS - "TITAN EYE PLUS ACTIVATION 2018	2018	120	6	DIS/1/1840/2018-MUM	0.1	0	2018-05-01 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1840/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551732	45	EASTERN POLIGURE MASALA 	2018	120	6	DIS/1/1839/2018-MUM	0.2	0	2018-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1839/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551733	82	BOATHOUSE	2018	120	6	DIS/1/1838/2018-MUM	0.2	0	2018-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1838/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551734	61	RUSTOMJEE ACADEMY GLOBAL CAREERS	2018	120	6	DIS/1/1837/2018-MUM	0.1	0	2018-05-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1837/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551735	61	SAMSUNG S9 SLOW MO	2018	120	6	DIS/1/1836/2018-MUM	0.3	0	2018-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1836/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551736	42	PC CHANDRA JEWELLERS - 1	2018	120	6	DIS/1/1835/2018-MUM	0.3	0	2018-05-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1835/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551737	43	PROMO 1 & 2 OF FILM "JOOTHANU? NO ONE IS PERFECT" 	2018	120	6	DIS/1/1834/2018-MUM	0.44	0	2018-05-01 00:00:00	M/S PUZZLE FILMS AND COMPANY - SURAT	Promos	0	0	DIS/1/1834/2018-MUM	384	110	0	N	Nikhil Daulatkumar Ramchandani	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551738	61	GLOBAL EDUCATION CONSULTANTS	2018	120	6	DIS/1/1833/2018-MUM	0.2	0	2018-05-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1833/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551739	44	EVERGREEN LIVING	2018	120	6	DIS/1/1832/2018-MUM	1	0	2018-05-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1832/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551740	51	CYCLE DIALOGUE PROMO NO 11 & 12	2018	120	6	DIS/1/1831/2018-MUM	0.4	0	2018-05-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1831/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551741	61	JAGUAR ARTIZE SURGEON 	2018	120	6	DIS/1/1830/2018-MUM	1	0	2018-05-01 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1830/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551742	44	TRAILER NO 3 OF 102 NOT OUT	2018	120	6	DIS/1/1829/2018-MUM	4.54	0	2018-05-01 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1829/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551743	44	TRAILER NO 4 OF 102 NOT OUT	2018	120	6	DIS/1/1828/2018-MUM	5.26	0	2018-05-01 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1828/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551744	61	JAMESON	2018	120	6	DIS/1/1827/2018-MUM	0.25	0	2018-05-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1827/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551745	44	SUNRISE MASALA	2018	120	6	DIS/1/1826/2018-MUM	0.4	0	2018-05-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1826/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551746	59	TRAILER OF "JAMBA LAKIDI PAMBA"	2018	120	8	DIS/1/108/2018-HYD	0.48	0	2018-05-01 00:00:00	NALLAMILLI RAVIKUMAR REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), NALLAMILLI SRINIVASA REDDY - VISAKHAPATNAM(SIVAM CELLULOIDS), JOJO JOSE - PALGHAR(MAINLINE PRODUCTIONS)	Trailer	0	0	DIS/1/108/2018-HYD	384	110	0	Y	Nallamilli Ravikumar Reddy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551747	61	YARIS TOYOTA OPT 2	2018	120	6	DIS/1/1825/2018-MUM	0.2	0	2018-05-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1825/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551748	51	SONG HALAV HALAV ANGALA OF FILM IPITAR	2018	120	6	VIS/1/648/2018-MUM	5.06	0	2018-05-01 00:00:00	M/S. VENKATESH ENTERTAINMENT. - AHEMADNAGAR	Song	0	0	VIS/1/648/2018-MUM	106	110	0	N	Kiran Dnyandev Berad	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551749	51	SONG : TOTAL HUNGAMA OF FILM : LAGI TO CHHAGI 	2018	121	6	VIS/2/495/2018-MUM	2.25	0	2018-05-01 00:00:00	MAGIC HOUR CREATIONS - MUMBAI	Song	0	0	VIS/2/495/2018-MUM	106	110	0	N	Shivadarshan Devadatta Sable	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551750	51	SONG : HOUN JAU DYA OF FILM : BUCKET LIST 	2018	120	6	VIS/1/647/2018-MUM	2.14	0	2018-05-01 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/647/2018-MUM	106	110	0	N	Ashok Subhedar	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551751	44	PROMO NO. 10 TO 12 - HOPE AUR HUM | SONG - AYE ZINDAGI	2018	120	6	VIS/1/646/2018-MUM	2.45	0	2018-05-01 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/646/2018-MUM	106	110	0	N	Samira Bandyopadhyay	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551752	44	PROMO NO.18 & 19: RAAZI "SONG - RAAZI FREEPLAY & CUTDOWN	2018	121	6	VIS/2/494/2018-MUM	2.3	0	2018-05-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/494/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551753	59	THEATRICAL TRAILER 1 OF " CHI || ARJUN   LA ||... SOW ||...??? "	2018	120	8	DIS/1/107/2018-HYD	1.1	0	2018-05-01 00:00:00	NADIPALLI JASWANTH - VISAKHAPATNAM(SIRUNI CINE CORPORATION)	Trailer	0	0	DIS/1/107/2018-HYD	384	110	0	Y	Nadipalli Jaswanth	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551754	54	PROMO NO. 15 TO 17 - HARJEETA | SONG - CHAN DE JAWANI AISE	2018	121	6	VIS/2/493/2018-MUM	3.17	0	2018-05-01 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/493/2018-MUM	106	110	0	N	Harpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551755	44	PROMO NO 48 OF 102 NOT OUT	2018	120	6	VIS/1/645/2018-MUM	3	0	2018-05-01 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/645/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551756	44	PROMO NO 49 , 50 OF 102 NOT OUT 	2018	120	6	VIS/1/644/2018-MUM	0.4	0	2018-05-01 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/644/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551757	44	SONG PROMO NO 1 & 2 RUSWAIYAAN	2018	120	6	VIS/1/643/2018-MUM	3.48	0	2018-05-01 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/643/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551758	44	FRYDAY TRAILER 2	2018	121	6	VIS/2/492/2018-MUM	1.3	0	2018-05-01 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/492/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551759	44	TEASER OF FILM BIOSCOPEWALA	2018	120	6	VIS/1/642/2018-MUM	0.45	0	2018-05-01 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Other	0	0	VIS/1/642/2018-MUM	106	110	0	N	Sundarrajan Perumal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551760	51	DIALOGUE PROMO NO. 10 OF FILM RANANGAN	2018	120	6	VIS/1/641/2018-MUM	0.2	0	2018-05-01 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Promos	0	0	VIS/1/641/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551761	44	PROMO NO. 6 - VEERE DI WEDDING	2018	121	6	VIS/2/491/2018-MUM	1	0	2018-05-01 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI , BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/2/491/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551762	44	SONG:-"MAAHI MERA"	2018	121	6	VIS/2/490/2018-MUM	3.09	0	2018-05-01 00:00:00	SAPPHIRE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/490/2018-MUM	106	110	0	N	Nitin Talwar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551763	54	SONG  LOVE SCHEME	2018	120	6	VIS/1/640/2018-MUM	3.16	0	2018-05-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/640/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551764	54	RAH CHAD DO	2018	121	6	VIS/2/489/2018-MUM	2.54	0	2018-05-01 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/489/2018-MUM	106	110	0	N	Deepak Bali	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551765	44	PROMO NO. 20 TO 23: RAAZI "DIALOGUE PROMO	2018	121	6	VIS/2/488/2018-MUM	0.55	0	2018-05-01 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/488/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551766	51	SONG SHWASAT GUNTALE SHWAS OF FILM IPITAR.	2018	120	6	VIS/1/639/2018-MUM	4.18	0	2018-05-01 00:00:00	M/S. VENKATESH ENTERTAINMENT. - AHEMADNAGAR	Song	0	0	VIS/1/639/2018-MUM	106	110	0	N	Kiran Dnyandev Berad	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551767	51	SONG AMHI SARE IPITAR RE OF FILM IPITAR	2018	120	6	VIS/1/638/2018-MUM	4.23	0	2018-05-01 00:00:00	M/S. VENKATESH ENTERTAINMENT. - AHEMADNAGAR	Song	0	0	VIS/1/638/2018-MUM	106	110	0	N	Kiran Dnyandev Berad	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551768	44	PROMO NO. 6 : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/637/2018-MUM	1	0	2018-05-01 00:00:00	KRIARJENTERTAINMENT PVT. LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/637/2018-MUM	106	110	0	N	John Abraham	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551769	61	SONG - AFTERGLOW 	2018	120	6	VIS/1/636/2018-MUM	4.13	0	2018-05-01 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/636/2018-MUM	106	110	0	N	Vishal Kalra	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551770	61	SCAD WORLD SCHOOL	2018	120	3	DIS/1/289/2018-Che	0.52	0	2018-05-01 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/289/2018-Che	384	110	0	Y	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551771	44	 PROMO N0. 04 TO 06 (SONG: "SUMDI ME JHOL") OF FILM: "KHAJOOR PE ATKE"	2018	121	6	VIS/2/487/2018-MUM	2.4	0	2018-05-01 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/2/487/2018-MUM	106	110	0	Y	Amrit Sethia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551772	54	"DAANA PAANI"	2018	120	6	DIL/1/29/2018-MUM	105.31	0	2018-05-01 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Feature	0	0	DIL/1/29/2018-MUM	384	109	0	Y	Ranbir Singh Grewal	0	105.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551773	44	BHAJAN SUPARI	2018	121	6	DIL/2/138/2018-MUM	131.08	0	2018-05-01 00:00:00	ELLA PANDEY - MUMBAI	Feature	0	0	DIL/2/138/2018-MUM	384	109	0	Y	Ella Pandey	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551774	44	MAA BHAWANI	2018	121	6	VIL/2/129/2018-MUM	116	0	2018-05-01 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/2/129/2018-MUM	106	109	0	Y	Surender Suneja	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551775	61	WILSON	2018	121	6	VFL/2/144/2018-MUM	91.32	0	2018-05-01 00:00:00	JARED GOLDMAN /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/144/2018-MUM	106	109	0	Y	Subhash Suresh	0	89.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551776	61	THE MILK SYSTEM	2018	120	6	VFL/1/48/2018-MUM	90.5	0	2018-05-01 00:00:00	CHRISTIAN DREWING / ERNST LUDWIG GANZERT / MAGNETFILM	Feature	0	0	VFL/1/48/2018-MUM	106	109	0	Y	Noella Dias	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551777	61	BATMAN NINJA	2018	121	6	VFL/2/143/2018-MUM	81.38	0	2018-05-01 00:00:00	KAMIKAZE DOUGA / WARNER BROS	Feature	0	0	VFL/2/143/2018-MUM	106	109	0	Y	Akash Bhatnagar	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551778	61	THE PRESIDENT IS COMING	2018	121	6	VIL/2/128/2018-MUM	92.5	0	2018-05-01 00:00:00	R.S ENTERTAINMENT PRIVATE LIMITED. - MUMBAI	Feature	0	0	VIL/2/128/2018-MUM	106	109	0	Y	Rohan Ramesh Sippy	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551779	82	LA FEMME ET LE TGV 	2018	120	6	VFS/1/16/2018-MUM	30	0	2018-05-01 00:00:00	GIACUN CADUFF / INNOVATION EYE	Other	0	0	VFS/1/16/2018-MUM	106	110	0	Y	Subhash Suresh	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551780	44	DOST TUSSI GREAT HO	2018	121	6	VIL/2/127/2018-MUM	121.59	0	2018-05-01 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/127/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551781	44	MOOCH	2018	121	6	VIL/2/126/2018-MUM	118.2	0	2018-05-01 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/126/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551782	44	KERALA TODAY	2018	121	6	VIL/2/125/2018-MUM	107.32	0	2018-05-01 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/125/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	107.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551783	51	SONG VAATE AAJ MALA JANM OF FILM IPITAR	2018	121	6	VIS/2/486/2018-MUM	4.03	0	2018-05-01 00:00:00	M/S. VENKATESH ENTERTAINMENT. - AHEMADNAGAR	Song	0	0	VIS/2/486/2018-MUM	106	110	0	N	Kiran Dnyandev Berad	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551784	43	PROMO OF FILM JANMO NA BANDHAN	2018	121	6	VIS/2/485/2018-MUM	0.2	0	2018-05-01 00:00:00	M/S ABBA FILMS - AHMADABAD	Promos	0	0	VIS/2/485/2018-MUM	106	110	0	Y	Ashish Bhupatrai Modi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551785	44	TRAILER NO. 2 OF FILM HUME TOH LOOT LIYA	2018	121	6	DIS/2/223/2018-MUM	1	0	2018-05-01 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/223/2018-MUM	384	110	0	Y	Sidhant Thakur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551786	64	TOHAR PREMI NO. 1 A RANI	2018	121	7	DIL/2/13/2018-DEL	111.39	0	2018-05-01 00:00:00	MANOJ KUMAR SINGH - MIRZAPUR	Other	0	0	DIL/2/13/2018-DEL	384	109	0	Y	Manoj Kumar Singh	0	111.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551787	61	LE BEAUTE	2018	120	5	DIS/1/80/2018-THI	1	0	2018-05-01 00:00:00	RAHUL R NATH - KOLLAM(LE BEAUTE)	Advertisement	0	0	DIS/1/80/2018-THI	384	110	0	N	Rahul R Nath	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551788	49	NEERALI (TEASER)	2018	120	5	DIS/1/79/2018-THI	1.01	0	2018-05-01 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Trailer	0	0	DIS/1/79/2018-THI	384	110	0	N	Santhosh Thanavelil Kuruvilla	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551789	58	KADAVUL DHESAM(REVISED)	2018	122	3	DIL/3/11/2018-Che	131.24	0	2018-05-01 00:00:00	VIJAYALAKSHMI KRISHNAMOORTHY KASTHOORIRAJA - CHENNAI(KASTHOORI MANGA CREATIONS)	Feature	0	0	DIL/3/11/2018-Che	384	109	0	Y	Vijayalakshmi Krishnamoorthykasthooriraja	0	131.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551790	58	EN ARUMAI MANAIVI  (REVISED)	2018	121	3	VIL/2/23/2018-Che	110.48	0	2018-05-01 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/23/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	110.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551791	44	PROMO NO. 1 - VEERE DI WEDDING | SONG - TAREEFAN	2018	121	6	VIS/2/484/2018-MUM	2.5	0	2018-04-27 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	VIS/2/484/2018-MUM	106	110	0	Y	Deepoo Vaswani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551792	44	TRAILER NO. 3 - VEERE DI WEDDING | SONG - TAREEFAN	2018	121	6	DIS/2/222/2018-MUM	2.5	0	2018-04-27 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Trailer	0	0	DIS/2/222/2018-MUM	384	110	0	Y	Deepoo Vaswani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551793	51	BEJAAR EK MANVI SANGHARSH	2018	122	6	DIL/3/61/2018-MUM	129.2	0	2018-04-27 00:00:00	SONI S TAMBE PRODUCTION - MUMBAI	Feature	0	0	DIL/3/61/2018-MUM	384	109	0	Y	Shashikant B Tambe	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551794	61	LUCK OF THE DRAW	2018	121	6	VFS/2/66/2018-MUM	12.57	0	2018-04-27 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/66/2018-MUM	106	110	0	Y	Paul Lungu	0	12.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551795	61	ZERO TOLERANCE	2018	121	6	VFS/2/65/2018-MUM	10.37	0	2018-04-27 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/65/2018-MUM	106	110	0	Y	Paul Lungu	0	10.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551796	44	ANOKHA RISHTA	2018	121	6	DIL/2/137/2018-MUM	140.23	0	2018-04-27 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/137/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	140.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551797	44	INTELLIGENT	2018	121	6	DIL/2/136/2018-MUM	125.11	0	2018-04-27 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/136/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551798	51	SONG : HAHAKAR OF FILM : MONKEY BAAT 	2018	120	6	VIS/1/635/2018-MUM	3.25	0	2018-04-27 00:00:00	NISHTHA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/635/2018-MUM	106	110	0	Y	Vimal Dubey	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551799	51	THEATRICAL TRAILER  01 : BUCKET LIST 	2018	121	6	DIS/2/221/2018-MUM	2.3	0	2018-04-27 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/221/2018-MUM	384	110	0	N	Ashok Subhedar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551800	47	TEASER : JUZE	2018	121	6	DIS/2/220/2018-MUM	0.3	0	2018-04-27 00:00:00	THIN AIR PRODUCTIONS - SOUTH GOA	Other	0	0	DIS/2/220/2018-MUM	384	110	0	N	Miransha Laximan Naik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551801	44	TRAILER NO. 2 - VEERE DI WEDDING	2018	121	6	DIS/2/219/2018-MUM	2.42	0	2018-04-27 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI	Trailer	0	0	DIS/2/219/2018-MUM	384	110	0	Y	Deepoo Vaswani	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551802	44	AGAM	2018	121	6	DIL/2/135/2018-MUM	81.22	0	2018-04-27 00:00:00	DEEPAK KUMAR FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/135/2018-MUM	384	109	0	Y	Deepak Kumar	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551803	64	TRAILER NO 2 OF FILM - HALFA MACHAAKAI GAEIL	2018	122	6	DIS/3/54/2018-MUM	2	0	2018-04-27 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Trailer	0	0	DIS/3/54/2018-MUM	384	110	0	N	Ramesh Dutt Nayar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551804	64	TRAILER OF: DULHIN GANGA PAAR KE	2018	122	6	DIS/3/53/2018-MUM	4.31	0	2018-04-27 00:00:00	BRANDVILLA PRODUCTION PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/53/2018-MUM	384	110	0	N	Arvind Kumar Singh	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551805	54	TRAILER NO. 1 - HARJEETA	2018	120	6	DIS/1/1824/2018-MUM	2.59	0	2018-04-27 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1824/2018-MUM	384	110	0	N	Harpal Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551806	61	PAYTM IMAX FIRST CUT 	2018	120	6	DIS/1/1823/2018-MUM	1.3	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1823/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551807	54	TRAILER NO.2 OF FILM:-â€œCARRY ON JATTA 2â€	2018	121	6	DIS/2/218/2018-MUM	1.3	0	2018-04-27 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/218/2018-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551808	61	SKODA 	2018	120	6	DIS/1/1822/2018-MUM	1.45	0	2018-04-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1822/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551809	58	COLOMBIANA	2018	122	6	DFL/3/32/2018-MUM	105.23	0	2018-04-27 00:00:00	EUROPA CORP, FRANCE	Feature	0	0	DFL/3/32/2018-MUM	384	109	0	N	Dinesh S Birade	0	105.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551810	44	TRAILER NO 22 DEADPOOL 2	2018	121	6	DFS/2/114/2018-MUM	2.13	0	2018-04-27 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/114/2018-MUM	384	110	0	N	Jharna Rohra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551811	44	DEVON KE DEV MAHADEV SEASON III VOL.13	2018	120	6	VIL/1/32/2018-MUM	178.44	0	2018-04-27 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/32/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	178.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551812	58	THE SPONGEBOB SQUAREPANTS MOVIE	2018	120	6	VFL/1/47/2018-MUM	83.35	0	2018-04-27 00:00:00	DEREK DRYMON / ALBIE HECHT /STEPHEN HILLENBURG /JULIA PISTOR / GINA SHAY / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/47/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551813	64	KING NO.1	2018	121	6	VIL/2/124/2018-MUM	170.11	0	2018-04-27 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/124/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	170.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551814	44	VISHWAROOP II TRAILER 2	2018	121	6	VIS/2/483/2018-MUM	1.47	0	2018-04-27 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/483/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551815	44	PHIR EK SUBAH	2018	120	6	VIS/1/634/2018-MUM	14.54	0	2018-04-27 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/634/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	14.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551816	51	LOVE SONG - THE OFFENDER STORY OF A CRIMINAL - ASHI TU MAZI HOSHIL KA?	2018	120	6	VIS/1/633/2018-MUM	3.23	0	2018-04-27 00:00:00	THE GOLD PYRAMID PICTURES - PUNE	Song	0	0	VIS/1/633/2018-MUM	106	110	0	N	Sushil Mahajan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551817	44	DIALOGUE & SONG PROMO NO. 4 TO 6 - HOPE AUR HUM | SONG - HOPE AUR HUM	2018	120	6	VIS/1/632/2018-MUM	1.45	0	2018-04-27 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/632/2018-MUM	106	110	0	N	Samira Bandyopadhyay	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551818	54	PROMO NO. 2 - HARJEETA	2018	120	6	VIS/1/631/2018-MUM	1.3	0	2018-04-27 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/631/2018-MUM	106	110	0	N	Harpal Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551819	44	SONG  - IZHAAR E ISHQ	2018	120	6	VIS/1/630/2018-MUM	4.38	0	2018-04-27 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/630/2018-MUM	106	110	0	N	Rohit Manjrekar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551820	54	PROMO NO. 8 TO 12 - HARJEETA	2018	120	6	VIS/1/629/2018-MUM	1.15	0	2018-04-27 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/629/2018-MUM	106	110	0	N	Harpal Singh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551821	54	PROMO NO. 13 & 14 - HARJEETA | SONG - KINNA PYAR	2018	120	6	VIS/1/628/2018-MUM	2.39	0	2018-04-27 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/628/2018-MUM	106	110	0	N	Harpal Singh	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551822	54	PROMO NO. 3 TO 7 - HARJEETA	2018	120	6	VIS/1/627/2018-MUM	1.15	0	2018-04-27 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/627/2018-MUM	106	110	0	N	Harpal Singh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551823	54	PROMO NO. 1 - HARJEETA	2018	120	6	VIS/1/626/2018-MUM	2.47	0	2018-04-27 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/626/2018-MUM	106	110	0	N	Harpal Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551824	44	PROMO NO. 2 - VEERE DI WEDDING | SONG - TAREEFAN	2018	121	6	VIS/2/482/2018-MUM	0.3	0	2018-04-27 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/2/482/2018-MUM	106	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551825	44	PROMO NO. 4 & 5 - VEERE DI WEDDING | SONG - TAREEFAN	2018	121	6	VIS/2/481/2018-MUM	1	0	2018-04-27 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/2/481/2018-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551826	54	MEHSOOS	2018	121	6	VIS/2/480/2018-MUM	3.04	0	2018-04-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/480/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551827	54	MUNDA DARDA	2018	121	6	VIS/2/479/2018-MUM	3.25	0	2018-04-27 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/479/2018-MUM	106	110	0	N	Deepak Bali	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551828	61	TRAILER OF OPERATION RED SEA	2018	121	6	DFS/2/113/2018-MUM	1.3	0	2018-04-27 00:00:00	ATRIUM PRODUCTION KFT / DONG YU	Trailer	0	0	DFS/2/113/2018-MUM	384	110	0	N	HIREN K GOSAR	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551829	82	BAKEWAY.COM	2018	120	6	DIS/1/1821/2018-MUM	1	0	2018-04-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1821/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551830	82	FINAL TUV AVENGERS WITH VO 6	2018	120	6	DIS/1/1820/2018-MUM	0.3	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1820/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551831	58	MARAGATHAKKAADU	2018	120	3	DIL/1/56/2018-Che	147.07	0	2018-04-27 00:00:00	RAGHUNATHAN KRISHNAMACHARIYAR - CHENNAI(R.R.FILMS)	Feature	0	0	DIL/1/56/2018-Che	384	109	0	Y	Raghunathan Krishnamachariyar	0	147.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551832	82	FINAL TUV AVENGERS WITH VO 5	2018	120	6	DIS/1/1819/2018-MUM	0.3	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1819/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551833	44	AVENGERS INFINITY WARS "AIW SONG	2018	121	6	DIS/2/217/2018-MUM	0.4	0	2018-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Song	0	0	DIS/2/217/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551834	82	FINAL TUV AVENGERS WITH VO 4	2018	120	6	DIS/1/1818/2018-MUM	0.3	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1818/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551835	82	FINAL TUV AVENGERS WITH VO 3	2018	120	6	DIS/1/1817/2018-MUM	0.3	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1817/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551836	82	FINAL TUV AVENGERS WITH VO 2	2018	120	6	DIS/1/1816/2018-MUM	0.3	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1816/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551837	82	FINAL TUV AVENGERS WITH VO 1	2018	120	6	DIS/1/1815/2018-MUM	0.3	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1815/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551838	61	JABONG SS  FESTIVAL 	2018	120	6	DIS/1/1814/2018-MUM	0.3	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1814/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551839	61	PEPPERFRY LIGHTING 	2018	120	6	DIS/1/1813/2018-MUM	0.15	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1813/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551840	61	PEPPERFRY LAUNDRY 	2018	120	6	DIS/1/1812/2018-MUM	0.15	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1812/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551841	61	PEPPERFRY  DINNING 	2018	120	6	DIS/1/1811/2018-MUM	0.15	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1811/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551842	61	PEPPERFRY WALL ART 	2018	120	6	DIS/1/1810/2018-MUM	0.15	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1810/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551843	61	PEPPERFRY  ORGANISERS 	2018	120	6	DIS/1/1809/2018-MUM	0.15	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1809/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551844	61	ALLEN SOLLY BICYCLE -1 	2018	120	6	DIS/1/1808/2018-MUM	0.45	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1808/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551845	61	ALLEN SOLLY BICYCLE 	2018	120	6	DIS/1/1807/2018-MUM	0.3	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1807/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551846	61	ALLEN SOLLY STAG -1 	2018	120	6	DIS/1/1806/2018-MUM	0.45	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1806/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551847	61	ALLEN SOLLY STAG  	2018	120	6	DIS/1/1805/2018-MUM	0.3	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1805/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551848	61	MAX KIDS FESTIVAL 	2018	120	6	DIS/1/1804/2018-MUM	0.3	0	2018-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1804/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551849	44	DABUR INDIA LTD -"FEM DE TAN CREME BLEACH	2018	120	6	DIS/1/1803/2018-MUM	0.1	0	2018-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1803/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551850	44	V PSOR	2018	120	6	DIS/1/1802/2018-MUM	0.3	0	2018-04-27 00:00:00	VISION CORPORATION LTD - MUMBAI	Advertisement	0	0	DIS/1/1802/2018-MUM	384	110	0	N	Ashok Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551851	58	AARUTHRA - DIGITAL TRAILER 1	2018	121	3	DIS/2/28/2018-Che	1.35	0	2018-04-27 00:00:00	VIJAY BALAKRISHNAN - TIRUVALLUR(VIL MAKERS)	Trailer	0	0	DIS/2/28/2018-Che	384	110	0	N	Vijay Balakrishnan	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551852	58	KARICHAAN KURUVI - VIDEO PROMO SONG -1 "SANDALANE" 	2018	120	3	VIS/1/46/2018-Che	3.53	0	2018-04-27 00:00:00	KANNAN RAJAMANICKAM - CHENNAI(M/S KALA THEATRES)	Promos	0	0	VIS/1/46/2018-Che	106	110	0	N	Kannan Rajamanickam	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551853	59	JERSEY THICK SHAKE	2018	120	3	DIS/1/288/2018-Che	0.3	0	2018-04-27 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/288/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551854	44	JERSEY THICK SHAKE (DUBBED)	2018	120	3	DIS/1/287/2018-Che	0.3	0	2018-04-27 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/287/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551855	58	MAHARAJA PATTU JAWALI READYMADES	2018	120	3	DIS/1/286/2018-Che	0.4	0	2018-04-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/286/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551856	58	VENKATESWARA  JEWELLERY PALACE	2018	120	3	DIS/1/285/2018-Che	1.15	0	2018-04-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/285/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551857	58	RATHINAM ENGINEERING COLLEGE 3	2018	120	3	DIS/1/284/2018-Che	0.3	0	2018-04-27 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/284/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551858	58	RATHINAM ENGINEERING COLLEGE 2	2018	120	3	DIS/1/283/2018-Che	0.3	0	2018-04-27 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/283/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551859	58	RATHINAM ENGINEEARING COLLEGE 1	2018	120	3	DIS/1/282/2018-Che	0.3	0	2018-04-27 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/282/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551860	58	JEYACHANDRAN TEXTILES (UNIFORM)	2018	120	3	DIS/1/281/2018-Che	0.4	0	2018-04-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/281/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551861	58	JEYACHANDRAN  TEXTILES (SUMMER)	2018	120	3	DIS/1/280/2018-Che	0.4	0	2018-04-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/280/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551862	61	IBACO.	2018	120	3	DIS/1/279/2018-Che	0.4	0	2018-04-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/279/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551863	58	SUGADHARA THITTANGAL	2018	120	3	DIS/1/278/2018-Che	3.48	0	2018-04-27 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/278/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551864	58	AMMA IRUSAKKARA VAHANAM	2018	120	3	DIS/1/277/2018-Che	5.29	0	2018-04-27 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/277/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551865	58	NAMBIKKAI OLI	2018	120	3	DIS/1/276/2018-Che	5.11	0	2018-04-27 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/276/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551866	58	UYARAVAIKKUM THITTANGAL UYAR KALVITHURAI 	2018	120	3	DIS/1/275/2018-Che	3.48	0	2018-04-27 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/275/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551867	58	JALLIKKATTU	2018	120	3	DIS/1/274/2018-Che	3.55	0	2018-04-27 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/274/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551868	59	TRAILER NO. 3 OF "NAA PERU SURYA (NAA ILLU INDIA)"	2018	121	8	DIS/2/17/2018-HYD	1.5	0	2018-04-27 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Trailer	0	0	DIS/2/17/2018-HYD	384	110	0	N	Lagadapati Sirisha	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551869	58	VIDEO PROMO NO. 2 OF "EN PEYAR SURYA EN VEEDU INDIA"	2018	120	8	VIS/1/37/2018-HYD	0.42	0	2018-04-27 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/1/37/2018-HYD	106	110	0	N	Lagadapati Sirisha	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551870	59	PROMO NO. 3 OF "NAA PERU SURYA (NAA ILLU INDIA)"	2018	120	8	VIS/1/36/2018-HYD	1.2	0	2018-04-27 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/1/36/2018-HYD	106	110	0	N	Lagadapati Sirisha	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551871	58	VIDEO PROMO NO. 1 OF "EN PEYAR SURYA EN VEEDU INDIA"	2018	120	8	VIS/1/35/2018-HYD	1.15	0	2018-04-27 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/1/35/2018-HYD	106	110	0	N	Lagadapati Sirisha	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551872	44	TRAILER OF FILM:-"3 DEV" 	2018	121	6	DIS/2/216/2018-MUM	2.2	0	2018-04-27 00:00:00	M/S. R2 PHILLUM PRODUCTIONS - SURAT	Trailer	0	0	DIS/2/216/2018-MUM	384	110	0	Y	Rajesh Dhansukhlal Rana	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551873	44	TRAILER NO. 1: SOORMA	2018	121	6	DIS/2/215/2018-MUM	3.1	0	2018-04-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/215/2018-MUM	384	110	0	Y	Sajith Pillai	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551874	54	SONG:-"YARRI"	2018	120	6	VIS/1/625/2018-MUM	3.45	0	2018-04-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/625/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551875	58	MONSTER HUNT 2 	2018	120	6	DFL/1/9/2018-MUM	101.3	0	2018-04-27 00:00:00	BILL KONG / EDKO FILMS LIMITED	Feature	0	0	DFL/1/9/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551876	61	BLUE PLANET II : ONE OCEAN & THE DEEP	2018	120	6	DFL/1/8/2018-MUM	93.31	0	2018-04-27 00:00:00	JONATHAN SMITH / BBC WORLDWIDE	Feature	0	0	DFL/1/8/2018-MUM	384	109	0	N	Sajith Pillai	0	93.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551877	84	OMERTA	2018	122	6	DIL/3/60/2018-MUM	97.37	0	2018-04-26 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/3/60/2018-MUM	384	109	0	Y	Furquan Z Khan	0	98.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551878	58	HELLO YAAR PESARATHU  (REVISED)	2018	120	3	VIL/1/6/2018-Che	122.23	0	2018-04-26 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/1/6/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	122.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551879	51	SONG PIRTICHA PAKHARU OF FILM GADBAD JHALI	2018	121	6	DIS/2/214/2018-MUM	4.31	0	2018-04-26 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/214/2018-MUM	384	110	0	Y	Jitendrakumar Kantilal Rathod	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551880	44	MALWA MARATHA	2018	122	6	DIL/3/59/2018-MUM	96.29	0	2018-04-26 00:00:00	ISHAAN FILM PRODUCTION - RATLAM	Feature	0	0	DIL/3/59/2018-MUM	384	109	0	Y	Harish Darshan Sharma	0	96.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551881	51	THEATRICAL TRAILER 02 : FARZAND.	2018	121	6	DIS/2/213/2018-MUM	1.3	0	2018-04-26 00:00:00	SWAMI SAMARTHA MOVIES CREATION LLP - MUMBAI	Trailer	0	0	DIS/2/213/2018-MUM	384	110	0	N	Swapnil Potdar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551882	64	BALMA DARINGBAAZZ	2018	122	6	DIL/3/58/2018-MUM	153.54	0	2018-04-26 00:00:00	S. S. CINE WORLD - PALGHAR	Feature	0	0	DIL/3/58/2018-MUM	384	109	0	Y	Sonalika Kumari	0	153.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551883	44	THE PAST	2018	122	6	DIL/3/57/2018-MUM	122.56	0	2018-04-26 00:00:00	PEACOCK MOTION FILMZ - MUMBAI	Feature	0	0	DIL/3/57/2018-MUM	384	109	0	Y	Jaspal Singh Ghunia	0	122.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551884	44	KAUN HAI VILLAIN	2018	120	6	DIL/1/28/2018-MUM	143.39	0	2018-04-26 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/1/28/2018-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	143.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551885	44	SAFE	2018	121	6	VIL/2/123/2018-MUM	111.13	0	2018-04-26 00:00:00	KHORA FILMS - MUMBAI	Feature	0	0	VIL/2/123/2018-MUM	106	109	0	Y	Param Jit Kaur	0	111.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551886	44	PROMO NO. 10 OF MATES FRIENDS ADULT DIPERS & 102 NOT OUT CO BRANDED	2018	120	6	VIS/1/624/2018-MUM	0.3	0	2018-04-26 00:00:00	MADISON TEAMWORKS FP & E PVT LTD - MUMBAI	Promos	0	0	VIS/1/624/2018-MUM	106	110	0	N	SANJAY SHETH	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551887	44	ANGREZI MEIN KEHTE HAIN - MERI AAKHEN - SONG - 20SEC 	2018	120	6	VIS/1/623/2018-MUM	0.2	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	VIS/1/623/2018-MUM	106	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551888	64	PROMO NO 7 & 8 OF FILM - HALFA MACHAAKAI GAEIL SONG - HALFA	2018	121	6	VIS/2/478/2018-MUM	4.16	0	2018-04-26 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/2/478/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551889	51	TRAILER OF THE OFFENDER STORY OF A CRIMINAL	2018	121	6	VIS/2/477/2018-MUM	1.3	0	2018-04-26 00:00:00	THE GOLD PYRAMID PICTURES - PUNE	Trailer	0	0	VIS/2/477/2018-MUM	106	110	0	N	Sushil Mahajan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551890	64	PROMO NO 1 & 2 OF FILM - HALFA MACHAAKAI GAEIL SONG - BOBBY	2018	121	6	VIS/2/476/2018-MUM	4.21	0	2018-04-26 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/2/476/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551891	61	ZEE 5 LOFT 	2018	121	6	DIS/2/212/2018-MUM	0.3	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/212/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551892	44	RELIANCE SMART SCHOOL	2018	120	6	DIS/1/1801/2018-MUM	0.2	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1801/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551893	44	RELIANCE SMART ASTROLOGER	2018	120	6	DIS/1/1800/2018-MUM	0.2	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1800/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551894	44	RELIANCE SMART CRICKET	2018	120	6	DIS/1/1799/2018-MUM	0.2	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1799/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551895	82	DC SHOES 01	2018	120	6	DIS/1/1798/2018-MUM	0.2	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1798/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551896	44	ANGREZI MEIN KEHTE HAIN -SONG -PIYA  MOSE 20SEC	2018	120	6	DIS/1/1797/2018-MUM	0.2	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1797/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551897	44	HALDIRAMS	2018	120	6	DIS/1/1796/2018-MUM	0.2	0	2018-04-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1796/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551898	61	HOME CENTRE 	2018	120	6	DIS/1/1795/2018-MUM	0.3	0	2018-04-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1795/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551899	61	RAJPAL TOYOTA BHOPAL	2018	120	6	DIS/1/1794/2018-MUM	0.3	0	2018-04-26 00:00:00	NIKHIL ASNANI - BHOPAL	Advertisement	0	0	DIS/1/1794/2018-MUM	384	110	0	N	Nikhil Asnani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551900	44	ANGREZI MEIN KEHTE HAIN - PIYA MOSE 30SEC	2018	120	6	DIS/1/1793/2018-MUM	0.3	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1793/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551901	44	HIMALAYA FACE AND BEARD WASH 	2018	120	6	DIS/1/1792/2018-MUM	0.3	0	2018-04-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1792/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551902	44	ANGREZI MEIN KEHTE HAIN -PIYA MOSE -SONG - 01MIN.46SEC	2018	120	6	DIS/1/1791/2018-MUM	1.46	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1791/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551903	44	ANGREZI MEIN KEHTE HAIN-TERA HUA -SONG - 1MIN.41SEC 	2018	120	6	DIS/1/1790/2018-MUM	1.41	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1790/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551904	54	TRAILER NO. 2 - HARJEETA	2018	120	6	DIS/1/1789/2018-MUM	1.3	0	2018-04-26 00:00:00	SIZZLIN PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1789/2018-MUM	384	110	0	N	Harpal Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551905	82	THE OPEN TRUNK	2018	120	6	DIS/1/1788/2018-MUM	0.33	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1788/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551906	82	ONEPLUS 6	2018	120	6	DIS/1/1787/2018-MUM	0.3	0	2018-04-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1787/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551907	44	ANGREZI MEIN KEHTE HAIN -TERA HUA -SONG -30SEC	2018	120	6	DIS/1/1786/2018-MUM	0.3	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1786/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551908	44	ANGREZI MEIN KEHTE HAIN -TERA HUA -SONG  -20SEC	2018	120	6	DIS/1/1785/2018-MUM	0.2	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1785/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551909	44	ANGREZI MEIN KEHTE HAIN - MERI AAKHEN - SONG -97SEC 	2018	120	6	DIS/1/1784/2018-MUM	1.37	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1784/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551910	44	ANGREZI MEIN KEHTE HAIN - MERI AAKHEN - SONG -30SEC 	2018	120	6	DIS/1/1783/2018-MUM	0.3	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1783/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551911	44	ANGREZI MEIN KEHTE HAIN - SONG - PROMO - AAJ RANG HAI -90SEC	2018	120	6	DIS/1/1782/2018-MUM	1.3	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1782/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551912	49	CHUNGATH JEWELLERY - THALI	2018	120	6	DIS/1/1781/2018-MUM	0.2	0	2018-04-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1781/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551913	44	ANGREZI MEIN KEHTE HAIN - SONG - PROMO - AAJ RANG HAI	2018	120	6	DIS/1/1780/2018-MUM	0.3	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1780/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551914	44	ANGREZI MEIN KEHTE HAIN - SONG PROMO - AAJ RANG HAI	2018	120	6	DIS/1/1779/2018-MUM	0.2	0	2018-04-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1779/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551915	44	CHANDIGARH UNIVERSITY - NEWS RANKING	2018	120	6	DIS/1/1778/2018-MUM	0.3	0	2018-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1778/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551916	44	CHANDIGARH UNIVERSITY - GLOBAL OPPORTUNITIES	2018	120	6	DIS/1/1777/2018-MUM	0.3	0	2018-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1777/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551917	44	CHANDIGARH UNIVERSITY - GLOBAL PLACEMENTS	2018	120	6	DIS/1/1776/2018-MUM	0.3	0	2018-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1776/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551918	61	TRL D - JURASSIC WORLD : FALLEN KINGDOM 	2018	121	6	DFS/2/112/2018-MUM	2.3	0	2018-04-26 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/112/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551919	44	AMBUJA CEMENT - CHHATEIN	2018	120	6	DIS/1/1775/2018-MUM	4.13	0	2018-04-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1775/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551920	59	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1774/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1774/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551921	58	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1773/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1773/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551922	54	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1772/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1772/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551923	53	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1771/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1771/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551924	51	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1770/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1770/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551925	49	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1769/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1769/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551926	45	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1768/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1768/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551927	44	AMBUJA  CEMENT - "KEEL	2018	120	6	DIS/1/1767/2018-MUM	0.3	0	2018-04-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1767/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551928	42	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1766/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1766/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551929	43	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1765/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1765/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551930	41	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1764/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1764/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551931	44	SWIGGY GULAB JAMUN	2018	120	6	DIS/1/1763/2018-MUM	0.21	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1763/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551932	61	SWIGGY DOUGHNUT	2018	120	6	DIS/1/1762/2018-MUM	0.2	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1762/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551933	44	BIG BAZAAR 2018 PHS	2018	120	6	DIS/1/1761/2018-MUM	0.25	0	2018-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1761/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551934	61	SUZUKI  INTRUDER	2018	120	6	DIS/1/1760/2018-MUM	0.3	0	2018-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1760/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551935	44	RAAZI	2018	121	6	DIL/2/134/2018-MUM	140	0	2018-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Feature	0	0	DIL/2/134/2018-MUM	384	109	0	Y	PRASHANT KUNDER	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551936	44	GET THE GRINGO 	2018	121	6	VFL/2/142/2018-MUM	89.19	0	2018-04-26 00:00:00	BRUCE DAVEY  / MEL GIBSON / TANWEER FILMS   	Feature	0	0	VFL/2/142/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	89.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551937	84	PROMO NO. 9 - BEYOND THE CLOUDS	2018	121	6	VIS/2/475/2018-MUM	0.2	0	2018-04-26 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/475/2018-MUM	106	110	0	Y	Sujay Kutty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551938	44	SRI MANIKANTA MAHIMA	2018	120	6	VIL/1/31/2018-MUM	136.21	0	2018-04-26 00:00:00	SKS ARTS PVT.LTD - MUMBAI	Feature	0	0	VIL/1/31/2018-MUM	106	109	0	Y	Sumeet Saigal	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551939	44	ICHHADHARI	2018	121	6	VIL/2/122/2018-MUM	152.5	0	2018-04-26 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/122/2018-MUM	106	109	0	Y	Manish Singhal	0	152.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551940	44	DEVON KE DEV MAHADEV SEASON III VOL.15	2018	120	6	VIL/1/30/2018-MUM	178	0	2018-04-26 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/30/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	178	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551941	82	UNLIMITED SS 2018 	2018	121	6	DIS/2/211/2018-MUM	0.2	0	2018-04-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/211/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551942	61	 TRAILER LEONARDO	2018	120	6	DFS/1/41/2018-MUM	1.07	0	2018-04-26 00:00:00	PVR LIMITED REBECCA DALE-EVERETT	Trailer	0	0	DFS/1/41/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551943	61	TRAILER MICHELANGELO: LOVE AND DEATH	2018	122	6	DFS/3/10/2018-MUM	1.19	0	2018-04-26 00:00:00	PHIL GRABSKY SEVENTH ART PRODUCTION LIMITED	Trailer	0	0	DFS/3/10/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551944	59	THEATRE TRAILER"RX 100(AN INCREDIBLE LOVE STORY)	2018	121	8	DIS/2/16/2018-HYD	1.54	0	2018-04-26 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Trailer	0	0	DIS/2/16/2018-HYD	384	110	0	Y	Gummakonda Kartikeya Reddy	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551945	44	 BETRAYED	2018	121	6	VIS/2/474/2018-MUM	27.02	0	2018-04-26 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/2/474/2018-MUM	106	110	0	N	Mohammed Iquebal Ansari	0	27.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551946	61	13RW PRE TAPES  	2018	121	6	DIS/2/210/2018-MUM	0.15	0	2018-04-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/210/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551947	61	13 RW POST HYPE 	2018	122	6	DIS/3/52/2018-MUM	0.3	0	2018-04-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/52/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551948	42	TRAILER OF INSPECTOR NOTTY K	2018	121	2	DIS/2/25/2018-KOL	2.52	0	2018-04-26 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIS/2/25/2018-KOL	384	110	0	N	Amit Jumrani	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551949	42	TRAILER OF AAMI ASHBO PHIREY	2018	121	2	DIS/2/24/2018-KOL	1.47	0	2018-04-26 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/24/2018-KOL	384	110	0	N	Ravi Sharma	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551950	42	PROMOS (NO 1,2,3) OF KINTU GALPO NOY	2018	120	2	DIS/1/47/2018-KOL	3.2	0	2018-04-26 00:00:00	CHABI GOSWAMI 	Promos	0	0	DIS/1/47/2018-KOL	384	110	0	N	Chabi Goswami	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551951	59	NAA PERU SURYA (NAA ILLU INDIA)	2018	121	8	DIL/2/49/2018-HYD	167.14	0	2018-04-26 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Feature	0	0	DIL/2/49/2018-HYD	384	109	0	Y	Lagadapati Sirisha	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551952	42	GUPTODHONER  SANDHANE	2018	120	2	DIL/1/18/2018-KOL	132.38	0	2018-04-26 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/18/2018-KOL	384	109	0	N	Ravi Sharma	0	132.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551953	42	BHALOBASA EMONI HOY	2018	120	2	DIL/1/17/2018-KOL	121.12	0	2018-04-26 00:00:00	MRITYUNJOY ROY 	Feature	0	0	DIL/1/17/2018-KOL	384	109	0	N	Mrityunjoy Roy	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551954	64	PROMO NO 3 & 4 OF FILM - HALFA MACHAAKAI GAEIL SONG - SORRY	2018	121	6	VIS/2/473/2018-MUM	3.46	0	2018-04-26 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/2/473/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551955	64	PROMO NO 14 OF FILM - HALFA MACHAAKAI GAEIL	2018	121	6	VIS/2/472/2018-MUM	0.3	0	2018-04-26 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/2/472/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551956	59	SELF/LESS   	2018	121	6	VFL/2/141/2018-MUM	107.49	0	2018-04-26 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/141/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	105.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551957	44	SONG - KHUSHFAIMIYAAN	2018	121	6	VIS/2/471/2018-MUM	4.4	0	2018-04-26 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/471/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551958	44	CHOTE BADE FULL SONG PROMO NO 1 FRYDAY	2018	120	6	VIS/1/622/2018-MUM	3.32	0	2018-04-26 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/622/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551959	61	TRAILER YOU WERE NEVER REALLY HERE	2018	122	6	DFS/3/9/2018-MUM	2	0	2018-04-26 00:00:00	ROSA ATTAB PASCAL CAUCHETEUX LYNNE RAMSAY GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/3/9/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551960	51	TRAILER NO. 2 OF FILM RANANGAN	2018	121	6	DIS/2/209/2018-MUM	1	0	2018-04-26 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Trailer	0	0	DIS/2/209/2018-MUM	384	110	0	N	Karishma Naresh Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551961	61	LOVE ROSIE	2018	121	6	VFL/2/140/2018-MUM	99.08	0	2018-04-26 00:00:00	FREEWAY ENTERTAINMENT - HUNGARY	Feature	0	0	VFL/2/140/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	99.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551962	49	PREMASOOTHRAM	2018	120	5	DIL/1/41/2018-THI	162.04	0	2018-04-26 00:00:00	T B RAGHUNATHAN - THRISSUR(KAMALAM FILMS), JIJU E A - THRISSUR(KAMALAM FILMS)	Feature	0	0	DIL/1/41/2018-THI	384	109	0	N	Jiju E A	0	162.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551963	49	THOBAMA	2018	120	5	DIL/1/40/2018-THI	158.08	0	2018-04-26 00:00:00	THEKKEPAT SUKUMARAN - ERNAKULAM(THEKKEPAT FILMS)	Feature	0	0	DIL/1/40/2018-THI	384	109	0	Y	Thekkepat Sukumaran	0	158.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551964	43	STEPNEY	2018	121	6	DIL/2/133/2018-MUM	106.37	0	2018-04-25 00:00:00	M/S P N B MOVIE - MUMBAI 	Feature	0	0	DIL/2/133/2018-MUM	384	109	0	Y	Babulal Patel	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551965	59	AVENGERS: INFINITY WAR (IMAX)	2018	121	6	DFL/2/51/2018-MUM	149.09	0	2018-04-25 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/51/2018-MUM	384	109	0	N	MENINO BARRETTO	0	149.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551966	44	TISHNAGI	2018	122	6	DIL/3/56/2018-MUM	136	0	2018-04-25 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Feature	0	0	DIL/3/56/2018-MUM	384	109	0	Y	Jayanta Ghosh	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551967	59	ANNADAATHA SUKHEEBHAVA	2018	120	8	DIL/1/13/2018-HYD	149.35	0	2018-04-25 00:00:00	REDDY NARAYANAMURTHY - HYDERABAD(SNEHACHITRA PICTURES)	Feature	0	0	DIL/1/13/2018-HYD	384	109	0	Y	Reddy Narayanamurthy	0	158.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551968	44	SONG  NAIN MILA	2018	120	6	VIS/1/621/2018-MUM	4.35	0	2018-04-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/621/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551969	51	TRAILER OF FILM REDU.	2018	120	6	DIS/1/1759/2018-MUM	1.51	0	2018-04-25 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Trailer	0	0	DIS/1/1759/2018-MUM	384	110	0	Y	Vidhi Vikas Kasliwal	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551970	61	TRAILER BOOK CLUB	2018	121	6	DFS/2/111/2018-MUM	2.25	0	2018-04-25 00:00:00	ANDREW DUNCAN BILL HOLDERMAN ALEX SAKS 	Trailer	0	0	DFS/2/111/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551971	61	TRAILER F2 - THE MEG	2018	121	6	DFS/2/110/2018-MUM	1.25	0	2018-04-25 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/110/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551972	51	TRAILER OF FILM TARAFA	2018	121	6	DIS/2/208/2018-MUM	1.3	0	2018-04-25 00:00:00	BHOOMI  PRODUCTION - KOLHAPUR	Trailer	0	0	DIS/2/208/2018-MUM	384	110	0	N	Avinash Balaso Kudache	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551973	54	TRAILER NO.1 OF FILM:-â€œCARRY ON JATTA 2â€	2018	121	6	DIS/2/207/2018-MUM	2.45	0	2018-04-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIS/2/207/2018-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551974	61	JABONG SHOW STOPPER FESTIVAL 	2018	120	6	DIS/1/1758/2018-MUM	1	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1758/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551975	82	SATHYAM SLS	2018	120	6	DIS/1/1757/2018-MUM	0.19	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1757/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551976	58	"LIVE IN RED"	2018	120	6	DIS/1/1756/2018-MUM	0.3	0	2018-04-25 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1756/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551977	58	PANASONIC AC	2018	120	6	DIS/1/1755/2018-MUM	0.3	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1755/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551978	58	LIVE IN RED	2018	120	6	DIS/1/1754/2018-MUM	0.2	0	2018-04-25 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1754/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551979	44	KISSAN MOULDINGS 	2018	120	6	DIS/1/1753/2018-MUM	0.3	0	2018-04-25 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1753/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551980	51	TRAILER NO 3 OF FILM RANANGAN	2018	120	6	DIS/1/1752/2018-MUM	0.2	0	2018-04-25 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Trailer	0	0	DIS/1/1752/2018-MUM	384	110	0	N	Karishma Naresh Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551981	59	"LIVE IN RED"	2018	120	6	DIS/1/1751/2018-MUM	0.3	0	2018-04-25 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1751/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551982	61	JAWED HABIB	2018	120	6	DIS/1/1750/2018-MUM	0.1	0	2018-04-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1750/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551983	61	HOT WHEELS DIY PLANE	2018	120	6	DIS/1/1749/2018-MUM	0.15	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1749/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551984	44	UBER SAFETY AT HEART	2018	120	6	DIS/1/1748/2018-MUM	0.3	0	2018-04-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1748/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551985	82	AMAZON PRIME VIDEO	2018	120	6	DIS/1/1747/2018-MUM	0.35	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1747/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551986	61	NIPPON AVENGERS 	2018	120	6	DIS/1/1746/2018-MUM	0.3	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1746/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551987	61	GARNIER MAN ACNOFIGHT APRIL 2018 	2018	120	6	DIS/1/1745/2018-MUM	0.3	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1745/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551988	61	HERO DORAN KIXS 	2018	120	6	DIS/1/1744/2018-MUM	0.1	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1744/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551989	59	 LIVE IN RED	2018	120	6	DIS/1/1743/2018-MUM	0.2	0	2018-04-25 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1743/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551990	44	VODAFONE MASSAGE ZOO ZOO 	2018	120	6	DIS/1/1742/2018-MUM	0.3	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1742/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551991	82	FRIENDS ADULT DIAPER	2018	120	6	DIS/1/1741/2018-MUM	0.2	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1741/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551992	82	PARLE AGRO FROOTI 1	2018	120	6	DIS/1/1740/2018-MUM	0.35	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1740/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551993	44	PROMO NO. 1 TO 5 OF SONG: GAL SUN	2018	121	6	VIS/2/470/2018-MUM	3.05	0	2018-04-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/470/2018-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551994	51	SONG â€“ GANESH OF FILM â€“ KANYAARATNA 	2018	120	6	VIS/1/620/2018-MUM	4.21	0	2018-04-25 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/1/620/2018-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551995	54	SONG:-"SINGLES"	2018	121	6	VIS/2/469/2018-MUM	3.15	0	2018-04-25 00:00:00	M/S. FALCON PRODUCTION - MUMBAI	Song	0	0	VIS/2/469/2018-MUM	106	110	0	N	Dinesh Kumar Bansal	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551996	64	PROMO NO 5 & 6 OF FILM - HALFA MACHAAKAI GAEIL SONG - BIYAAH KE	2018	121	6	VIS/2/468/2018-MUM	3.43	0	2018-04-25 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Promos	0	0	VIS/2/468/2018-MUM	106	110	0	N	Ramesh Dutt Nayar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551997	44	102 NOT OUT FRIENDS ADULT DIAPERS CO - BRAND PROMO NO 5,6,7,8	2018	120	6	VIS/1/619/2018-MUM	2	0	2018-04-25 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/619/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551998	84	9XM SMASHUP - HAVANA / MANMA EMOTION / SWALLA	2018	121	6	VIS/2/467/2018-MUM	3.47	0	2018-04-25 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/467/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
551999	44	PROMO NO. 5 TO 8 OF MATES FRIENDS ADULT DIPERS & 102 NOT OUT CO BRANDED 	2018	120	6	VIS/1/618/2018-MUM	2	0	2018-04-25 00:00:00	MADISON TEAMWORKS FP & E PVT LTD - MUMBAI	Promos	0	0	VIS/1/618/2018-MUM	106	110	0	N	SANJAY SHETH	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552000	54	SONG  GLASSY	2018	121	6	VIS/2/466/2018-MUM	3.42	0	2018-04-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/466/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552001	51	SONG â€“ MITLE KA RE DOLE DEVA OF FILM- KANYAARATNA 	2018	120	6	VIS/1/617/2018-MUM	4.54	0	2018-04-25 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/1/617/2018-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552002	51	PROMO NO. 1 TO 4 : LAALBATI	2018	121	6	VIS/2/465/2018-MUM	1.35	0	2018-04-25 00:00:00	SAI CINEMA - THANE	Promos	0	0	VIS/2/465/2018-MUM	106	110	0	N	Santosh Namdeo Sonawdekar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552003	44	PROMO NO. 04 TO 07 (SONG: "DIL BEPARWAH") OF FILM: "PHAMOUS"	2018	120	6	VIS/1/616/2018-MUM	4.46	0	2018-04-25 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Other	0	0	VIS/1/616/2018-MUM	106	110	0	N	Rajesh Khatri	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552004	44	TISHANGI - SONG: MERE HOTON KI TISHANGI	2018	121	6	VIS/2/464/2018-MUM	2.15	0	2018-04-25 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/2/464/2018-MUM	106	110	0	N	Jayanta Ghosh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552005	44	SONG : MERE HOTON KI TISHNAGI OF FILM : TISHNAGI	2018	121	6	VIS/2/463/2018-MUM	4.33	0	2018-04-25 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/2/463/2018-MUM	106	110	0	N	Jayanta Ghosh	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552006	44	 PROMO NO.8 TO 11 (SONG:"BANDOOK") OF FILM:"PHAMOUS"	2018	121	6	VIS/2/462/2018-MUM	4.01	0	2018-04-25 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/462/2018-MUM	106	110	0	N	Rajesh Khatri	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552007	44	PROMO OF SONG - KHUSHFAIMIYAAN	2018	120	6	VIS/1/615/2018-MUM	0.3	0	2018-04-25 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/615/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552008	61	ISTITUTO  MARANGONI  NOW  IN  MUMBAI 	2018	120	6	DIS/1/1739/2018-MUM	0.3	0	2018-04-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1739/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552009	44	2 CHILL	2018	120	6	DIS/1/1738/2018-MUM	0.35	0	2018-04-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1738/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552010	82	THE SEVEN ELEVEN CLUB 	2018	120	6	DIS/1/1737/2018-MUM	1	0	2018-04-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1737/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552011	58	NAAN UNNA NINACHEN  (REVISED)	2018	120	3	VIL/1/5/2018-Che	103	0	2018-04-25 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/1/5/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552012	59	TVS JUPITER	2018	120	6	DIS/1/1736/2018-MUM	0.2	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1736/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552013	49	KURIAKOSE CHAVARA MEMORIAL PRIVATE ITI 01	2018	120	6	DIS/1/1735/2018-MUM	0.3	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1735/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552014	82	EAT FIT 02 	2018	120	6	DIS/1/1734/2018-MUM	1	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1734/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552015	44	UD CHALO â€“ AIR TICKETING FOR DEFENCE	2018	120	6	DIS/1/1733/2018-MUM	0.52	0	2018-04-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1733/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552016	61	OPPO_F7_BLACK DIAMOND 	2018	120	6	DIS/1/1732/2018-MUM	0.3	0	2018-04-25 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1732/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552017	44	VIVA REVITALIZING KIT	2018	122	6	DIS/3/51/2018-MUM	0.3	0	2018-04-25 00:00:00	VISION CORPORATION LTD - MUMBAI	Advertisement	0	0	DIS/3/51/2018-MUM	384	110	0	N	Ashok Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552018	61	RENAULT CAPTUR CAFE RANBIR	2018	120	6	DIS/1/1731/2018-MUM	0.45	0	2018-04-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1731/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552019	49	VELAKKARIYAYIRUNNALUM NEEYEN MOHAVALLI	2018	120	5	DIL/1/39/2018-THI	125.31	0	2018-04-25 00:00:00	GORRELA NOOKARAJU - VISAKHAPATNAM(G V R PRODUCTIONS)	Feature	0	0	DIL/1/39/2018-THI	384	109	0	Y	Gorrela Nookaraju	0	125.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552020	61	LEMON	2018	121	6	VFL/2/139/2018-MUM	82.19	0	2018-04-25 00:00:00	DAVID BERNON / PAUL BERNON / HOUSTON KING / SAM SLATER / SCREEN MEDIA VENTURES	Feature	0	0	VFL/2/139/2018-MUM	106	109	0	Y	Noella Dias	0	82.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552021	51	 RAJA	2018	120	6	DIL/1/27/2018-MUM	136.54	0	2018-04-25 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/27/2018-MUM	384	109	0	Y	Pravin Ekanath Kakad	0	136.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552022	64	STEPNEY	2018	121	6	DIL/2/132/2018-MUM	106.37	0	2018-04-25 00:00:00	M/S P N B MOVIE - MUMBAI 	Feature	0	0	DIL/2/132/2018-MUM	384	109	0	Y	Babulal Patel	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552023	59	"BHIMAVARAM KURRADU(PREMALO PADDADU)"	2018	120	3	DIL/1/55/2018-Che	106.48	0	2018-04-25 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/1/55/2018-Che	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	106.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552024	49	RHYTHM	2018	120	3	VIL/1/4/2018-Che	138.46	0	2018-04-25 00:00:00	SOMANPILLAI DAMODARANPILLAI - KOLLAM(SREE MOVIES)	Feature	0	0	VIL/1/4/2018-Che	106	109	0	Y	Somanpillai Damodaranpillai	0	138.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552025	59	ENDHARO MAHANUBHAVULU (INDHULO KONDARU KETUGALLU)	2018	120	8	DIL/1/12/2018-HYD	122.42	0	2018-04-25 00:00:00	THALLADA SRINIVAS - WARANGAL(SRI ANNAPURNA CREATIONS)	Feature	0	0	DIL/1/12/2018-HYD	384	109	0	Y	Thallada Srinivas	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552026	59	KAASI	2018	120	3	DIL/1/54/2018-Che	132.13	0	2018-04-25 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Feature	0	0	DIL/1/54/2018-Che	384	109	0	N	Fatima Vijay Antony	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552027	45	HOTTEGAAGI GENU BATTEGAAGI	2018	120	4	DIL/1/32/2018-BAN	130.05	0	2018-04-25 00:00:00	RAMAMURTHY HR - BANGALORE RURAL	Feature	0	0	DIL/1/32/2018-BAN	384	109	0	Y	Ramamurthy Hr	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552028	58	BILLA PANDI - "YENNGA KULA THANGAM" VIDEO SONG 	2018	120	3	VIS/1/45/2018-Che	4.4	0	2018-04-25 00:00:00	PRABATH CHINNAPPADEVAR - VIRUDHUNAGAR(J.K.FILM PRODUCTIONS)	Song	0	0	VIS/1/45/2018-Che	106	110	0	N	Prabath Chinnappadevar	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552029	58	VISHWAROOPAM II	2018	121	3	DIL/2/48/2018-Che	144.15	0	2018-04-25 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Feature	0	0	DIL/2/48/2018-Che	384	109	0	Y	Kamalhaasan Srinivasan	0	142.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552030	44	LASHTAM PASHTAM	2018	121	6	DIL/2/131/2018-MUM	108.5	0	2018-04-25 00:00:00	1308 MOTION PICTURES - MUMBAI 	Feature	0	0	DIL/2/131/2018-MUM	384	109	0	N	Manav Bhalla	0	108.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552031	44	102  NOT OUT	2018	120	6	DIL/1/26/2018-MUM	102	0	2018-04-25 00:00:00	TREETOP ENTERTAINMENT LLP - AHMADABAD	Feature	0	0	DIL/1/26/2018-MUM	384	109	0	N	Hiral Natwarlal Brahmbhatt	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552032	45	PANIPURI (REVISED)	2018	121	4	VIL/2/13/2018-BAN	113.11	0	2018-04-25 00:00:00	PUTTARAJU C - BANGALORE URBAN	Feature	0	0	VIL/2/13/2018-BAN	106	109	0	Y	Puttaraju C	0	113.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552033	49	FAVOURITE HOMES	2018	120	4	DIS/1/45/2018-BAN	0.4	0	2018-04-25 00:00:00	VENKAT SHASTRY - BANGALORE URBAN	Advertisement	0	0	DIS/1/45/2018-BAN	384	110	0	N	Venkat Shastry	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552034	45	KAMATURANAM NA BHAYAM NA LAJJA	2018	122	4	DIL/3/24/2018-BAN	105	0	2018-04-25 00:00:00	MOHANKUMAR C R - SHIMOGA	Feature	0	0	DIL/3/24/2018-BAN	384	109	0	N	Rajalaxmi S	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552035	45	SAVITRIBAI PHULE	2018	120	4	DIL/1/31/2018-BAN	126.3	0	2018-04-25 00:00:00	BASAPPA BHUTALI - BELGAUM	Feature	0	0	DIL/1/31/2018-BAN	384	109	0	Y	Basappa Bhutali	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552036	58	AAKHRI CHUNAUTI	2018	120	8	VIS/1/34/2018-HYD	66	0	2018-04-25 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/34/2018-HYD	106	110	0	N	John Vincent Nadar	0	66	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552037	59	" BEWARS "	2018	121	8	DIL/2/48/2018-HYD	140.34	0	2018-04-25 00:00:00	HARI SANJOSH - WARANGAL(S CREATIONS), M ARAVINDABABU - CHITTOOR(S CREATIONS)	Feature	0	0	DIL/2/48/2018-HYD	384	109	0	Y	Hari Sanjosh	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552038	59	NAA KATHALO NENU 	2018	121	8	DIL/2/47/2018-HYD	103.12	0	2018-04-25 00:00:00	GRANDHE SIVA PRASAD - ANANTAPUR(G.S.K. PRODUCTION)	Feature	0	0	DIL/2/47/2018-HYD	384	109	0	N	Grandhe Siva Prasad	0	103.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552039	44	SURYA KA YAARANA	2018	121	6	VIL/2/121/2018-MUM	178	0	2018-04-25 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/121/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	178	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552040	44	54321	2018	122	6	VIL/3/9/2018-MUM	119.51	0	2018-04-25 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/3/9/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	119.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552041	59	PROMOS (SONGS) 1-6 OF "BANGARI BALARAJU (LOVER IS BACK)"	2018	120	8	VIS/1/33/2018-HYD	4.08	0	2018-04-25 00:00:00	KHANUBYGARI MAHAMMAD RAFI - KURNOOL(NANDI CREATIONS), REDDAM RAGHAVENDRA REDDY - BANGALORE URBAN(NANDI CREATIONS)	Promos	0	0	VIS/1/33/2018-HYD	106	110	0	N	Khanubygari Mahammad Rafi	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552042	44	"ROAD SAFETY"	2018	120	8	DIS/1/106/2018-HYD	5.4	0	2018-04-25 00:00:00	COMMISSIONER TRANSPORT DEPARTMENT - HYDERABAD(GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/106/2018-HYD	384	110	0	N	Commissioner Transport Department	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552043	59	SS SCHOOL OF LEARNING	2018	120	8	DIS/1/105/2018-HYD	1	0	2018-04-25 00:00:00	BOYA SUDHAKAR - HYDERABAD(N M K ARTS)	Advertisement	0	0	DIS/1/105/2018-HYD	384	110	0	N	Boya Sudhakar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552044	44	VISHWAROOP II TRAILER	2018	121	6	DIS/2/206/2018-MUM	1.47	0	2018-04-25 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	DIS/2/206/2018-MUM	384	110	0	N	Kamalhaasan Srinivasan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552045	44	TRAILER NO. 2 - BHAVESH JOSHI SUPERHERO	2018	121	6	DIS/2/205/2018-MUM	2.3	0	2018-04-25 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/205/2018-MUM	384	110	0	N	VIVEK AGRAWAL	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552046	44	TRAILER NO. 1 - BHAVESH JOSHI SUPERHERO	2018	121	6	DIS/2/204/2018-MUM	2.49	0	2018-04-25 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/204/2018-MUM	384	110	0	N	VIVEK AGRAWAL	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552047	51	SILENT SCREAM	2018	121	6	DIS/2/203/2018-MUM	28.32	0	2018-04-25 00:00:00	STAR14 ENTERTAINMENTS - MUMBAI 	Feature	0	0	DIS/2/203/2018-MUM	384	110	0	Y	Prasanna Shrikant Ponde	0	28.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552048	44	AD FILM OF SRI HARI AACHAR MASALA 	2018	120	6	DIS/1/1730/2018-MUM	0.2	0	2018-04-25 00:00:00	MEHTAS CCREATIOIN - AHMADABAD	Advertisement	0	0	DIS/1/1730/2018-MUM	384	110	0	N	Mayur Anil Mehta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552049	61	THE CAFE DATE	2018	120	6	DIS/1/1729/2018-MUM	0.54	0	2018-04-25 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1729/2018-MUM	384	110	0	N	Siddhanth Shetty	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552050	61	EROSNOW BEHIND THE STUMPS	2018	120	6	DIS/1/1728/2018-MUM	0.2	0	2018-04-25 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/1728/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552051	82	LIFESTYLE	2018	120	6	DIS/1/1727/2018-MUM	1	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1727/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552052	44	FRIENDS ADULT DIAPER 1	2018	120	6	DIS/1/1726/2018-MUM	0.25	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1726/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552053	61	BLUE PLANET II: ONE OCEAN & THE DEEP - 1	2018	120	6	DIS/1/1725/2018-MUM	1	0	2018-04-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1725/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552054	51	AK ADVERTISEMENT 	2018	120	6	DIS/1/1724/2018-MUM	1	0	2018-04-25 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Advertisement	0	0	DIS/1/1724/2018-MUM	384	110	0	N	Altaf Dadasaheb Shaikh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552055	51	TAKE IT EASY URWASHI	2018	120	6	DIS/1/1723/2018-MUM	3.09	0	2018-04-25 00:00:00	QUEEN CROWN ENTERTAINMENT - PUNE	Song	0	0	DIS/1/1723/2018-MUM	384	110	0	N	Kamakshi Kulkarni	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552056	51	TRAILER 01  : LAALBATI 	2018	121	6	DIS/2/202/2018-MUM	1.3	0	2018-04-25 00:00:00	SAI CINEMA - THANE	Trailer	0	0	DIS/2/202/2018-MUM	384	110	0	N	Santosh Namdeo Sonawdekar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552057	44	V7 REMEDIES	2018	120	6	DIS/1/1722/2018-MUM	0.3	0	2018-04-25 00:00:00	VISION CORPORATION LTD - MUMBAI	Advertisement	0	0	DIS/1/1722/2018-MUM	384	110	0	N	Ashok Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552058	44	BLUE PLANET II: ONE OCEAN & THE DEEP- 2	2018	120	6	DIS/1/1721/2018-MUM	1	0	2018-04-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1721/2018-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552059	42	SHYAM STEEL - 3 "SAPNO KA GHAR 	2018	120	6	DIS/1/1720/2018-MUM	0.2	0	2018-04-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1720/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552060	44	PARLE AGRO FROOTI	2018	120	6	DIS/1/1719/2018-MUM	0.35	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1719/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552061	42	SHYAM STEEL - 1 "60 YRS OF EXCELLENCE	2018	120	6	DIS/1/1718/2018-MUM	0.2	0	2018-04-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1718/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552062	42	SHYAM STEEL - 2 "BUY IN PER PIECE	2018	120	6	DIS/1/1717/2018-MUM	0.2	0	2018-04-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1717/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552063	49	SIYA PROPERTIES	2018	120	6	DIS/1/1716/2018-MUM	0.4	0	2018-04-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1716/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552064	44	RAAZI PVR FACEBOOK LIVE - 5	2018	120	6	DIS/1/1715/2018-MUM	0.58	0	2018-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1715/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552065	61	DZINERâ€™S	2018	120	6	DIS/1/1714/2018-MUM	0.2	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1714/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552066	51	CYCLE DHIMI DHIMI SONG	2018	120	6	DIS/1/1713/2018-MUM	3.35	0	2018-04-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1713/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552067	49	BATTERY WORLD	2018	120	6	DIS/1/1712/2018-MUM	0.54	0	2018-04-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1712/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552068	61	  YAMAHA FASCINO	2018	120	6	DIS/1/1711/2018-MUM	0.15	0	2018-04-25 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1711/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552069	43	GOVT OF GUJARAT BRUSH WASMO	2018	120	6	DIS/1/1710/2018-MUM	0.2	0	2018-04-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1710/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552070	61	ZEE STUDIO HD	2018	120	6	DIS/1/1709/2018-MUM	1	0	2018-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1709/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552071	44	RAAZI INOX - 4	2018	120	6	DIS/1/1708/2018-MUM	0.25	0	2018-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1708/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552072	44	RAAZI - PVR ANTIPIRACY - 3	2018	120	6	DIS/1/1707/2018-MUM	0.28	0	2018-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1707/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552073	44	RAAZI - PVR SILENT PHONES -1	2018	120	6	DIS/1/1706/2018-MUM	0.27	0	2018-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1706/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552074	44	RAAZI - PVR NO SMOKING - 2	2018	120	6	DIS/1/1705/2018-MUM	0.26	0	2018-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1705/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552075	58	MUTHOOT CSK  â€“ TAMIL CAFE 	2018	120	6	DIS/1/1704/2018-MUM	0.3	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1704/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552076	59	MUTHOOT AB PRODUCT AD â€“ TAXI 	2018	120	6	DIS/1/1703/2018-MUM	0.3	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1703/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552077	45	MUTHOOT AB PRODUCT AD â€“ TAXI 	2018	120	6	DIS/1/1702/2018-MUM	0.3	0	2018-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1702/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552078	51	CYCLE TITLE SONG	2018	120	6	DIS/1/1701/2018-MUM	3.24	0	2018-04-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1701/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552079	54	SONG  SHUT UP & DRINK	2018	122	6	VIS/3/40/2018-MUM	3.08	0	2018-04-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/40/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552080	44	PROMO NO. 29 - HIGH JACK | SONG - APATKALEEN 	2018	121	6	VIS/2/461/2018-MUM	2	0	2018-04-25 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/461/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552081	58	TRAILER C : THE INCREDIBLES 2	2018	120	6	DFS/1/40/2018-MUM	1.31	0	2018-04-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/40/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552082	51	LAALBATTI	2018	121	6	DIL/2/130/2018-MUM	119.31	0	2018-04-25 00:00:00	SAI CINEMA - THANE	Feature	0	0	DIL/2/130/2018-MUM	384	109	0	Y	Santosh Namdeo Sonawdekar	0	119.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552083	44	PAHAL	2018	121	6	DIL/2/129/2018-MUM	124.24	0	2018-04-25 00:00:00	EKLAVYA FILMS AND TELEVISION - MUMBAI	Feature	0	0	DIL/2/129/2018-MUM	384	109	0	Y	Ramsurat Baboolal Bind	0	124.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552084	51	LOVE LAFDE	2018	121	6	DIL/2/128/2018-MUM	130.57	0	2018-04-25 00:00:00	SALAG MOTION PICTURES - THANE	Feature	0	0	DIL/2/128/2018-MUM	384	109	0	Y	Geetha Gururaj Kulkarni	0	130.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552085	64	MEHANDI LAGAKE RAKHNA 2	2018	121	6	DIL/2/127/2018-MUM	154.17	0	2018-04-25 00:00:00	M/S ANANYA CRAFT & VISIONS - THANE	Feature	0	0	DIL/2/127/2018-MUM	384	109	0	Y	Ananjay Raghuraj Singh	0	154.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552086	58	MR. CHANDRAMOULI - TRAILER	2018	121	3	DIS/2/27/2018-Che	2.01	0	2018-04-24 00:00:00	DHANANJAYAN GOVIND - CHENNAI(CREATIVE ENTERTAINERS)	Trailer	0	0	DIS/2/27/2018-Che	384	110	0	N	Dhananjayan Govind	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552087	61	KENBRIDGE SENIOR SECONDARY SCHOOL 	2018	120	3	DIS/1/273/2018-Che	1	0	2018-04-24 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/273/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552088	58	SRI VAARI MARACHEKKU ENNAI AALAI	2018	120	3	DIS/1/272/2018-Che	1	0	2018-04-24 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/272/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552089	58	NOBLE MATRICULATION HR.SECONDARY SCHOOL 	2018	120	3	DIS/1/271/2018-Che	1	0	2018-04-24 00:00:00	SUMATHY VASHUPATHY - VIRUDHUNAGAR(SITA ADVERTISERS)	Advertisement	0	0	DIS/1/271/2018-Che	384	110	0	N	Sumathy Vashupathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552090	44	SWETHA	2018	121	6	VIL/2/120/2018-MUM	98.58	0	2018-04-24 00:00:00	TRISHA MEDIA LIMITED - MUMBAI 	Feature	0	0	VIL/2/120/2018-MUM	106	109	0	Y	Tilokchand Manaklal Kothari	0	98.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552091	44	LEGENDARY	2018	121	6	VFL/2/138/2018-MUM	90.14	0	2018-04-24 00:00:00	MATTHEW KUIPERS /  CHRISTOPHER MILBURN/ TANWEER FILMS  	Feature	0	0	VFL/2/138/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	90.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552092	49	KUTTANPILLAYUDE SIVARATHRI (TRAILER)	2018	120	5	DIS/1/78/2018-THI	1.38	0	2018-04-24 00:00:00	RAJI NANDAKUMAR - KOCHI(ALANGHAT PRODUCTIONS)	Trailer	0	0	DIS/1/78/2018-THI	384	110	0	N	Raji Nandakumar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552093	49	KRISHNAM (TRAILER)	2018	120	5	DIS/1/77/2018-THI	1.45	0	2018-04-24 00:00:00	BALARAM P N - ERNAKULAM(P N B CINEMAS)	Trailer	0	0	DIS/1/77/2018-THI	384	110	0	N	Balaram P N	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552094	44	RECHIE	2018	121	6	VIL/2/119/2018-MUM	110.32	0	2018-04-24 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/119/2018-MUM	106	109	0	N	Durgaram Choudhary	0	110.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552095	44	PHANTOM HALO	2018	121	6	VFL/2/137/2018-MUM	88.32	0	2018-04-24 00:00:00	TRICOAST WORLDWIDE INC.	Feature	0	0	VFL/2/137/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	88.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552096	51	EK RADHA EK MEERA 	2018	121	6	DIL/2/126/2018-MUM	132.33	0	2018-04-24 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Feature	0	0	DIL/2/126/2018-MUM	384	109	0	Y	Avinashkumar Prabhakar Ahaley	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552097	58	AVENGERS : INFINITY WAR (IMAX)	2018	121	6	DFL/2/50/2018-MUM	149.09	0	2018-04-24 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/50/2018-MUM	384	109	0	N	MENINO BARRETTO	0	149.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552098	44	MAGGIE	2018	121	6	VFL/2/136/2018-MUM	89.29	0	2018-04-24 00:00:00	MATTHEW BAER COLIN BATES PIERRE ANGELE POGAM ITALIA FILM CO	Feature	0	0	VFL/2/136/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	89.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552099	44	OUT OF FURNACE	2018	121	6	VFL/2/135/2018-MUM	106.17	0	2018-04-24 00:00:00	MICHAEL COSTIGAN, GEM ENTERTAINMENT KFT - HUNGARY	Feature	0	0	VFL/2/135/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	106.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552100	61	LEGO DC SUPER HERO GIRLS: SUPER VILLAIN HIGH	2018	120	6	VFL/1/46/2018-MUM	74.22	0	2018-04-24 00:00:00	RICK MORALES / WARNER BROS	Feature	0	0	VFL/1/46/2018-MUM	106	109	0	N	Akash Bhatnagar	0	74.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552101	49	UNCLE (FEATURE FILM)	2018	120	5	DIL/1/38/2018-THI	144.54	0	2018-04-24 00:00:00	JOY MATHEW - KOZHIKODE(ABRA FILMS INTERNATIONAL)	Feature	0	0	DIL/1/38/2018-THI	384	109	0	Y	Joy Mathew	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552102	44	PARKER 	2018	121	6	VFL/2/134/2018-MUM	109.52	0	2018-04-24 00:00:00	LES ALEXANDER  /TAYLOR HACKFORD/ TANWEER FILMS  	Feature	0	0	VFL/2/134/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	109.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552103	44	CHAURYA	2018	121	6	VIL/2/118/2018-MUM	102.41	0	2018-04-24 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Feature	0	0	VIL/2/118/2018-MUM	106	109	0	Y	Manoj Devendra Kumar	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552104	51	SONG : TAKMAK TAKMAK OF FILM : KAY ZALA KALANA 	2018	121	6	VIS/2/460/2018-MUM	2.57	0	2018-04-24 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Song	0	0	VIS/2/460/2018-MUM	106	110	0	N	Pankaj Gupta	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552105	54	SONG:-"KALLI HO GAYI"	2018	121	6	VIS/2/459/2018-MUM	3.45	0	2018-04-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/459/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552106	82	TOYLAND AKA SPIELZEUGLAND	2018	121	6	VFS/2/64/2018-MUM	13.52	0	2018-04-24 00:00:00	MEPHISTO FILM GMBH	Other	0	0	VFS/2/64/2018-MUM	106	110	0	N	Subhash Suresh	0	13.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552107	44	PROMO NO 2 TO 5 CHOTE BADE FRYDAY5	2018	120	6	VIS/1/614/2018-MUM	5.21	0	2018-04-24 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/614/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552108	44	PROMO NO.14 TO 17: RAAZI - "DIALOGUE PROMO 	2018	120	6	VIS/1/613/2018-MUM	1.05	0	2018-04-24 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/613/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552109	44	PROMO NO.10 & 11: RAAZI -SONG "DILBARO FREEPLAY V2 & CUTDOWN	2018	120	6	VIS/1/612/2018-MUM	2.13	0	2018-04-24 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/612/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552110	44	AVENGERS : INFINITY WAR (IMAX)	2018	121	6	DFL/2/49/2018-MUM	149.09	0	2018-04-24 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/49/2018-MUM	384	109	0	N	MENINO BARRETTO	0	149.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552111	51	TRAILER NO. 1 OF FILM RANANGAN	2018	121	6	DIS/2/201/2018-MUM	1.5	0	2018-04-24 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Trailer	0	0	DIS/2/201/2018-MUM	384	110	0	N	Karishma Naresh Jain	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552112	44	BUGS 3D (DUBBED)	2018	121	6	VFL/2/133/2018-MUM	80.06	0	2018-04-23 00:00:00	MEI AH DEVELOPMENT COMPANY LIMITED	Feature	0	0	VFL/2/133/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	80.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552113	61	HERE	2018	120	6	DIS/1/1700/2018-MUM	0.52	0	2018-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1700/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552114	51	SONG SAKHYA RE OF FILM RANANGAN	2018	120	6	DIS/1/1699/2018-MUM	1.45	0	2018-04-23 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Promos	0	0	DIS/1/1699/2018-MUM	384	110	0	N	Karishma Naresh Jain	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552115	64	TRAILER OF: JUNG SIYASAT KE 	2018	122	6	DIS/3/50/2018-MUM	4.1	0	2018-04-23 00:00:00	HERO BHAI ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/50/2018-MUM	384	110	0	N	Shriprakash Jaiswal	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552116	44	MP ELECTION COMMISSION	2018	120	6	DIS/1/1698/2018-MUM	1.3	0	2018-04-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1698/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552117	61	WILL YOU MARRY ME ?	2018	120	6	DIS/1/1697/2018-MUM	1.22	0	2018-04-23 00:00:00	PERSONAL ENTERPRISES - THANE	Other	0	0	DIS/1/1697/2018-MUM	384	110	0	N	DP JAIN	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552118	51	VASUNDHARA GEET	2018	120	6	DIS/1/1696/2018-MUM	3.1	0	2018-04-23 00:00:00	TERRE POLICY CENTRE - PUNE	Other	0	0	DIS/1/1696/2018-MUM	384	110	0	N	Vinita Apte	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552119	82	WILDCRAFT WILDERNESS	2018	120	6	DIS/1/1695/2018-MUM	1.1	0	2018-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1695/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552120	84	BUZZ WITH CARNIVAL- 2	2018	121	6	DIS/2/200/2018-MUM	0.35	0	2018-04-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/200/2018-MUM	384	110	0	N	Richard Mascarenhas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552121	43	GOVT OF GUJARAT MAHATMA GANDHI	2018	120	6	DIS/1/1694/2018-MUM	0.45	0	2018-04-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1694/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552122	44	EDIFY INTERNATIONAL SCHOOL	2018	120	6	DIS/1/1693/2018-MUM	0.3	0	2018-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1693/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552123	44	POGO INTERMISSION	2018	120	6	DIS/1/1692/2018-MUM	0.1	0	2018-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1692/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552124	82	STATUS QUO	2018	120	6	DIS/1/1691/2018-MUM	0.3	0	2018-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1691/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552125	43	GOVT OF GUJARAT SHAHRUKH KHAN	2018	120	6	DIS/1/1690/2018-MUM	0.45	0	2018-04-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1690/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552126	43	GOVT OF GUJARAT DUAL FLUSH WASMO	2018	120	6	DIS/1/1689/2018-MUM	0.5	0	2018-04-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1689/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552127	43	GOVT OF GUJARAT SHAVING WASMO	2018	120	6	DIS/1/1688/2018-MUM	0.2	0	2018-04-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1688/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552128	49	VCG GENERAL  	2018	120	6	DIS/1/1687/2018-MUM	0.3	0	2018-04-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1687/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552129	49	IMAGE	2018	120	6	DIS/1/1686/2018-MUM	0.3	0	2018-04-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1686/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552130	61	HONDA AMAZE DEMO FILM -1	2018	120	6	DIS/1/1685/2018-MUM	0.1	0	2018-04-23 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1685/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552131	61	HONDA AMAZE DEMO FILM	2018	120	6	DIS/1/1684/2018-MUM	0.2	0	2018-04-23 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1684/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552132	45	MEP VOTE FOR DIAMOND	2018	120	6	DIS/1/1683/2018-MUM	0.2	0	2018-04-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1683/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552133	82	METRO SHOES SNEAKERS	2018	120	6	DIS/1/1682/2018-MUM	0.3	0	2018-04-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1682/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552134	84	BUZZ WITH CARNIVAL- 3	2018	121	6	DIS/2/199/2018-MUM	0.35	0	2018-04-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/199/2018-MUM	384	110	0	N	Richard Mascarenhas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552135	61	SINGAPORE AIRLINES 	2018	120	6	DIS/1/1681/2018-MUM	1	0	2018-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1681/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552136	49	PHOENIX TYRES AND SERVICE 	2018	120	6	DIS/1/1680/2018-MUM	0.3	0	2018-04-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1680/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552137	45	SYSKA AWARDS KAN	2018	120	6	DIS/1/1679/2018-MUM	0.15	0	2018-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1679/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552138	44	FRYDAY TRAILER	2018	121	6	VIS/2/458/2018-MUM	2.32	0	2018-04-23 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/458/2018-MUM	106	110	0	Y	Sajid Iqbal Qureshi	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552139	51	SONG : FUTLA TAHOO OF FILM : KAY ZALA KALANA 	2018	120	6	VIS/1/611/2018-MUM	2.17	0	2018-04-23 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/611/2018-MUM	106	110	0	N	Pankaj Gupta	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552140	54	SONG  SHUT UP 	2018	121	6	VIS/2/457/2018-MUM	3.08	0	2018-04-23 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/457/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552141	44	PROMO NO. 01 TO 03 (SONG: BANDOOK) OF FILM: "PHAMOUS"	2018	121	6	VIS/2/456/2018-MUM	2.38	0	2018-04-23 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/456/2018-MUM	106	110	0	N	Rajesh Khatri	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552142	51	SONG : RUTLA KATTA OF FILM : KAY ZALA KALANA 	2018	120	6	VIS/1/610/2018-MUM	2.07	0	2018-04-23 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/610/2018-MUM	106	110	0	N	Pankaj Gupta	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552143	51	SONG : KON DISHELA OF FILM : WAGHERYA	2018	120	6	VIS/1/609/2018-MUM	5.25	0	2018-04-23 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/609/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552144	51	SONG : TUJHE JAANE ROJACHE	2018	120	6	VIS/1/608/2018-MUM	4.16	0	2018-04-23 00:00:00	KEVAL JAYWANT WALANJ - THANE	Song	0	0	VIS/1/608/2018-MUM	106	110	0	N	Keval Jaywant Walanj	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552145	51	SONG PROMO NO. 7 & 8 OF FILM RANANGAN 	2018	120	6	VIS/1/607/2018-MUM	0.4	0	2018-04-23 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Promos	0	0	VIS/1/607/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552146	51	SONG : CHANDRAKOR OF FILM : KAY ZALA KALANA 	2018	120	6	VIS/1/606/2018-MUM	2.4	0	2018-04-23 00:00:00	SHREE DHANLAXMI PRODUCTIONS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/606/2018-MUM	106	110	0	N	Pankaj Gupta	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552147	61	ONEPLUS - AVENGERS	2018	120	6	VIS/1/605/2018-MUM	0.15	0	2018-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/605/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552148	44	PROMO NO. 12 & 13 - RAAZI "DIALOGUE PROMO	2018	121	6	VIS/2/455/2018-MUM	0.4	0	2018-04-23 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/455/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552149	61	MAGENTA RIDDIM	2018	120	6	VIS/1/604/2018-MUM	3.56	0	2018-04-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/604/2018-MUM	106	110	0	N	Milind Ghag	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552150	49	ARAVINDHANTE ATHIDHIKAL (FEATURE FILM)	2018	120	5	DIL/1/37/2018-THI	122.15	0	2018-04-23 00:00:00	PRADEEPKUMAR DIVAKARAN PIIALI - ERNAKULAM(PATHIYARA ENTERTAINMENT PVT LTD)	Feature	0	0	DIL/1/37/2018-THI	384	109	0	N	Pradeepkumar Divakaran Piiali	0	122.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552151	49	AABHAASAM	2018	121	5	DIL/2/14/2018-THI	120.45	0	2018-04-23 00:00:00	SANJU S UNNITHAN - ALAPPUZHA(SPIRE PRODUCTIONS)	Feature	0	0	DIL/2/14/2018-THI	384	109	0	Y	Sanju S Unnithan	0	120.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552152	44	ALL IS LOST	2018	120	6	VFL/1/45/2018-MUM	105.27	0	2018-04-23 00:00:00	NEAL DODSON ANNA GERB ITALIA FILM INTERNATIONAL UNITED STATES - BEIRUT	Feature	0	0	VFL/1/45/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	105.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552153	44	MOUSEHUNT	2018	121	6	VFL/2/132/2018-MUM	93.06	0	2018-04-23 00:00:00	ALAN RICHE / TONY LUDWIG / BRUCE COHEN  / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/132/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	93.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552154	59	ABBO...PELLA?	2018	120	3	DIL/1/53/2018-Che	153.33	0	2018-04-23 00:00:00	PRABHU RAMACHANDRASETTY KOTHA - BANGALORE URBAN(KPM PRODUCTIONS)	Feature	0	0	DIL/1/53/2018-Che	384	109	0	N	Prabhu Ramachandrasetty Kotha	0	153.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552155	51	PROMO NO. 9 : SHIKARI 	2018	120	6	VIS/1/603/2018-MUM	0.2	0	2018-04-23 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/603/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552156	51	PROMO NO.1 TO 4 OF FILM TARAFA	2018	121	6	VIS/2/454/2018-MUM	1.1	0	2018-04-23 00:00:00	BHOOMI  PRODUCTION - KOLHAPUR	Promos	0	0	VIS/2/454/2018-MUM	106	110	0	N	Avinash Balaso Kudache	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552157	54	PROMO NO.12 TO 16 (DIALOGUES) OF FILM:"DAANA PAANI"	2018	120	6	VIS/1/602/2018-MUM	1.15	0	2018-04-23 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Promos	0	0	VIS/1/602/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552158	44	KANHAIYA EK YODHA	2018	121	6	VIL/2/117/2018-MUM	142.14	0	2018-04-23 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/117/2018-MUM	106	109	0	N	Durgaram Choudhary	0	142.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552159	44	MERI HEROGIRI.	2018	121	6	DIL/2/125/2018-MUM	140.51	0	2018-04-23 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/125/2018-MUM	384	109	0	N	Kalapi Vinit Nagada	0	140.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552160	59	VISHWAROOPAM II TRAILER  2	2018	121	3	VIS/2/14/2018-Che	1.45	0	2018-04-23 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	VIS/2/14/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552161	44	MONSTER HUNT 2	2018	120	6	DFL/1/7/2018-MUM	101.3	0	2018-04-23 00:00:00	BILL KONG / EDKO FILMS LIMITED	Feature	0	0	DFL/1/7/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552162	58	VISHWAROOPAM II TRAILER 2	2018	121	3	VIS/2/13/2018-Che	1.45	0	2018-04-23 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	VIS/2/13/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552163	59	VISHWAROOPAM II TRAILER 2	2018	121	3	DIS/2/26/2018-Che	1.45	0	2018-04-23 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	DIS/2/26/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552164	58	VISHWAROOPAM II  TRAILER 2	2018	121	3	DIS/2/25/2018-Che	1.45	0	2018-04-23 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	DIS/2/25/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552165	58	CHENNAI CHILDREN CHOIR.	2018	120	3	DIS/1/270/2018-Che	1	0	2018-04-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/270/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552166	61	THE BACHELORS	2018	121	6	DFL/2/48/2018-MUM	99.11	0	2018-04-23 00:00:00	MATTHEW BAER	Feature	0	0	DFL/2/48/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	99.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552167	58	ANANTHAM SILKS SUMMER	2018	120	3	DIS/1/269/2018-Che	0.55	0	2018-04-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/269/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552168	61	STING.	2018	120	3	DIS/1/268/2018-Che	0.3	0	2018-04-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/268/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552169	58	AVATAR ZEE LITERA VALLEY SCHOOL 	2018	120	3	DIS/1/267/2018-Che	0.4	0	2018-04-23 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/267/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552170	61	WINCHESTER	2018	122	6	DFL/3/31/2018-MUM	100.27	0	2018-04-23 00:00:00	TIM MCGAHAN	Feature	0	0	DFL/3/31/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	100.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552171	58	SASSI GNANODAYA ACADEMY	2018	120	3	DIS/1/266/2018-Che	1.3	0	2018-04-23 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/266/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552172	58	JERSEY THICK SHAKE	2018	120	3	DIS/1/265/2018-Che	0.3	0	2018-04-23 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/265/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552173	61	GLOBAL BADMINTON ACADEMY 	2018	120	3	DIS/1/264/2018-Che	0.3	0	2018-04-23 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/264/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552174	58	S.R.K. HIGHER SECONDARY SCHOOL	2018	120	3	DIS/1/263/2018-Che	0.4	0	2018-04-23 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/263/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552175	64	JUNG SIYASAT KE	2018	121	6	DIL/2/124/2018-MUM	137.39	0	2018-04-23 00:00:00	HERO BHAI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/124/2018-MUM	384	109	0	Y	Shriprakash Jaiswal	0	141.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552176	49	BSY NONI BLACK HAIR MAGIC SHAMPOO	2018	120	6	DIS/1/1678/2018-MUM	0.2	0	2018-04-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1678/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552177	64	TRAILER OF FILM - HALFA MACHAAKAI GAEIL	2018	122	6	DIS/3/49/2018-MUM	4.01	0	2018-04-23 00:00:00	R N EVENTS & PRODUCTIONS - NORTH GOA	Trailer	0	0	DIS/3/49/2018-MUM	384	110	0	Y	Ramesh Dutt Nayar	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552178	58	ANNAPOORNA THENGAAI PAAL MURUKU 	2018	120	3	DIS/1/262/2018-Che	0.45	0	2018-04-23 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/262/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552179	54	PROMO NO.08 TO 11(DIALOGUE) OF FILM: "DAANA PAANI"	2018	120	6	VIS/1/601/2018-MUM	1	0	2018-04-23 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Promos	0	0	VIS/1/601/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552180	44	SONG  TERI ADAA	2018	121	6	VIS/2/453/2018-MUM	4.53	0	2018-04-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/453/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552181	54	PROMO NO. 17 & 18 (DIALOGUE) OF FILM: "DAANA PAANI"	2018	120	6	VIS/1/600/2018-MUM	0.3	0	2018-04-23 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Promos	0	0	VIS/1/600/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552182	61	CURFEW	2018	121	6	VFS/2/63/2018-MUM	19.4	0	2018-04-23 00:00:00	MARA KASSIN / ANDREW NAPIER / DAMON RUSSELL / FUZZY LOGIC PICTURES	Other	0	0	VFS/2/63/2018-MUM	106	110	0	N	Subhash Suresh	0	19.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552183	44	PROMO NO. 1 TO 4 OF FRIENDS ADULT DIPERS & 102 NOT OUT CO BRANDED	2018	120	6	VIS/1/599/2018-MUM	2	0	2018-04-23 00:00:00	MADISON TEAMWORKS FP & E PVT LTD - MUMBAI 	Promos	0	0	VIS/1/599/2018-MUM	106	110	0	N	SANJAY SHETH	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552184	51	BIN SAVLYANCHYA GAVAT	2018	120	6	VIS/1/598/2018-MUM	63.24	0	2018-04-23 00:00:00	PUBLIC SERVICE BROADCASTING TRUST - NEW DELHI	Educational	0	0	VIS/1/598/2018-MUM	106	110	0	N	Rajiv Mehrotra	0	63.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552185	42	PROMOS (NO: 1 TO 5) OF TUI SUDHU AAMAR	2018	121	2	DIS/2/23/2018-KOL	4.01	0	2018-04-23 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Promos	0	0	DIS/2/23/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552186	42	PROMO NO: 1-5 OF AMI RAJNITI CHAINA	2018	121	2	DIS/2/22/2018-KOL	4.21	0	2018-04-23 00:00:00	BHASKAR DEB 	Promos	0	0	DIS/2/22/2018-KOL	384	110	0	N	Bhaskar Deb	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552187	42	DRISHTIKONE	2018	121	2	DIL/2/35/2018-KOL	139.32	0	2018-04-23 00:00:00	SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/2/35/2018-KOL	384	109	0	N	Surinder Singh	0	139.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552188	42	RAHASHYA VEDI BASAB	2018	121	2	DIL/2/34/2018-KOL	105.36	0	2018-04-23 00:00:00	M/S. PRATISRUTI	Feature	0	0	DIL/2/34/2018-KOL	384	109	0	Y	Swapan Ghosal	0	105.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552189	42	CHOTTO GOYENDA 	2018	120	2	DIL/1/16/2018-KOL	104.04	0	2018-04-23 00:00:00	STAR MAKERS PRODUCTION	Feature	0	0	DIL/1/16/2018-KOL	384	109	0	N	Babli Mondal	0	104.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552190	45	ELIKANNE ELIKANNENU SONG 03 (RAMBO 2)	2018	121	4	VIS/2/9/2018-BAN	4	0	2018-04-23 00:00:00	SHARAN G K - BANGALORE URBAN	Song	0	0	VIS/2/9/2018-BAN	106	110	0	N	Sharan G K	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552191	42	BHUBAN MAJHI	2018	120	6	DFL/1/6/2018-MUM	117.13	0	2018-04-20 00:00:00	GORAI FILMS - DHAKA	Feature	0	0	DFL/1/6/2018-MUM	384	109	0	Y	Pallabi Ganguly	0	115.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552192	61	EXHUME 	2018	122	6	DFL/3/30/2018-MUM	91.45	0	2018-04-20 00:00:00	JOHNATHAN KELLY / STAR FILMS	Feature	0	0	DFL/3/30/2018-MUM	384	109	0	Y	Ayush Lalit Kapur	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552193	44	RAJKUMAR	2018	121	6	DIL/2/123/2018-MUM	125.37	0	2018-04-20 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/123/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552194	44	SABSE BADA ZERO 2	2018	121	6	DIL/2/122/2018-MUM	137.04	0	2018-04-20 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/122/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	137.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552195	61	CLOWN TOWN	2018	122	6	DFL/3/29/2018-MUM	86.36	0	2018-04-20 00:00:00	JEFF MILLER / TOM NAGEL / BRAIN NAGEL / STAR FILMS	Feature	0	0	DFL/3/29/2018-MUM	384	109	0	Y	Ayush Lalit Kapur	0	85.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552196	61	BLACKK CARROTS	2018	120	3	DIS/1/261/2018-Che	0.2	0	2018-04-20 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/261/2018-Che	384	110	0	Y	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552197	82	SONG RANG BADLE OF BRINA	2018	120	6	VIS/1/597/2018-MUM	2.02	0	2018-04-20 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Song	0	0	VIS/1/597/2018-MUM	106	110	0	Y	Gopal Bhandeshwari Singh	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552198	44	SINHASTH KUMBH UJJAIN	2018	121	6	VIS/2/452/2018-MUM	26	0	2018-04-20 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/2/452/2018-MUM	106	110	0	N	PRAKASH BODAS	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552199	44	RAAT KA SAAYA	2018	122	6	DIL/3/55/2018-MUM	100.06	0	2018-04-20 00:00:00	M/S. MURALLI FILMS - NANDURBAR	Feature	0	0	DIL/3/55/2018-MUM	384	109	0	Y	Kalpesh Ganesh Patil	0	103.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552200	61	 A FAMILY MAN	2018	121	6	DFL/2/47/2018-MUM	127.3	0	2018-04-20 00:00:00	GEM ENTERTAINMENT KFT.	Feature	0	0	DFL/2/47/2018-MUM	384	109	0	Y	Sundhar Viswanathan	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552201	49	AABHAASAM (TRAILER)	2018	120	5	DIS/1/76/2018-THI	1.24	0	2018-04-20 00:00:00	SANJU S UNNITHAN - ALAPPUZHA	Trailer	0	0	DIS/1/76/2018-THI	384	110	0	Y	Sanju S Unnithan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552202	44	D COMPANY 	2018	121	6	VIL/2/116/2018-MUM	123.49	0	2018-04-20 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/116/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552203	44	ELECTRA	2018	122	6	VIL/3/8/2018-MUM	130.3	0	2018-04-20 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/3/8/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552204	44	HOTEL KOHINOOR	2018	122	6	DIL/3/54/2018-MUM	121.22	0	2018-04-20 00:00:00	KARIGAR ARTS - MUMBAI	Feature	0	0	DIL/3/54/2018-MUM	384	109	0	Y	Rohitash Fulchand Kumavat	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552205	44	ISHQ TERA	2018	122	6	DIL/3/53/2018-MUM	122.01	0	2018-04-20 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Feature	0	0	DIL/3/53/2018-MUM	384	109	0	Y	Deepak Anant Bandekar	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552206	44	TRAILER NO. 1 - VEERE DI WEDDING	2018	122	6	DIS/3/48/2018-MUM	2.44	0	2018-04-20 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI	Trailer	0	0	DIS/3/48/2018-MUM	384	110	0	Y	Deepoo Vaswani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552207	49	MAZHAYATHU (TRAILER)	2018	120	5	DIS/1/75/2018-THI	1.48	0	2018-04-20 00:00:00	NIKESH PUTHALATH VEETTIL - KANNUR(SPELLBOUND FILMS INC)	Trailer	0	0	DIS/1/75/2018-THI	384	110	0	N	Nikesh Puthalath Veettil	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552208	59	THE SPONGEBOB SQUAREPANTS MOVIE	2018	120	6	VFL/1/44/2018-MUM	83.35	0	2018-04-20 00:00:00	DEREK DRYMON / ALBIE HECHT /STEPHEN HILLENBURG /JULIA PISTOR / GINA SHAY / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/44/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552209	64	TRAILER OF FILM KARM YUG 	2018	122	6	DIS/3/47/2018-MUM	4.32	0	2018-04-20 00:00:00	M/S. AMRIT FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/47/2018-MUM	384	110	0	N	Amrit Laxmichandji gandhi	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552210	64	TRAILER OF: SAKHI KE BIYAH 	2018	122	6	DIS/3/46/2018-MUM	3.45	0	2018-04-20 00:00:00	ROYAL FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/46/2018-MUM	384	110	0	N	Pawan Mahato	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552211	61	PEPE JEANS CRATE 	2018	120	6	DIS/1/1677/2018-MUM	0.2	0	2018-04-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1677/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552212	61	PEPE JEANS VIDEO ART 	2018	120	6	DIS/1/1676/2018-MUM	0.2	0	2018-04-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1676/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552213	61	INIFD	2018	120	6	DIS/1/1675/2018-MUM	0.3	0	2018-04-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1675/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552214	82	STANDARD CHARTERED RTOB	2018	120	6	DIS/1/1674/2018-MUM	0.45	0	2018-04-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1674/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552215	44	RED - FM 	2018	120	6	DIS/1/1673/2018-MUM	0.57	0	2018-04-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1673/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552216	49	SOFIA PARADISE	2018	120	6	DIS/1/1672/2018-MUM	1.3	0	2018-04-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1672/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552217	61	LEARN FROM MANISH MALHOTRA	2018	120	6	DIS/1/1671/2018-MUM	0.3	0	2018-04-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1671/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552218	61	DAIRY DAY ICE CREAM (ENGLISH)	2018	120	4	DIS/1/44/2018-BAN	0.2	0	2018-04-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/44/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552219	61	ISTITUTO MARANGONI NOW IN MUMBAI 	2018	120	6	DIS/1/1670/2018-MUM	0.3	0	2018-04-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1670/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552220	45	DHWAJA	2018	121	4	DIL/2/45/2018-BAN	149.01	0	2018-04-20 00:00:00	RAVI KUMAR B - MYSORE	Feature	0	0	DIL/2/45/2018-BAN	384	109	0	Y	Ravi Kumar B	0	149.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552221	64	TRAILER OF: BALMA DARINGBAAZZ	2018	122	6	DIS/3/45/2018-MUM	0.57	0	2018-04-20 00:00:00	S. S. CINE WORLD - PALGHAR	Trailer	0	0	DIS/3/45/2018-MUM	384	110	0	N	Sonalika Kumari	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552222	58	BODHA	2018	121	3	DIL/2/47/2018-Che	98.31	0	2018-04-20 00:00:00	SURESH GUNASEKARAN - CUDDALORE(MANDRU GVS)	Feature	0	0	DIL/2/47/2018-Che	384	109	0	N	Suresh Gunasekaran	0	98.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552223	44	ROLLICK ICE CREAM  	2018	120	6	DIS/1/1669/2018-MUM	0.3	0	2018-04-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1669/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552224	44	UP GOVT MENINGITIS PRECAUTIONS	2018	120	6	DIS/1/1668/2018-MUM	1.3	0	2018-04-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1668/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552225	61	COMBO TO GOAL	2018	120	6	DIS/1/1667/2018-MUM	0.3	0	2018-04-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1667/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552226	61	INOX NEHRU PLACE WALK THROUGH	2018	120	6	DIS/1/1666/2018-MUM	1.58	0	2018-04-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1666/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552227	44	SPEED POST FINAL	2018	120	6	DIS/1/1665/2018-MUM	0.3	0	2018-04-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1665/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552228	51	SUPREMO CHASHAK 2018 PROMO	2018	120	6	DIS/1/1664/2018-MUM	0.3	0	2018-04-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1664/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552229	49	NOKIA YOGA 	2018	120	6	DIS/1/1663/2018-MUM	0.3	0	2018-04-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1663/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552230	44	SHREE KRISHNA PARISAR	2018	120	6	DIS/1/1662/2018-MUM	1	0	2018-04-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1662/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552231	61	TRAILER F4 - OCEAN''S 8	2018	121	6	DFS/2/109/2018-MUM	2.15	0	2018-04-20 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/109/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552232	44	TRAILER NO.3 OF: THE PAST.	2018	122	6	DIS/3/44/2018-MUM	1	0	2018-04-20 00:00:00	PEACOCK MOTION FILMZ - MUMBAI	Trailer	0	0	DIS/3/44/2018-MUM	384	110	0	N	Jaspal Singh Ghunia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552233	59	NOKIA YOGA 	2018	120	6	DIS/1/1661/2018-MUM	0.3	0	2018-04-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1661/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552234	84	ALL OUT - STAND BY TOUGH MOMS	2018	120	6	DIS/1/1660/2018-MUM	1.3	0	2018-04-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1660/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552235	44	UIDAI AADHAAR BENEFITS 	2018	120	6	DIS/1/1659/2018-MUM	1	0	2018-04-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1659/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552236	44	DEVON KE DEV MAHADEV SEASON III VOL.12	2018	120	6	VIL/1/29/2018-MUM	179.59	0	2018-04-20 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/29/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	179.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552237	59	TRAILER C : THE INCREDIBLES 2	2018	120	6	DFS/1/39/2018-MUM	1.31	0	2018-04-20 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/39/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552238	58	TRL A - JURASSIC WORLD : FALLEN KINGDOM 	2018	121	6	DFS/2/108/2018-MUM	2.24	0	2018-04-20 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/108/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552239	59	TRL A - JURASSIC WORLD : FALLEN KINGDOM 	2018	121	6	DFS/2/107/2018-MUM	2.24	0	2018-04-20 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/107/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552240	51	MIN OF HOUSING AND URBAN POVERTY ALLEVIATION - 1	2018	120	6	DIS/1/1658/2018-MUM	0.3	0	2018-04-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1658/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552241	44	MIN OF HOUSING AND URBAN POVERTY ALLEVIATION	2018	120	6	DIS/1/1657/2018-MUM	0.3	0	2018-04-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1657/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552242	44	MIN OF HEALTH ANF FW CENTRAL LEPROSY	2018	120	6	DIS/1/1656/2018-MUM	0.4	0	2018-04-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1656/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552243	51	NOKIA YOGA 	2018	120	6	DIS/1/1655/2018-MUM	0.3	0	2018-04-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1655/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552244	59	HE DEO GIRLFRIEND 	2018	120	6	DIS/1/1654/2018-MUM	0.25	0	2018-04-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1654/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552245	58	ITEL SMART PHONE	2018	120	6	DIS/1/1653/2018-MUM	0.2	0	2018-04-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1653/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552246	59	HE DEO VALENTINE 	2018	120	6	DIS/1/1652/2018-MUM	0.25	0	2018-04-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1652/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552247	51	SONG : KUTHE YEUN PADLO YAAR OF FILM : MONKEY BAAT 	2018	120	6	VIS/1/596/2018-MUM	2.4	0	2018-04-20 00:00:00	NISHTHA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/596/2018-MUM	106	110	0	N	Vimal Dubey	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552248	61	PROMO NO 6 TO 9 DEADPOOL 2	2018	121	6	VFS/2/62/2018-MUM	1.15	0	2018-04-20 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/62/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552249	61	PROMO NO 10 TO 13 DEADPOOL 2 	2018	121	6	VFS/2/61/2018-MUM	1.15	0	2018-04-20 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/61/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552250	61	PROMO NO 14 TO 17 DEADPOOL 2	2018	121	6	VFS/2/60/2018-MUM	1.15	0	2018-04-20 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/60/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552251	51	SONG - AAJUNI MI TULA AATHAVITO	2018	120	6	VIS/1/595/2018-MUM	4.43	0	2018-04-20 00:00:00	PRAFUL ASHOK MORE - MUMBAI	Song	0	0	VIS/1/595/2018-MUM	106	110	0	N	Praful Ashok More	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552252	51	SONG - CHANDANI OF ALBUM PREET TUZI	2018	120	6	VIS/1/594/2018-MUM	4.41	0	2018-04-20 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/594/2018-MUM	106	110	0	N	Ravindra Manohar Mude	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552253	54	SONG -â€œJODI TERI MERIâ€ 	2018	120	6	VIS/1/593/2018-MUM	3.16	0	2018-04-20 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/593/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552254	61	SONG "SUNSET"	2018	121	6	VIS/2/451/2018-MUM	2.57	0	2018-04-20 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/2/451/2018-MUM	106	110	0	N	Arjun Sanjiv Shah	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552255	82	ALBUM - VAMOS / SONG - TRIP	2018	120	6	VIS/1/592/2018-MUM	2.59	0	2018-04-20 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/1/592/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552256	44	SANJU - TEASER NO. 4	2018	120	6	VIS/1/591/2018-MUM	1.25	0	2018-04-20 00:00:00	RH FILMS LLP - MUMBAI	Other	0	0	VIS/1/591/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552257	54	SONG:-"TU SAJNA"	2018	120	6	VIS/1/590/2018-MUM	4.08	0	2018-04-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/590/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552258	61	PROMO NO 18 TO 21 DEADPOOL 2	2018	121	6	VFS/2/59/2018-MUM	1.15	0	2018-04-20 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/59/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552259	61	PROMO NO 22 TO 25 DEADPOOL 2	2018	121	6	VFS/2/58/2018-MUM	1.15	0	2018-04-20 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/58/2018-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552260	51	SONG : KATYANI OF FILM : SHIKARI 	2018	121	6	VIS/2/450/2018-MUM	1.31	0	2018-04-20 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/450/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552261	61	STAR MOVIES GUARDIANS OF THE GALAXY VOL. 2	2018	120	6	VIS/1/589/2018-MUM	0.4	0	2018-04-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/589/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552262	58	TV SPOT 25: AVENGERS INFINITY WAR -"KILL (FRESH DUBBED)	2018	121	6	VFS/2/57/2018-MUM	0.15	0	2018-04-20 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/57/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552263	54	SONG  NACHUNGA SARI RAAT	2018	121	6	VIS/2/449/2018-MUM	3.34	0	2018-04-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/449/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552264	54	SONG  MERI AKHIYAAN	2018	121	6	VIS/2/448/2018-MUM	4.06	0	2018-04-20 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/448/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552265	44	ALBUM KASH AISA HO	2018	121	6	VIS/2/447/2018-MUM	3.33	0	2018-04-20 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/447/2018-MUM	106	110	0	N	Sapna Katwala	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552266	44	102 NOT OUT FRIENDS ADULT DIAPERS CO-BRAND PROMO NO 1,2,3,4	2018	120	6	VIS/1/588/2018-MUM	2	0	2018-04-20 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/588/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552267	43	VAHU MATHA NI MADI	2018	120	6	DIL/1/25/2018-MUM	153.18	0	2018-04-20 00:00:00	M/S YADUWANSH FILMS INTERNATIONAL - RAJKOT	Feature	0	0	DIL/1/25/2018-MUM	384	109	0	N	Jethabhai Fogalbhai Der	0	153.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552268	59	PROMO NO. 2 OF "NAA PERU SURYA (NAA ILLU INDIA)"	2018	121	8	VIS/2/15/2018-HYD	1.02	0	2018-04-20 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/2/15/2018-HYD	106	110	0	N	Lagadapati Sirisha	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552269	59	PROMO NO. 1 OF "TAXIWALA"	2018	121	8	VIS/2/14/2018-HYD	1	0	2018-04-20 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD, VEMAREDDY VAMSI KRISHNAREDDY - NELLORE	Promos	0	0	VIS/2/14/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552270	59	TRAILER NO. 1 OF "TAXIWALA"	2018	121	8	DIS/2/15/2018-HYD	1	0	2018-04-20 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE, GAVARA UDAYA SRINIVASU - HYDERABAD	Trailer	0	0	DIS/2/15/2018-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552271	44	DIALOGUE PROMO NO. 4 & 5 OF FILM HUME TOH LOOT LIYA	2018	120	6	VIS/1/587/2018-MUM	0.5	0	2018-04-20 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/587/2018-MUM	106	110	0	N	Sidhant Thakur	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552272	44	DIALOGUE PROMO NO. 1, 2 & 3 OF FILM HUME TOH LOOT LIYA	2018	120	6	VIS/1/586/2018-MUM	0.35	0	2018-04-20 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/586/2018-MUM	106	110	0	N	Sidhant Thakur	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552273	54	PROMO NO. 02 AND 03 (SONG: "KANVANN") OF FILM: "DAANA PAANI"	2018	120	6	VIS/1/585/2018-MUM	3.09	0	2018-04-20 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Other	0	0	VIS/1/585/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552274	44	AATANKI MISSION	2018	122	6	VIL/3/7/2018-MUM	133.5	0	2018-04-20 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/3/7/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	131.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552275	44	KHILADI  KHEL  KA	2018	121	6	VIL/2/115/2018-MUM	125.37	0	2018-04-20 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/115/2018-MUM	106	109	0	Y	Lalit Yadav	0	126.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552276	82	IRON GRANDPA	2018	120	6	VFL/1/43/2018-MUM	74.42	0	2018-04-20 00:00:00	AINO MÃ„TTÃ– - HELSINKI	Other	0	0	VFL/1/43/2018-MUM	106	109	0	Y	Dhara Akhil Sarkar	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552277	58	TRAILER F: AVENGERS: INFINITY WAR - "MILLIONS /APRIL"	2018	121	6	DFS/2/106/2018-MUM	2.18	0	2018-04-20 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/106/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552278	44	TRAILER OF FILM:"PHAMOUS"	2018	122	6	DIS/3/43/2018-MUM	2.17	0	2018-04-20 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/43/2018-MUM	384	110	0	N	Rajesh Khatri	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552279	44	AN ORDINARY MAN	2018	121	6	VFL/2/131/2018-MUM	86.31	0	2018-04-19 00:00:00	ELECTRIC ENTERTAINMENT	Feature	0	0	VFL/2/131/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	86.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552280	106	HOLA VENKY	2018	122	6	VIL/3/6/2018-MUM	88.19	0	2018-04-19 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/3/6/2018-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	88.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552281	44	SONG KASH AISA HO	2018	122	6	VIS/3/39/2018-MUM	3.33	0	2018-04-19 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/3/39/2018-MUM	106	110	0	N	Sapna Katwala	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552282	64	TRAILER OF FILM : AAWARA BALAM 	2018	122	6	DIS/3/42/2018-MUM	4.3	0	2018-04-19 00:00:00	P. N. J. FILMS - MUMBAI	Trailer	0	0	DIS/3/42/2018-MUM	384	110	0	N	Nishikant Jha	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552283	49	KINAVALLI	2018	120	5	DIL/1/36/2018-THI	140.5	0	2018-04-19 00:00:00	MANESH THOMAS - THIRUVANANTHAPURAM(KANNAMTHANAM FILMS)	Feature	0	0	DIL/1/36/2018-THI	384	109	0	N	Manesh Thomas	0	140.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552284	44	DASHING YODHA	2018	120	7	VIL/1/12/2018-DEL	119.33	0	2018-04-19 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/12/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552285	44	SABSE BADA CHAALBAAZ	2018	120	7	VIL/1/11/2018-DEL	120.25	0	2018-04-19 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/11/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	120.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552286	44	HAR RAAT DARR KI RAAT.	2018	122	7	DIL/3/4/2018-DEL	111.54	0	2018-04-19 00:00:00	MUNAZIR HUSAIN - MORADABAD	Feature	0	0	DIL/3/4/2018-DEL	384	109	0	Y	Munazir Husain	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552287	49	CHANAKYA THANTHRAM	2018	120	5	DIL/1/35/2018-THI	130.42	0	2018-04-19 00:00:00	MUHAMMED FAIZAL - KOTTAYAM(MIRACLE PRODUCTIONS)	Feature	0	0	DIL/1/35/2018-THI	384	109	0	N	Muhammed Faizal	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552288	49	NEE MATHRAM (ALBUM SONG)	2018	120	5	VIS/1/11/2018-THI	6.08	0	2018-04-19 00:00:00	UMESH ANALIPARAMBIL RAVI - THRISSUR(THARAVAD PRODUCTION)	Song	0	0	VIS/1/11/2018-THI	106	110	0	N	Umesh Analiparambil Ravi	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552289	44	PINKY BEAUTY PARLOUR - SONG: SAHMI SAHMI 	2018	120	6	VIS/1/584/2018-MUM	4.59	0	2018-04-19 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/584/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552290	44	PINKY BEAUTY PARLOUR - SONG: BANDISHEN	2018	120	6	VIS/1/583/2018-MUM	4.32	0	2018-04-19 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/583/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552291	44	 PINKY BEAUTY PARLOUR - SONG: TELCOM POWDER	2018	120	6	VIS/1/582/2018-MUM	3.37	0	2018-04-19 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/582/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552292	44	PINKY BEAUTY PARLOUR - SONG: MERE SAIYAAN	2018	120	6	VIS/1/581/2018-MUM	5.28	0	2018-04-19 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/581/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552293	51	ZINGACHI GOLI	2018	121	6	DIS/2/198/2018-MUM	3.56	0	2018-04-19 00:00:00	GOPAL VISHNU GOSAVI - NASHIK	Song	0	0	DIS/2/198/2018-MUM	384	110	0	N	Gopal Vishnu Gosavi	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552294	44	THE NEXT THREE DAYS 	2018	121	6	VFL/2/130/2018-MUM	128.4	0	2018-04-19 00:00:00	OLIVIER DELBOSC /PAUL HAGGIS  / MARC MISSONNIER    FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/130/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	128.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552295	61	PROMO NO 1 TO 5 DEADPOOL 2 	2018	121	6	VFS/2/56/2018-MUM	2.35	0	2018-04-19 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/56/2018-MUM	106	110	0	Y	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552296	59	465 FOUR SIX FIVE  	2018	121	3	DIL/2/46/2018-Che	107.52	0	2018-04-19 00:00:00	VENKATRAO PULLARAO - CHENNAI(LAKSHMI VASANTHI PRODUCTIONS)	Feature	0	0	DIL/2/46/2018-Che	384	109	0	N	Venkatrao Pullarao	0	107.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552297	61	LAKME SALON	2018	120	6	DIS/1/1651/2018-MUM	0.1	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1651/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552298	61	MISTER BAKERS	2018	120	6	DIS/1/1650/2018-MUM	1	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1650/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552299	82	CELLO MARKY SHOES 	2018	120	6	DIS/1/1649/2018-MUM	0.35	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1649/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552300	59	CENTUARY SANIA 	2018	120	6	DIS/1/1648/2018-MUM	0.3	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1648/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552301	59	RED BUS LUGGAGE 	2018	120	6	DIS/1/1647/2018-MUM	0.3	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1647/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552302	58	MUSCLEBLAZE	2018	120	6	DIS/1/1646/2018-MUM	1	0	2018-04-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1646/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552303	61	 YAMAHA FASCINO	2018	120	6	DIS/1/1645/2018-MUM	0.3	0	2018-04-19 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1645/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552304	44	HITACHI INVERTER AC ( TIRED ).	2018	120	6	DIS/1/1644/2018-MUM	0.2	0	2018-04-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1644/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552305	44	HITACHI INVERTER AC ( TIRED )	2018	120	6	DIS/1/1643/2018-MUM	0.1	0	2018-04-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1643/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552306	44	HITACHI INVERTER AC ( BINDI ).	2018	120	6	DIS/1/1642/2018-MUM	0.2	0	2018-04-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1642/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552307	44	HITACHI INVERTER AC ( BINDI )	2018	120	6	DIS/1/1641/2018-MUM	0.1	0	2018-04-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1641/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552308	44	HE DEO WEDDING 	2018	120	6	DIS/1/1640/2018-MUM	0.25	0	2018-04-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1640/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552309	61	AMUL ICECREAM - EPIC LOVE STORY	2018	120	6	DIS/1/1639/2018-MUM	0.3	0	2018-04-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1639/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552310	61	PRESTIGE JINDAL	2018	120	6	DIS/1/1638/2018-MUM	0.47	0	2018-04-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1638/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552311	61	THUMS UP- CHARGED NO SUGAR-AVENGERS WITHOUT VO-2	2018	120	6	DIS/1/1637/2018-MUM	0.2	0	2018-04-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1637/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552312	61	TRAILER OF MOLLYâ€™S GAME  	2018	121	6	DFS/2/105/2018-MUM	2.28	0	2018-04-19 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/105/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552313	64	TRAILER OF WANTED	2018	122	6	DIS/3/41/2018-MUM	4.59	0	2018-04-19 00:00:00	SHRI J SOHARTA PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/41/2018-MUM	384	110	0	N	Jaswant Kumar	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552314	51	CYCLE DIALOGUE PROMO NO 7 TO 10	2018	120	6	DIS/1/1636/2018-MUM	1.2	0	2018-04-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1636/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552315	59	AMAZON.IN	2018	120	6	DIS/1/1635/2018-MUM	0.3	0	2018-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1635/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552316	61	TRAILER NO 22 DEADPOOL 2	2018	121	6	DFS/2/104/2018-MUM	2.13	0	2018-04-19 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/104/2018-MUM	384	110	0	N	Jharna Rohra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552317	61	DEADPOOL 2 INTERNATIONAL CELLPHONE PSA	2018	120	6	DFS/1/38/2018-MUM	0.4	0	2018-04-19 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/1/38/2018-MUM	384	110	0	N	Jharna Rohra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552318	61	"FLOREIO" 	2018	120	6	DIS/1/1634/2018-MUM	1	0	2018-04-19 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1634/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552319	45	ITEL FULL SCREEN S42 A44 A44 PRO	2018	120	6	DIS/1/1633/2018-MUM	0.2	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1633/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552320	59	BHAVANI ISLAND AP TOURISM	2018	120	6	DIS/1/1632/2018-MUM	0.2	0	2018-04-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1632/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552321	44	UJJIVAN SENIOR CITIZEN	2018	120	6	DIS/1/1631/2018-MUM	0.3	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1631/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552322	59	PROTINEX MB SWITCH 	2018	120	6	DIS/1/1630/2018-MUM	0.1	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1630/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552323	44	UJJIVAN FACTORY 03	2018	120	6	DIS/1/1629/2018-MUM	0.3	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1629/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552324	59	PROTINEX MB PROMISE 	2018	120	6	DIS/1/1628/2018-MUM	0.3	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1628/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552325	51	SONG "MI JHALO DIWANA"	2018	120	6	VIS/1/580/2018-MUM	2.43	0	2018-04-19 00:00:00	SALIM SAYED - NAVI MUMBAI	Song	0	0	VIS/1/580/2018-MUM	106	110	0	N	Salim Majid Sayed	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552326	51	SONG "PYAR KARSHIL KAY"	2018	120	6	VIS/1/579/2018-MUM	4.16	0	2018-04-19 00:00:00	PRITESH BANDRE - NAVI MUMBAI	Song	0	0	VIS/1/579/2018-MUM	106	110	0	N	Pritesh Govarnath Bandre	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552327	59	WILD WATERS	2018	120	6	DIS/1/1627/2018-MUM	0.2	0	2018-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1627/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552328	61	INTERNATIONAL PUBLIC SCHOOL	2018	120	6	DIS/1/1626/2018-MUM	0.45	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1626/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552329	44	UJJIVAN NO FORM	2018	120	6	DIS/1/1625/2018-MUM	0.3	0	2018-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1625/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552330	59	PROMOS 1 TO 8 OF"BHARATH ANE NENU"	2018	121	8	VIS/2/13/2018-HYD	2.3	0	2018-04-19 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/2/13/2018-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552331	45	EASYBUY KIDS PROMO 	2018	120	6	DIS/1/1624/2018-MUM	0.3	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1624/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552332	59	GARNIER BRUNCH 	2018	120	6	DIS/1/1623/2018-MUM	0.15	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1623/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552333	59	GARNIER CAFE 	2018	120	6	DIS/1/1622/2018-MUM	0.15	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1622/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552334	58	EASYBUY KIDS PROMO 	2018	120	6	DIS/1/1621/2018-MUM	0.3	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1621/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552335	59	EASYBUY KIDS PROMO 	2018	120	6	DIS/1/1620/2018-MUM	0.3	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1620/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552336	54	SONG "LIT RIGHT NOW"	2018	121	6	VIS/2/446/2018-MUM	3.3	0	2018-04-19 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/446/2018-MUM	106	110	0	N	Aalap Deboor	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552337	51	SONG  - "GAVACHA RAJA" OF FILM- RAJA	2018	120	6	VIS/1/578/2018-MUM	3.44	0	2018-04-19 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/578/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552338	61	EASYBUY KIDS PROMO 	2018	120	6	DIS/1/1619/2018-MUM	0.25	0	2018-04-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1619/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552339	82	ZOFF MASALE - 2	2018	120	6	DIS/1/1618/2018-MUM	0.2	0	2018-04-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1618/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552340	61	ANTA BUILDERS	2018	120	6	DIS/1/1617/2018-MUM	0.3	0	2018-04-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1617/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552341	61	AVENGERS INFINITY WAR TIE UP WITH NIPPON PAINT - 2	2018	120	6	DIS/1/1616/2018-MUM	0.3	0	2018-04-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1616/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552342	53	SHAKTI-THE LION HEART	2018	120	1	DIL/1/6/2018-CUT	166.32	0	2018-04-19 00:00:00	SUJIT SAHOO - CUTTACK(SNEHALATA FILM CRAFTS)	Feature	0	0	DIL/1/6/2018-CUT	384	109	0	N	Sujit Sahoo	0	166.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552343	51	SONG  - "AAJ SURANNA GAHIVARALE" OF FILM- RAJA	2018	120	6	VIS/1/577/2018-MUM	3.57	0	2018-04-19 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/577/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552344	44	PROMO NO. 3 - HOPE AUR HUM | SONG - HOPE AUR HUM	2018	120	6	VIS/1/576/2018-MUM	1.21	0	2018-04-19 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/576/2018-MUM	106	110	0	N	Samira Bandyopadhyay	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552345	59	SAMPRADAYA	2018	120	6	DIS/1/1615/2018-MUM	0.4	0	2018-04-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1615/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552346	49	KANZHA GOLD & DIAMOND	2018	120	6	DIS/1/1614/2018-MUM	1	0	2018-04-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1614/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552347	59	TRAILER OF"MAHAANATI"	2018	120	8	DIS/1/104/2018-HYD	0.51	0	2018-04-19 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/1/104/2018-HYD	384	110	0	N	Ch Seshupriyanka	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552348	61	SHANTINIKETAN INTERNATIONAL SCHOOL	2018	120	8	DIS/1/103/2018-HYD	0.3	0	2018-04-19 00:00:00	GALI AJAY KUMAR - HYDERABAD(INDIA TALENTS ADVERTISING MEDIA NETWORK)	Advertisement	0	0	DIS/1/103/2018-HYD	384	110	0	N	Gali Ajay Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552349	61	ADD FILM " MATRIX COMPUTER EDUCATION "	2018	120	8	DIS/1/102/2018-HYD	0.3	0	2018-04-19 00:00:00	UPPU PALAKONDA RAYUDU - CUDDAPAH(PAVANI (AAC) LIGHT WEIGHT BRICK INDUSTRY)	Advertisement	0	0	DIS/1/102/2018-HYD	384	110	0	N	Uppu Palakonda Rayudu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552350	59	ADD FILM " KRISHNA CHAITANYA EDUCATIONAL INSTITUTIONS "	2018	120	8	DIS/1/101/2018-HYD	1	0	2018-04-19 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/101/2018-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552351	61	BMW 6GT KRISHNA AUTOMOBILE	2018	120	6	DIS/1/1613/2018-MUM	0.45	0	2018-04-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1613/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552352	59	"KMR INTERIORS"	2018	120	8	DIS/1/100/2018-HYD	1	0	2018-04-19 00:00:00	ARANI SREEDHAR - NELLORE(DGP CREATIONS)	Advertisement	0	0	DIS/1/100/2018-HYD	384	110	0	N	Arani Sreedhar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552353	59	ADVT OF"FEEL HAPPY"	2018	120	8	DIS/1/99/2018-HYD	0.29	0	2018-04-19 00:00:00	JALLURI GAYATHRI - EAST GODAVARI(ANJANI PUTRA TRADERS)	Advertisement	0	0	DIS/1/99/2018-HYD	384	110	0	N	Jalluri Gayathri	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552354	59	OHO APP	2018	120	8	DIS/1/98/2018-HYD	0.53	0	2018-04-19 00:00:00	RATNAKARAM PRASAD RAJU - CHITTOOR	Advertisement	0	0	DIS/1/98/2018-HYD	384	110	0	N	Ratnakaram Prasad Raju	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552355	61	VIDEO GAME	2018	120	8	DIS/1/97/2018-HYD	0.3	0	2018-04-19 00:00:00	KAVITHA V - HYDERABAD(MDN EDIFY EDUCATION PRIVATE LIMITED)	Advertisement	0	0	DIS/1/97/2018-HYD	384	110	0	N	Kavitha V	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552356	59	"LAYILO (THE BREAK-UP SONG)"	2018	120	8	VIS/1/32/2018-HYD	4.2	0	2018-04-19 00:00:00	BOYA SUDHAKAR - HYDERABAD(N M K ARTS)	Song	0	0	VIS/1/32/2018-HYD	106	110	0	N	Boya Sudhakar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552357	54	SONG  KARDI ISHAARE	2018	120	6	VIS/1/575/2018-MUM	3.16	0	2018-04-19 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/575/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552358	51	SONG - MAJHYA MAANA SANG JARA 	2018	120	6	VIS/1/574/2018-MUM	4.37	0	2018-04-19 00:00:00	SANMAN ANANTKUMAR CHANDANSHIVE - MUMBAI	Song	0	0	VIS/1/574/2018-MUM	106	110	0	N	Sanman Anantkumar Chandanshive	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552359	54	SONG"CHAKVIN BEAT"	2018	121	6	VIS/2/445/2018-MUM	3.2	0	2018-04-19 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/445/2018-MUM	106	110	0	N	Amrik Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552360	51	SONG : KA KALENA	2018	120	6	VIS/1/573/2018-MUM	3.3	0	2018-04-19 00:00:00	TANUHJA MEHTA - MUMBAI	Song	0	0	VIS/1/573/2018-MUM	106	110	0	N	Tanuhja Jitendra Mehta	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552361	44	PROMO NO. 2 - HOPE AUR HUM | SONG - ACCHE BACCHE 	2018	120	6	VIS/1/572/2018-MUM	2.46	0	2018-04-19 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/572/2018-MUM	106	110	0	N	Samira Bandyopadhyay	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552362	45	YAVVA YAVVA SONG 04 (RAMBO 2)	2018	120	4	VIS/1/59/2018-BAN	3.3	0	2018-04-19 00:00:00	SHARAN G K - BANGALORE URBAN	Song	0	0	VIS/1/59/2018-BAN	106	110	0	N	Sharan G K	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552363	45	HEY HUDGI YAK HING ADTI  SONG 01 (RAMBO 2)	2018	120	4	VIS/1/58/2018-BAN	4.11	0	2018-04-19 00:00:00	SHARAN G K - BANGALORE URBAN	Song	0	0	VIS/1/58/2018-BAN	106	110	0	N	Sharan G K	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552364	44	PROMO NO. 1 - HOPE AUR HUM | SONG - AYE ZINDAGI	2018	120	6	VIS/1/571/2018-MUM	2.16	0	2018-04-19 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/571/2018-MUM	106	110	0	N	Samira Bandyopadhyay	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552365	45	ANTHARYA	2018	121	4	VIL/2/12/2018-BAN	114.08	0	2018-04-19 00:00:00	SATHISH JK - BANGALORE URBAN	Feature	0	0	VIL/2/12/2018-BAN	106	109	0	Y	Sathish Jk	0	114.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552366	45	KOTE HUDUGRU	2018	121	4	DIL/2/44/2018-BAN	134.49	0	2018-04-19 00:00:00	R MALLIKARJUNAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/44/2018-BAN	384	109	0	Y	R Mallikarjunaiah	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552367	54	SONG  SINGLE CHANGA	2018	121	6	VIS/2/444/2018-MUM	3.24	0	2018-04-19 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/444/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552368	54	SONG SHEHZADA	2018	120	6	VIS/1/570/2018-MUM	2.56	0	2018-04-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/570/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552369	54	SONG  HIGH END	2018	121	6	VIS/2/443/2018-MUM	4.23	0	2018-04-19 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/443/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552370	51	SATRRAJANI	2018	121	6	VIS/2/442/2018-MUM	3.26	0	2018-04-19 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/442/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552371	44	 LETS  SAVE  BOBBY	2018	120	6	DIS/1/1612/2018-MUM	8.06	0	2018-04-19 00:00:00	ALAKA VILAS PADHYE - AURANGABAD	Other	0	0	DIS/1/1612/2018-MUM	384	110	0	N	Alaka Vilas Padhye	0	8.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552372	51	SONG - KHATRA KHATRA OF FILM  KANYAARATNA  	2018	121	6	VIS/2/441/2018-MUM	3.43	0	2018-04-19 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/2/441/2018-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552373	51	SONG : PREMAM JAYATI OF ALBUM : PREMAM JAYATI 	2018	120	6	VIS/1/569/2018-MUM	3.45	0	2018-04-19 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/569/2018-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552374	51	SONG: GHALMEL GHALMEL OF FILM TARAFA	2018	120	6	VIS/1/568/2018-MUM	4.33	0	2018-04-19 00:00:00	BHOOMI  PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/568/2018-MUM	106	110	0	N	Avinash Balaso Kudache	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552375	51	SONG- HOU LAGLI LAGLI FIKIR KATA KIRR	2018	121	6	VIS/2/440/2018-MUM	3.05	0	2018-04-19 00:00:00	ARVA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/440/2018-MUM	106	110	0	N	Amit Ashok Chaugule	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552376	51	SONG MISTIK MAAF SAARI RE OF FILM GADBAD JHALI	2018	122	6	DIS/3/40/2018-MUM	4.07	0	2018-04-19 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Song	0	0	DIS/3/40/2018-MUM	384	110	0	N	Jitendrakumar Kantilal Rathod	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552377	61	THE MUMMY: QUEST FOR THE LOST SCROLLS	2018	120	6	VFS/1/15/2018-MUM	63.38	0	2018-04-19 00:00:00	UNIVERSAL STUDIOS LIMITED	Feature	0	0	VFS/1/15/2018-MUM	106	110	0	N	Subhash Suresh	0	63.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552378	44	BUZZ WITH CARNIVAL	2018	120	6	DIS/1/1611/2018-MUM	0.35	0	2018-04-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1611/2018-MUM	384	110	0	N	Richard Mascarenhas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552379	61	TVSPOT 24: AVENGERS: INFINITY WAR - RUNNING SHOT PROMO	2018	120	6	VFS/1/14/2018-MUM	0.1	0	2018-04-19 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/14/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552380	44	PROMO NO.6: RAAZI - SONG "AYE WATAN FREEPLAY (MALE VERSION)	2018	120	6	VIS/1/567/2018-MUM	1.33	0	2018-04-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/567/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552381	61	THE NIGHT CREW	2018	121	6	VFL/2/129/2018-MUM	87.54	0	2018-04-19 00:00:00	PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/129/2018-MUM	106	109	0	Y	Dinesh S Birade	0	87.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552382	44	DASHING DETECTIVE	2018	121	6	DIL/2/121/2018-MUM	159.23	0	2018-04-19 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/121/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	159.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552383	44	APNE DUM PAR	2018	121	7	VIL/2/3/2018-DEL	130.36	0	2018-04-19 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/3/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552384	54	DIALOGUE PROMO NO.6 OF FILM ISHQAA	2018	121	7	VIS/2/77/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/2/77/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552385	54	DIALOGUE PROMO NO.5 OF FILM ISHQAA	2018	121	7	VIS/2/76/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/2/76/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552386	54	DIALOGUE PROMO NO.4 OF FILM ISHQAA	2018	121	7	VIS/2/75/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/2/75/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552387	54	SONG VASEET OF FILM ISHQAA	2018	120	7	VIS/1/329/2018-DEL	2.3	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/329/2018-DEL	106	110	0	N	Amandeep Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552388	54	SONG TU NAA JAANE OF FILM ISHQAA	2018	120	7	VIS/1/328/2018-DEL	4	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/328/2018-DEL	106	110	0	N	Amandeep Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552389	54	SONG LORI OF FILM ISHQAA	2018	120	7	VIS/1/327/2018-DEL	4.19	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/327/2018-DEL	106	110	0	N	Amandeep Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552390	54	SONG ISHQAA TERA OF FILM ISHQAA	2018	120	7	VIS/1/326/2018-DEL	4.12	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/326/2018-DEL	106	110	0	N	Amandeep Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552391	54	PROMO NO.1 SONG VASEET OF FILM ISHQAA	2018	120	7	VIS/1/325/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/325/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552392	54	PROMO NO.1 SONG TU NAA JAANE OF FILM ISHQAA	2018	120	7	VIS/1/324/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/324/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552393	54	PROMO NO.1 SONG LORI OF FILM ISHQAA	2018	120	7	VIS/1/323/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/323/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552394	54	PROMO NO.1 SONG ISHQAA TERA OF FILM ISHQAA	2018	120	7	VIS/1/322/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/322/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552395	54	DIALOGUE PROMO NO.1 OF FILM ISHQAA	2018	120	7	VIS/1/321/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/321/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552396	54	DIALOGUE PROMO NO.2 OF FILM ISHQAA	2018	120	7	VIS/1/320/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/320/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552397	54	DIALOGUE PROMO NO.3 OF FILM ISHQAA	2018	120	7	VIS/1/319/2018-DEL	0.15	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Promos	0	0	VIS/1/319/2018-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552398	54	LIMITS	2018	120	7	VIS/1/318/2018-DEL	3.03	0	2018-04-19 00:00:00	TARSEM SINGH GILL - LUDHIANA	Song	0	0	VIS/1/318/2018-DEL	106	110	0	N	Tarsem Singh Gill	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552399	54	STEN GUN	2018	121	7	VIS/2/74/2018-DEL	3.46	0	2018-04-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/74/2018-DEL	106	110	0	Y	Gunbir Singh Sidhu	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552400	54	MAKEUP	2018	120	7	VIS/1/317/2018-DEL	3.1	0	2018-04-19 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/317/2018-DEL	106	110	0	Y	Manpreet Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552401	54	DIGITAL TRAILER NO.1 OF FILM ISHQAA	2018	121	7	DIS/2/19/2018-DEL	1.3	0	2018-04-19 00:00:00	AMANDEEP SINGH - KAPURTHALA	Trailer	0	0	DIS/2/19/2018-DEL	384	110	0	N	Amandeep Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552402	82	MOR SANGEE - MY FRIEND	2018	120	9	DIL/1/2/2018-GUW	149.3	0	2018-04-19 00:00:00	PROBIN LAKRA - GUWAHATI	Feature	0	0	DIL/1/2/2018-GUW	384	109	0	N	Probin Lakra	0	149.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552403	54	DIGITAL SONG GAL DIL DI OF FILM RADUAA	2018	121	7	DIS/2/18/2018-DEL	2.59	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Song	0	0	DIS/2/18/2018-DEL	384	110	0	N	Vishal Chechi	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552404	54	DIGITAL DIALOUGE PROMO NO.4 OF FILM RADUAA	2018	120	7	DIS/1/21/2018-DEL	0.15	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/21/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552405	54	DIGITAL DIALOUGE PROMO NO.5 OF FILM RADUAA	2018	120	7	DIS/1/20/2018-DEL	0.15	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/20/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552406	54	DIGITAL TRAILER NO.2 OF FILM RADUAA	2018	120	7	DIS/1/19/2018-DEL	1.3	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Trailer	0	0	DIS/1/19/2018-DEL	384	110	0	N	Vishal Chechi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552407	54	DIGITAL DIALOUGE PROMO NO.1 OF FILM RADUAA	2018	120	7	DIS/1/18/2018-DEL	0.15	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/18/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552408	54	DIGITAL DIALOUGE PROMO NO.3 OF FILM RADUAA	2018	120	7	DIS/1/17/2018-DEL	0.15	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/17/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552409	54	DIGITAL TRAILER NO.1 OF FILM RADUAA	2018	120	7	DIS/1/16/2018-DEL	3.21	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Trailer	0	0	DIS/1/16/2018-DEL	384	110	0	N	Vishal Chechi	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552410	59	TRAILER OF KAASI	2018	120	3	VIS/1/44/2018-Che	2.45	0	2018-04-19 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Trailer	0	0	VIS/1/44/2018-Che	106	110	0	N	Fatima Vijay Antony	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552411	54	DIGITAL DIALOUGE PROMO NO.2 OF FILM RADUAA	2018	120	7	DIS/1/15/2018-DEL	0.15	0	2018-04-19 00:00:00	VISHAL CHECHI - CHANDIGARH	Promos	0	0	DIS/1/15/2018-DEL	384	110	0	N	Vishal Chechi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552412	61	ES COLLEGE OF NURSING (DIGITAL ADVERTISEMENT)	2018	120	3	DIS/1/260/2018-Che	0.3	0	2018-04-19 00:00:00	GANESH B - VILLUPURAM	Advertisement	0	0	DIS/1/260/2018-Che	384	110	0	N	GANESH B	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552413	58	THEIVANAI AMMAL COLLEGE FOR WOMEN (DIGITAL ADVERTISEMENT)	2018	120	3	DIS/1/259/2018-Che	0.31	0	2018-04-19 00:00:00	GANESH B - VILLUPURAM	Advertisement	0	0	DIS/1/259/2018-Che	384	110	0	N	GANESH B	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552414	61	EGS PILLAY ENGINEERING COLLEGE (DIGITAL ADVERTISEMENT)	2018	120	3	DIS/1/258/2018-Che	1	0	2018-04-19 00:00:00	GANESH B - VILLUPURAM	Advertisement	0	0	DIS/1/258/2018-Che	384	110	0	N	GANESH B	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552415	58	SRI JEYAPRABHA JEWELLERS	2018	120	3	DIS/1/257/2018-Che	1	0	2018-04-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/257/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552416	61	INFINI INTERNATIONAL SCHOOL	2018	120	3	DIS/1/256/2018-Che	1.04	0	2018-04-19 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/256/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552417	58	LG BEST SHOP. EROAD	2018	120	3	DIS/1/255/2018-Che	1	0	2018-04-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/255/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552418	58	SRI BHUVANESWARI  THANGA MAALIGAI	2018	120	3	DIS/1/254/2018-Che	0.45	0	2018-04-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/254/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552419	58	QIRA APP (DIGITAL ADVERTISEMENT -2)	2018	120	3	DIS/1/253/2018-Che	0.3	0	2018-04-19 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/253/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552420	58	QIRA APP (DIGITAL ADVERTISEMENT -1)	2018	120	3	DIS/1/252/2018-Che	0.3	0	2018-04-19 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/252/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552421	44	MAYAMOHINI	2018	121	6	VIL/2/114/2018-MUM	163.04	0	2018-04-18 00:00:00	ADHIRAJ MEDIA AND ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	VIL/2/114/2018-MUM	106	109	0	Y	Manish Chiranjilal Chanda	0	162.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552422	54	SONG PROMO NO.1 & 2 SONG â€“â€œCARRY ON JATTA 2â€ OF FILM:-â€œCARRY ON JATTA 2â€	2018	121	6	VIS/2/439/2018-MUM	2.03	0	2018-04-18 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/439/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552423	61	THUMS UP CHARGED NO SUGAR - AVENGERS WITH VO 2	2018	120	6	DIS/1/1610/2018-MUM	0.2	0	2018-04-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1610/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552424	61	THUMS UP CHARGED NO SUGAR - AVENGERS WITHOUT VO	2018	120	6	DIS/1/1609/2018-MUM	0.3	0	2018-04-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1609/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552425	61	THUMS UP CHARGED NO SUGAR - AVENGERS WITH VO	2018	120	6	DIS/1/1608/2018-MUM	0.3	0	2018-04-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1608/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552426	51	SONG ISHQACHA KHELU DAAV RE OF FILM GADBAD JHALI	2018	120	6	DIS/1/1607/2018-MUM	3.18	0	2018-04-18 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/1607/2018-MUM	384	110	0	N	Jitendrakumar Kantilal Rathod	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552427	51	SONG GADBAD JHALI OF FILM GADBAD JHALI	2018	120	6	DIS/1/1606/2018-MUM	3.19	0	2018-04-18 00:00:00	PRANJALI FILM PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/1606/2018-MUM	384	110	0	N	Jitendrakumar Kantilal Rathod	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552428	61	VH FASHION WEDDING 	2018	120	6	DIS/1/1605/2018-MUM	0.3	0	2018-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1605/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552429	42	FORTUNE VIVO BUFFET - 2	2018	120	6	DIS/1/1604/2018-MUM	0.1	0	2018-04-18 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1604/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552430	42	FORTUNE VIVO BUFFET - 1	2018	120	6	DIS/1/1603/2018-MUM	0.2	0	2018-04-18 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1603/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552431	58	LALITHAA JEWELLERY ERODE OPENING 01	2018	120	6	DIS/1/1602/2018-MUM	0.2	0	2018-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1602/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552432	82	BMW X3 KRISHNA AUTOMOBILES	2018	120	6	DIS/1/1601/2018-MUM	0.4	0	2018-04-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1601/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552433	49	EDIMANNICKAL	2018	120	6	DIS/1/1600/2018-MUM	0.25	0	2018-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1600/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552434	82	ZOFF MASALE 	2018	120	6	DIS/1/1599/2018-MUM	0.3	0	2018-04-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1599/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552435	44	NOKIA YOGA 	2018	120	6	DIS/1/1598/2018-MUM	0.3	0	2018-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1598/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552436	49	EDIMANNICKAL TVC	2018	120	6	DIS/1/1597/2018-MUM	0.4	0	2018-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1597/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552437	61	BMW X3	2018	120	6	DIS/1/1596/2018-MUM	0.45	0	2018-04-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1596/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552438	82	ZOFF MASALE - 1	2018	120	6	DIS/1/1595/2018-MUM	0.25	0	2018-04-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1595/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552439	44	HF SUPER	2018	120	6	DIS/1/1594/2018-MUM	0.2	0	2018-04-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1594/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552440	49	INTERSIGHT	2018	120	6	DIS/1/1593/2018-MUM	1	0	2018-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1593/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552441	45	POTHYS 	2018	120	6	DIS/1/1592/2018-MUM	0.45	0	2018-04-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1592/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552442	61	NETFLIXâ€™S NEW SHOW TROY 	2018	120	6	DIS/1/1591/2018-MUM	0.3	0	2018-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1591/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552443	44	AMLA HAIR OIL - DABUR AMLA KAREENA 2018	2018	120	6	DIS/1/1590/2018-MUM	0.2	0	2018-04-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1590/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552444	45	THE STORY OF KAVERI (AND EVERY RIVER EVERYWHERE) KODAVA TAKK	2018	120	6	DIS/1/1589/2018-MUM	3.05	0	2018-04-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1589/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552445	51	SONG  : MANN BAYIMANN OF FILM TARAFA	2018	120	6	VIS/1/566/2018-MUM	4.01	0	2018-04-18 00:00:00	BHOOMI  PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/566/2018-MUM	106	110	0	N	Avinash Balaso Kudache	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552446	44	PRMO NO. 8 & 9: RAAZI - SONG "DILBARO FREEPLAY CUTDOWN	2018	121	6	VIS/2/438/2018-MUM	2.13	0	2018-04-18 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/438/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552447	51	SONG: TUZA MAZA MAZA TUZA OF FILM TARAFA	2018	120	6	VIS/1/565/2018-MUM	5.08	0	2018-04-18 00:00:00	BHOOMI  PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/565/2018-MUM	106	110	0	N	Avinash Balaso Kudache	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552448	44	PROMO NO 1 TO 5 FILM AUTO ROMANCE IN MUMBAI	2018	121	6	VIS/2/437/2018-MUM	1.25	0	2018-04-18 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Promos	0	0	VIS/2/437/2018-MUM	106	110	0	N	Sidharth Bansilal Jaaju	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552449	44	PROMO NO.7: RAAZI - SONG "AYE WATAN CUTDOWN (MALE VERSION)	2018	121	6	VIS/2/436/2018-MUM	0.3	0	2018-04-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/436/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552450	44	THUZE DHEKTHI PROMO 23 TO 26 NANU KI JAANU	2018	121	6	VIS/2/435/2018-MUM	5.22	0	2018-04-18 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/435/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552451	54	SONG - HIGH STANDARD	2018	121	6	VIS/2/434/2018-MUM	3.03	0	2018-04-18 00:00:00	AALAP DEBOOR - MUMBAI	Song	0	0	VIS/2/434/2018-MUM	106	110	0	N	Aalap Deboor	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552452	44	PROMO NO. 1 TO 5 OF ALBUM & SONG: RAAT KAMAAL HAI	2018	121	6	VIS/2/433/2018-MUM	3	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/433/2018-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552453	44	ALBUM & SONG: RAAT KAMAAL HAI	2018	121	6	VIS/2/432/2018-MUM	3.31	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/432/2018-MUM	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552454	58	KILL THEM ALL	2018	122	6	DFL/3/28/2018-MUM	88	0	2018-04-18 00:00:00	EPIC PICTURES GROUP INC.	Feature	0	0	DFL/3/28/2018-MUM	384	109	0	N	Jayaraj Thankaraj	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552455	42	PROMO NO: 1 OF HAAMI	2018	120	2	DIS/1/46/2018-KOL	2.13	0	2018-04-18 00:00:00	WINDOWS	Trailer	0	0	DIS/1/46/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552456	42	PROMO NO: 2 OF HAAMI 	2018	120	2	DIS/1/45/2018-KOL	0.3	0	2018-04-18 00:00:00	WINDOWS	Promos	0	0	DIS/1/45/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552457	44	PROMO NO 47 OF 102 NOT OUT	2018	120	6	VIS/1/564/2018-MUM	1	0	2018-04-18 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/564/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552458	51	PROMO NO. 5 & 6 - NUDE	2018	121	6	VIS/2/431/2018-MUM	0.4	0	2018-04-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/431/2018-MUM	106	110	0	N	Sujay Kutty	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552459	49	ZAHRA DESIGNER FABRIC GALLERY	2018	120	6	DIS/1/1588/2018-MUM	0.4	0	2018-04-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1588/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552460	42	HAAMI 	2018	120	2	DIL/1/15/2018-KOL	133.24	0	2018-04-18 00:00:00	WINDOWS	Feature	0	0	DIL/1/15/2018-KOL	384	109	0	N	Shiboprosad Mukherjee	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552461	44	ENTRY	2018	121	6	VIL/2/113/2018-MUM	107.18	0	2018-04-18 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/113/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	107.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552462	54	TRAILER OF FILM:-"KANDE"	2018	121	6	DIS/2/197/2018-MUM	1.3	0	2018-04-18 00:00:00	V R V PRODUCTION - THANE	Trailer	0	0	DIS/2/197/2018-MUM	384	110	0	Y	Gaurav Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552463	51	PROMO NO. 8 : SHIKARI 	2018	120	6	VIS/1/563/2018-MUM	0.2	0	2018-04-18 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/563/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552464	44	CODE NAME: GERONIMO	2018	121	6	VFL/2/128/2018-MUM	99.06	0	2018-04-18 00:00:00	NICOLAS CHARTIER ZEV FOREMAN VOLTAGE PICTURES UNITED STATES	Feature	0	0	VFL/2/128/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	99.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552465	44	TRAILER NO. 3 - HOPE AUR HUM	2018	120	6	DIS/1/1587/2018-MUM	1	0	2018-04-18 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1587/2018-MUM	384	110	0	N	Samira Bandyopadhyay	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552466	44	TRAILER NO. 2 - HOPE AUR HUM	2018	120	6	DIS/1/1586/2018-MUM	1.3	0	2018-04-18 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1586/2018-MUM	384	110	0	N	Samira Bandyopadhyay	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552467	44	DIGITAL DIALOUGE PROMO NO.7 OF FILM DAAS DEV	2018	121	7	DIS/2/17/2018-DEL	0.15	0	2018-04-18 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/17/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552468	44	TRAILER NO. 1 - HOPE AUR HUM	2018	120	6	DIS/1/1585/2018-MUM	2.11	0	2018-04-18 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1585/2018-MUM	384	110	0	N	Samira Bandyopadhyay	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552469	44	DIGITAL DIALOUGE PROMO NO.5 OF FILM DAAS DEV	2018	121	7	DIS/2/16/2018-DEL	0.15	0	2018-04-18 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/16/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552470	44	DIGITAL DIALOUGE PROMO NO.6 OF FILM DAAS DEV	2018	121	7	DIS/2/15/2018-DEL	0.2	0	2018-04-18 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/15/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552471	44	DIGITAL DIALOUGE PROMO NO.4 OF FILM DAAS DEV	2018	121	7	DIS/2/14/2018-DEL	0.19	0	2018-04-18 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/14/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552472	44	DIGITAL DIALOUGE PROMO NO .3 OF FILM DAAS DEV 	2018	121	7	DIS/2/13/2018-DEL	0.14	0	2018-04-18 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/13/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552473	64	ISHQ TO PAGALPANTHI HAI	2018	122	6	DIL/3/52/2018-MUM	120.16	0	2018-04-18 00:00:00	INDIAN MUSIC - MUMBAI	Feature	0	0	DIL/3/52/2018-MUM	384	109	0	Y	Dharmendra Kumar Tripathi	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552474	44	RANGDAARI	2018	121	7	VIS/2/73/2018-DEL	3.4	0	2018-04-18 00:00:00	SANJEEV KUMAR - NEW DELHI	Song	0	0	VIS/2/73/2018-DEL	106	110	0	N	Sanjeev Kumar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552475	54	SONG- MUNDEH TOWN DE	2018	121	7	VIS/2/72/2018-DEL	2.49	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/72/2018-DEL	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552476	54	SARDARNI JI	2018	120	7	VIS/1/316/2018-DEL	3	0	2018-04-18 00:00:00	JASWINDER KAUR - JALANDHAR	Song	0	0	VIS/1/316/2018-DEL	106	110	0	N	Jaswinder Kaur	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552477	54	SONG- HAAN KARWA KE	2018	120	7	VIS/1/315/2018-DEL	3.27	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/315/2018-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552478	54	KI VEKHYA	2018	120	7	VIS/1/314/2018-DEL	3.18	0	2018-04-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/314/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552479	54	SHOON KARKE	2018	120	7	VIS/1/313/2018-DEL	3.28	0	2018-04-18 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/313/2018-DEL	106	110	0	N	Sukhwinder Pal	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552480	61	THE WOMAN IN BLACK 2: ANGEL OF DEATH	2018	121	6	VFL/2/127/2018-MUM	88.1	0	2018-04-18 00:00:00	GEM ENTERTAINMENT UNITED STATES TOBIN ARMBRUST BEN HOLDEN RICHARD JACKSON SIMON OAKES	Feature	0	0	VFL/2/127/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552481	54	SONG- RAANJHNAA	2018	120	7	VIS/1/312/2018-DEL	3.59	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/312/2018-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552482	54	JIJA JI	2018	120	7	VIS/1/311/2018-DEL	3.13	0	2018-04-18 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/311/2018-DEL	106	110	0	N	Rahul Bansal	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552483	54	FOLLOW	2018	120	7	VIS/1/310/2018-DEL	3.43	0	2018-04-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/310/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552484	61	SUBURBICON 	2018	121	6	VFL/2/126/2018-MUM	105.35	0	2018-04-18 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/126/2018-MUM	106	109	0	N	Rajesh Balijepalli	0	105.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552485	54	GHOORIYAN	2018	120	7	VIS/1/309/2018-DEL	3.46	0	2018-04-18 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/309/2018-DEL	106	110	0	N	Manpreet Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552486	54	SARDARNI..	2018	120	7	VIS/1/308/2018-DEL	4.38	0	2018-04-18 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/308/2018-DEL	106	110	0	N	Manpreet Singh	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552487	44	THE NOVEMBER MAN 	2018	121	6	VFL/2/125/2018-MUM	101.12	0	2018-04-18 00:00:00	SRIRAM DAS  / TANWEER FILMS 	Feature	0	0	VFL/2/125/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552488	54	MATCHING	2018	120	7	VIS/1/307/2018-DEL	3.06	0	2018-04-18 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/1/307/2018-DEL	106	110	0	N	Anmol Preet Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552489	44	SONG RAAH KA TERI MUSAFIR HOON	2018	121	6	VIS/2/430/2018-MUM	4.38	0	2018-04-18 00:00:00	ASHIF PANJWANI - MUMBAI 	Song	0	0	VIS/2/430/2018-MUM	106	110	0	N	Ashif Panjwani	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552490	44	THE BROTHERHOOD	2018	120	7	VIS/1/306/2018-DEL	24.12	0	2018-04-18 00:00:00	PANKAJ KUMAR - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/306/2018-DEL	106	110	0	Y	Pankaj Kumar	0	24.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552491	44	TEJASVINI	2018	121	6	DIL/2/120/2018-MUM	118.07	0	2018-04-18 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/120/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552492	54	BHAGAT SINGHA SARDARA	2018	120	7	VIS/1/305/2018-DEL	2.58	0	2018-04-18 00:00:00	AVTAR SINGH RIAR - AMRITSAR	Song	0	0	VIS/1/305/2018-DEL	106	110	0	N	Avtar Singh Riar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552493	54	KAR KIRPA	2018	120	7	VIS/1/304/2018-DEL	4.26	0	2018-04-18 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/304/2018-DEL	106	110	0	N	Manpreet Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552494	61	AVENGERS : INFINITY WAR (IMAX)	2018	121	6	DFL/2/46/2018-MUM	149.09	0	2018-04-18 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/46/2018-MUM	384	109	0	N	MENINO BARRETTO	0	149.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552495	59	BHARATH ANE NENU	2018	121	8	DIL/2/46/2018-HYD	173.07	0	2018-04-18 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/46/2018-HYD	384	109	0	N	Dasari Veeravenkata Danayya	0	173.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552496	58	WITNESS    (REVISED)	2018	121	3	VIL/2/22/2018-Che	97.15	0	2018-04-18 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/22/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	97.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552497	54	TERE JAAN DE MAGRO	2018	121	6	VIS/2/429/2018-MUM	3.51	0	2018-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/429/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552498	44	SONG "URR JAOON"	2018	120	6	VFS/1/13/2018-MUM	4.27	0	2018-04-18 00:00:00	MAIN STAGE PRODUCTIONS (PVT.) LTD.	Song	0	0	VFS/1/13/2018-MUM	106	110	0	N	Shilpa Nayak	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552499	54	SONG"DOOR DES VICH"	2018	120	6	VIS/1/562/2018-MUM	6.58	0	2018-04-18 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/562/2018-MUM	106	110	0	N	Amrik Singh	0	6.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552500	44	SONG "SAJNI"	2018	120	6	VFS/1/12/2018-MUM	5.15	0	2018-04-18 00:00:00	MAIN STAGE PRODUCTIONS (PVT.) LTD.	Song	0	0	VFS/1/12/2018-MUM	106	110	0	N	Shilpa Nayak	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552501	44	JAGRATA PROMO 31 TO 34 NANU KI JAANU	2018	120	6	VIS/1/561/2018-MUM	5.25	0	2018-04-18 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/561/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552502	44	 PROMO NO.10 TO 12 (SONG: "DUNIYA JAYE") OF FILM: "KHAJOOR PE ATKE"	2018	120	6	VIS/1/560/2018-MUM	2.55	0	2018-04-18 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/1/560/2018-MUM	106	110	0	N	Amrit Sethia	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552503	51	SONG : POPAT LA	2018	122	6	VIS/3/38/2018-MUM	4.55	0	2018-04-18 00:00:00	M/S. YADAVRAJ  SHENDURKAR  ENTERTAINMENT - PALGHAR	Song	0	0	VIS/3/38/2018-MUM	106	110	0	N	Rajendra yadav	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552504	51	SONG : GONDHAL  OF FILM : HICHYASATHI KAYPAN  	2018	120	6	VIS/1/559/2018-MUM	3.53	0	2018-04-18 00:00:00	AARADHYA FILMS - PUNE	Song	0	0	VIS/1/559/2018-MUM	106	110	0	N	Rajendra Lunawat	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552505	51	SONG - VEDYA MANA CHAL DUR CHAL	2018	120	6	VIS/1/558/2018-MUM	4.48	0	2018-04-18 00:00:00	FANTABULOUS EVNTS - THANE	Song	0	0	VIS/1/558/2018-MUM	106	110	0	N	Sanjana Thakur	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552506	44	SONG: OH HUMSAFAR	2018	120	6	VIS/1/557/2018-MUM	3.24	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/557/2018-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552507	61	THE FREE WORLD	2018	121	6	VFL/2/124/2018-MUM	102.34	0	2018-04-18 00:00:00	LAURA RISTER / GREAT POINT MEDIA	Feature	0	0	VFL/2/124/2018-MUM	106	109	0	Y	Noella Dias	0	101.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552508	49	JOLLY SILK - ANGAMALY	2018	120	6	DIS/1/1584/2018-MUM	0.34	0	2018-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1584/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552509	54	PROMO NO. 04 & 05 (SONG: "RAB KHAIR KARE") OF FILM:"DAANA PAANI"	2018	120	6	VIS/1/556/2018-MUM	2.37	0	2018-04-18 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Other	0	0	VIS/1/556/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552510	51	SONG : DEVA  TUZYA NAVACH  ME GATO OF FILM : LAGANA MUBARK 	2018	120	6	VIS/1/555/2018-MUM	4.25	0	2018-04-18 00:00:00	AARAV PRODUCTION - PUNE	Song	0	0	VIS/1/555/2018-MUM	106	110	0	N	Sagar Abhay Pathak	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552511	51	SONG : TU BHET NA OF FILM : LAGANA MUBARK 	2018	120	6	VIS/1/554/2018-MUM	3.17	0	2018-04-18 00:00:00	AARAV PRODUCTION - PUNE	Song	0	0	VIS/1/554/2018-MUM	106	110	0	N	Sagar Abhay Pathak	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552512	51	SONG : TUJHE SWAPNA OF FILM : HICHYASATHI KAYPAN  	2018	120	6	VIS/1/553/2018-MUM	4.32	0	2018-04-18 00:00:00	AARADHYA FILMS - PUNE	Song	0	0	VIS/1/553/2018-MUM	106	110	0	N	Rajendra Lunawat	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552513	44	SONG 1 TO 4 FILM AUTO ROMANCE IN MUMBAI	2018	121	6	VIS/2/428/2018-MUM	9.58	0	2018-04-18 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Song	0	0	VIS/2/428/2018-MUM	106	110	0	N	Sidharth Bansilal Jaaju	0	9.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552514	44	MOTU PATLU IN CITY OF GOLD PART 01	2018	120	6	VIS/1/552/2018-MUM	37.4	0	2018-04-18 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/552/2018-MUM	106	110	0	N	Ketan Mehta	0	37.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552515	51	SONG : NAAD KARAYCHA OF FILM RANAANGAN	2018	120	6	VIS/1/551/2018-MUM	2.16	0	2018-04-18 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Song	0	0	VIS/1/551/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552516	54	SONG  YAAD NI	2018	121	6	VIS/2/427/2018-MUM	3.3	0	2018-04-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/427/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552517	54	MEHNGI JEAN	2018	120	6	VIS/1/550/2018-MUM	3.36	0	2018-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/550/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552518	44	PROMO NO 1TO5 FILM AUTO ROMANCE IN MUMBAI	2018	121	6	VIS/2/426/2018-MUM	2.3	0	2018-04-18 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Promos	0	0	VIS/2/426/2018-MUM	106	110	0	N	Sidharth Bansilal Jaaju	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552519	44	SONG NO. 1 OF FILM HUME TOH LOOT LIYA	2018	121	6	VIS/2/425/2018-MUM	2.31	0	2018-04-18 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/425/2018-MUM	106	110	0	N	Sidhant Thakur	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552520	44	SONG  DORR	2018	120	6	VIS/1/549/2018-MUM	3.54	0	2018-04-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/549/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552521	44	SONG NO. 2 OF FILM HUME TOH LOOT LIYA	2018	121	6	VIS/2/424/2018-MUM	2.35	0	2018-04-18 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/424/2018-MUM	106	110	0	N	Sidhant Thakur	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552522	54	PROMO NO. 14 TO 17 (DIALOGUES) OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/548/2018-MUM	1.1	0	2018-04-18 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/548/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552523	61	DEADPOOL  2 PRINGLES	2018	120	6	VFS/1/11/2018-MUM	0.3	0	2018-04-18 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Advertisement	0	0	VFS/1/11/2018-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552524	44	PHIR SE - SONG: PHIR SE	2018	120	6	VIS/1/547/2018-MUM	4.11	0	2018-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/547/2018-MUM	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552525	51	PROMO NO. 7 : SHIKARI 	2018	121	6	VIS/2/423/2018-MUM	0.2	0	2018-04-18 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/423/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552526	51	SONG - YE SAJANA YE	2018	120	6	VIS/1/546/2018-MUM	5.22	0	2018-04-18 00:00:00	FANTABULOUS EVNTS - THANE	Song	0	0	VIS/1/546/2018-MUM	106	110	0	N	Sanjana Thakur	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552527	51	SONG : 30 60 90 OF FILM : LAGANA MUBARK 	2018	121	6	VIS/2/422/2018-MUM	3.05	0	2018-04-18 00:00:00	SAGAR ABHAY PATHAK - PUNE	Song	0	0	VIS/2/422/2018-MUM	106	110	0	N	Sagar Abhay Pathak	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552528	44	MOTU PATLU IN CITY OF GOLD PART 02	2018	120	6	VIS/1/545/2018-MUM	42.18	0	2018-04-18 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/545/2018-MUM	106	110	0	N	Ketan Mehta	0	42.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552529	49	ARAKKIRUKKAN	2018	120	5	DIL/1/34/2018-THI	116.56	0	2018-04-18 00:00:00	SUNIL KUMAR - KOZHIKODE(SUNIL CINEMA)	Feature	0	0	DIL/1/34/2018-THI	384	109	0	N	Sunil Kumar	0	116.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552530	58	SRI ANAND JEWELLERS AD	2018	120	3	DIS/1/251/2018-Che	0.5	0	2018-04-18 00:00:00	THANGAVEL KARUTHAPANDY - CHENNAI(VASUDEV MEDIA)	Advertisement	0	0	DIS/1/251/2018-Che	384	110	0	N	Thangavel Karuthapandy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552531	49	MALL OF JOY - TRISSUR	2018	120	6	DIS/1/1583/2018-MUM	0.58	0	2018-04-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1583/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552532	49	MALL OF JOY - KOTTAYAM	2018	120	6	DIS/1/1582/2018-MUM	0.58	0	2018-04-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1582/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552533	49	JOLLY SILK - THIRUVALLA	2018	120	6	DIS/1/1581/2018-MUM	0.36	0	2018-04-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1581/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552534	49	JOLLY SILKS - KOLLAM	2018	120	6	DIS/1/1580/2018-MUM	0.36	0	2018-04-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1580/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552535	44	PROMO NO 43 OF 102 NOT OUT 	2018	120	6	VIS/1/544/2018-MUM	3.04	0	2018-04-17 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/544/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552536	49	PARISHUDDHA KANYAMARIYATHIN MADIYIL	2018	120	5	VIS/1/10/2018-THI	21.03	0	2018-04-17 00:00:00	SANTHOSH KUMAR KP - KANNUR(PUNARJANI CREATIONS)	Song	0	0	VIS/1/10/2018-THI	106	110	0	N	Santhosh Kumar Kp	0	21.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552537	59	TRAILER OF YUDDHA BHOOMI (1971 BHARATA SARIHADDU)	2018	120	5	DIS/1/74/2018-THI	1.29	0	2018-04-17 00:00:00	ALAGIRI NAIDU BALAJI - HYDERABAD(SRI LAKSHMI JYOTHI CREATIONS)	Trailer	0	0	DIS/1/74/2018-THI	384	110	0	N	Alagiri Naidu Balaji	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552538	49	SREE GOKULAM KERALA FC	2018	120	5	DIS/1/73/2018-THI	2.07	0	2018-04-17 00:00:00	V C PRAVEEN - ERNAKULAM(SREE GOKULAM KERALA FOOTBALL CLUB PRIVATE LIMITED)	Advertisement	0	0	DIS/1/73/2018-THI	384	110	0	N	V C Praveen	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552539	49	GOKULAM KERALA FC	2018	120	5	DIS/1/72/2018-THI	1.45	0	2018-04-17 00:00:00	V C PRAVEEN - ERNAKULAM(SREE GOKULAM KERALA FOOTBALL CLUB PRIVATE LIMITED)	Advertisement	0	0	DIS/1/72/2018-THI	384	110	0	N	V C Praveen	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552540	51	"MEE" 	2018	121	6	DIL/2/119/2018-MUM	137.15	0	2018-04-17 00:00:00	TAJELA FILM AND ENTERTAINMENT PRODUCTION - MUMBAI	Feature	0	0	DIL/2/119/2018-MUM	384	109	0	Y	Tajela Balasaheb Bagade	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552541	58	DECEMBER 13 (REVISED)	2018	121	3	VIL/2/21/2018-Che	96.45	0	2018-04-17 00:00:00	SHAMIMA KHAN YASINKHAN - CHENNAI	Feature	0	0	VIL/2/21/2018-Che	106	109	0	Y	Shamima Khan Yasinkhan	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552542	61	THE SHADOW MAN 	2018	122	6	DFL/3/27/2018-MUM	90.27	0	2018-04-17 00:00:00	TASSO LAKAS / STAR FILMS 	Feature	0	0	DFL/3/27/2018-MUM	384	109	0	Y	Ayush Lalit Kapur	0	88.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552543	54	KHIDO KHUNDI	2018	120	6	DIL/1/24/2018-MUM	152	0	2018-04-17 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/1/24/2018-MUM	384	109	0	Y	Sridevi Shivananda Shetty	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552544	64	LOVE U SAJANA 	2018	121	6	VIL/2/112/2018-MUM	136.49	0	2018-04-17 00:00:00	KRISHNA AMRIT FILM PRODUCTION - MUMBAI	Feature	0	0	VIL/2/112/2018-MUM	106	109	0	Y	Ramesh Krishnakant Vishwakarma	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552545	43	PATNI SADDAR PATI ADDHAR	2018	120	7	VIL/1/10/2018-DEL	95.19	0	2018-04-17 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/10/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	95.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552546	44	IZZAT KE KHATIR	2018	121	6	VIL/2/111/2018-MUM	140.49	0	2018-04-17 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/111/2018-MUM	106	109	0	Y	Lalit Yadav	0	140.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552547	44	ROGUE ONE: A STAR WARS STORY	2018	121	6	VFL/2/123/2018-MUM	128.24	0	2018-04-17 00:00:00	SIMON EMANUEL / KATHLEEN KENNEDY / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/2/123/2018-MUM	106	109	0	N	Subhash Suresh	0	128.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552548	51	SONG BEER MANGA BHIDU OF FILM RAJAN	2018	122	6	DIS/3/39/2018-MUM	4.52	0	2018-04-17 00:00:00	VANSH ENTERPRISES - RAIGAD	Song	0	0	DIS/3/39/2018-MUM	384	110	0	N	Surekha Vaman Patil	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552549	61	FULL SPEED 	2018	121	6	DFL/2/45/2018-MUM	93.39	0	2018-04-17 00:00:00	LAURANNE BOURRACHOT  /MARCO CHERQUI /  THOMAS LANGMANN / EMMANUEL MONTAMAT / STAR FILMS	Feature	0	0	DFL/2/45/2018-MUM	384	109	0	N	Ayush Lalit Kapur	0	93.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552550	45	KRISHNA TEERA SHRAMA BINDU SAGARA	2018	120	4	DIL/1/30/2018-BAN	117.39	0	2018-04-17 00:00:00	ANAND NYAMAGOUDA - BAGALKOT	Feature	0	0	DIL/1/30/2018-BAN	384	109	0	N	Anand Nyamagouda	0	117.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552551	49	MUNNARA (3 1/2) (FEATURE FILM)	2018	121	5	DIL/2/13/2018-THI	113.55	0	2018-04-17 00:00:00	SUNDARARAJAN MARAPPAN - ERNAKULAM(AL'S PICTURES)	Feature	0	0	DIL/2/13/2018-THI	384	109	0	Y	Sundararajan Marappan	0	113.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552552	58	ASURAVADHAM	2018	121	3	DIL/2/45/2018-Che	129.36	0	2018-04-16 00:00:00	LALIT KUMAR SAMBANDAM - CHENNAI(SEVEN SCREEN STUDIO)	Feature	0	0	DIL/2/45/2018-Che	384	109	0	Y	Lalit Kumar Sambandam	0	132.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552553	59	MONSTER HUNT 2	2018	120	6	DFL/1/5/2018-MUM	101.3	0	2018-04-16 00:00:00	BILL KONG / EDKO FILMS LIMITED	Feature	0	0	DFL/1/5/2018-MUM	384	109	0	N	HIREN K GOSAR	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552554	43	ANGRY FAMILY 	2018	121	6	DIL/2/118/2018-MUM	126.39	0	2018-04-16 00:00:00	SHRE MATAJI FILMS - JUNAGADH	Feature	0	0	DIL/2/118/2018-MUM	384	109	0	Y	Narendra Popatlal Dholkiya	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552555	54	KANDE	2018	121	6	DIL/2/117/2018-MUM	117.05	0	2018-04-16 00:00:00	V R V PRODUCTION - THANE	Feature	0	0	DIL/2/117/2018-MUM	384	109	0	Y	Gaurav Sharma	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552556	44	ACTION BLASTER	2018	121	6	VIL/2/110/2018-MUM	149.31	0	2018-04-16 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/110/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	149.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552557	44	JAANE KYUN DE YAARON 	2018	121	6	VIL/2/109/2018-MUM	129.47	0	2018-04-16 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/109/2018-MUM	106	109	0	Y	Raghu Bhatia	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552558	64	HAMAR MISSION HAMAR BANARAS	2018	121	6	DIL/2/116/2018-MUM	135.22	0	2018-04-16 00:00:00	VERMA FILM CREATION - MUMBAI 	Feature	0	0	DIL/2/116/2018-MUM	384	109	0	Y	Sanjay Verma	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552559	44	THEATRICAL TRAILER NO.2 : NIMMO	2018	121	6	DIS/2/196/2018-MUM	1.41	0	2018-04-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/196/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552560	44	SETHUPATHI	2018	120	6	DIL/1/23/2018-MUM	110.46	0	2018-04-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/23/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	110.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552561	59	SAMARA BHOOMILO SANNAJAJI	2018	122	8	DIL/3/10/2018-HYD	118.59	0	2018-04-16 00:00:00	CHALASANI JUGESHCHANDRA GURUNADH - VISAKHAPATNAM(SSK FILMS)	Feature	0	0	DIL/3/10/2018-HYD	384	109	0	Y	Chalasani Jugeshchandra Gurunadh	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552562	53	JOGI	2018	120	1	DIL/1/5/2018-CUT	163.38	0	2018-04-16 00:00:00	SRIDHAR MARTHA - KHURDA(RANGE ROYAL CINE LAB)	Feature	0	0	DIL/1/5/2018-CUT	384	109	0	Y	Sridhar Martha	0	164.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552563	61	THE MUMMY	2018	121	6	VFL/2/122/2018-MUM	104.55	0	2018-04-16 00:00:00	SEAN DANIEL, SARAH BRADSHAW, JEB BRODY	Feature	0	0	VFL/2/122/2018-MUM	106	109	0	Y	Sajith Pillai	0	104.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552564	61	TRUTH OR DARE	2018	122	6	DFL/3/26/2018-MUM	102	0	2018-04-16 00:00:00	JASON BLUM / COUPER SAMUELSON / UNIVERSAL PICTURES	Feature	0	0	DFL/3/26/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552565	44	EK KUNWARA TEEN KUNWARI	2018	121	6	VIL/2/108/2018-MUM	123.35	0	2018-04-16 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/108/2018-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	123.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552566	44	MERI JEET TERI HAAR	2018	121	6	VIL/2/107/2018-MUM	137.08	0	2018-04-16 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/107/2018-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	137.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552567	58	SARITHIRA NAYAGIYIN ASIUDAN OARANDU SAADHANAIGAL PART II	2018	120	3	DIS/1/250/2018-Che	8	0	2018-04-16 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Newsreel	0	0	DIS/1/250/2018-Che	384	110	0	Y	Mohan Gnanasekaran	0	8.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552568	44	WIND WALKER	2018	121	6	VFL/2/121/2018-MUM	85.31	0	2018-04-16 00:00:00	TRICOAST WORLDWIDE INC.	Feature	0	0	VFL/2/121/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	85.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552569	51	SONG TU HATH NAKO OF FILM MAJHYA BAYKOCHA PRIYAKAR	2018	121	6	VIS/2/421/2018-MUM	3.45	0	2018-04-16 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/2/421/2018-MUM	106	110	0	Y	Deepak Shaymsunder Ruia	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552570	58	IDHELLAM ORU POZHAPPADA	2018	121	3	DIL/2/44/2018-Che	134.49	0	2018-04-16 00:00:00	TAMILSELVAN AYYANAR - SALEM(AYYANARAPPAN CINE CIRCUIT)	Feature	0	0	DIL/2/44/2018-Che	384	109	0	Y	Tamilselvan Ayyanar	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552571	61	CRADLE	2018	120	6	DFS/1/37/2018-MUM	14.33	0	2018-04-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/37/2018-MUM	384	110	0	N	Paul Lungu	0	14.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552572	45	BETE	2018	120	6	DIS/1/1579/2018-MUM	11.14	0	2018-04-16 00:00:00	DRISHYAM FILMS - MUMBAI	Other	0	0	DIS/1/1579/2018-MUM	384	110	0	N	Rakesh Totla	0	11.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552573	44	NANU KI JANU	2018	121	6	DIL/2/115/2018-MUM	132.47	0	2018-04-16 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/115/2018-MUM	384	109	0	Y	Sajid Iqbal Qureshi	0	132.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552574	45	ARALUVA HOOVUGALU	2018	120	4	VIS/1/57/2018-BAN	20.17	0	2018-04-16 00:00:00	RANJEETHA DEVARAJ - BANGALORE URBAN	Other	0	0	VIS/1/57/2018-BAN	106	110	0	Y	Ranjeetha Devaraj	0	20.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552575	43	SONG : DHAMAALIYU TITLE	2018	120	6	VIS/1/543/2018-MUM	1.55	0	2018-04-16 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/543/2018-MUM	106	110	0	N	Charu Manoj Joshi	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552576	44	BHAIGIRI 2	2018	121	6	DIL/2/114/2018-MUM	133.56	0	2018-04-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/114/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552577	44	SINISTER 2	2018	121	6	VFL/2/120/2018-MUM	86.11	0	2018-04-16 00:00:00	JASON BLUM  / SCOTT DERRICKSON / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/120/2018-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552578	44	SONG PROMO NO. 2 & 3 OF FILM HUME TOH LOOT LIYA	2018	120	6	VIS/1/542/2018-MUM	0.25	0	2018-04-16 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/542/2018-MUM	106	110	0	N	Sidhant Thakur	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552579	82	NATH	2018	120	6	DIS/1/1578/2018-MUM	1.3	0	2018-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1578/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552580	51	TRAILER : EK RADHA EK MEERA   	2018	120	6	DIS/1/1577/2018-MUM	2.38	0	2018-04-16 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Trailer	0	0	DIS/1/1577/2018-MUM	384	110	0	N	Avinashkumar Prabhakar Ahaley	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552581	51	CYCLE DIALOGUE PROMO NO 5 & 6	2018	120	6	DIS/1/1576/2018-MUM	0.3	0	2018-04-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1576/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552582	51	CYCLE DIALOGUE PROMO NO 1 TO 4	2018	120	6	DIS/1/1575/2018-MUM	1	0	2018-04-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1575/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552583	61	TRAILER C : SOLO - A STAR WARS STORY	2018	121	6	DFS/2/103/2018-MUM	2.12	0	2018-04-16 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/103/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552584	45	TRAILER 02 OF THE FILM THE VILLAIN (SHIV RAJ KUMAR)	2018	120	4	DIS/1/43/2018-BAN	1.47	0	2018-04-16 00:00:00	C R MANOHAR - BANGALORE URBAN	Trailer	0	0	DIS/1/43/2018-BAN	384	110	0	N	C R Manohar	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552585	45	TRAILER 01 OF THE FILM THE VILLAIN (SUDEEP)	2018	120	4	DIS/1/42/2018-BAN	1.47	0	2018-04-16 00:00:00	C R MANOHAR - BANGALORE URBAN	Trailer	0	0	DIS/1/42/2018-BAN	384	110	0	N	C R Manohar	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552586	44	ALBERT PINTO KO GUSSA KYUN AATA HAI?	2018	122	6	DIL/3/51/2018-MUM	93.48	0	2018-04-16 00:00:00	SOUMITRA RANADE PRODUCTION - THANE	Feature	0	0	DIL/3/51/2018-MUM	384	109	0	Y	Soumitra Pandharinath Ranade	0	95.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552587	45	TRAILER:STATEMENT	2018	120	4	DIS/1/41/2018-BAN	1	0	2018-04-16 00:00:00	VENU K H - BANGALORE URBAN	Trailer	0	0	DIS/1/41/2018-BAN	384	110	0	N	Venu K H	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552588	45	MOGAMBO	2018	121	4	DIL/2/43/2018-BAN	129.5	0	2018-04-16 00:00:00	A MAHADEVA PRASAD - BANGALORE URBAN	Feature	0	0	DIL/2/43/2018-BAN	384	109	0	N	A Mahadeva Prasad	0	129.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552589	61	MEMORIES OF STUDIOS & THEATRES	2018	120	4	DIS/1/40/2018-BAN	25.19	0	2018-04-16 00:00:00	DIRECTORGENERAL FILMSDIVISIONGOVTOFINDIA - BANGALORE URBAN	Other	0	0	DIS/1/40/2018-BAN	384	110	0	N	Directorgeneral Filmsdivisiongovtofindia	0	25.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552590	44	RANJISH.	2018	121	6	VIL/2/106/2018-MUM	132.33	0	2018-04-13 00:00:00	BEST FRIEND PICTURES - THANE	Feature	0	0	VIL/2/106/2018-MUM	106	109	0	Y	Prakashchand Fulchand Agrawal	0	131.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552591	59	FRIEND REQUEST	2018	121	6	VFL/2/119/2018-MUM	86.31	0	2018-04-13 00:00:00	BOS ENTERTAINMENT , INC . DBA THE EXCHANGE / MAX WIEDEMANN	Feature	0	0	VFL/2/119/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552592	44	"KHATARNAK DARINDA"	2018	122	6	DIL/3/50/2018-MUM	120.07	0	2018-04-13 00:00:00	PREETI PRAKASH PRODUCTIONS - PALGHAR	Feature	0	0	DIL/3/50/2018-MUM	384	109	0	Y	Prakash Agrawal	0	119.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552593	51	SONG DATALE PREMACHE GANDH HE OF FILM RAJAN	2018	120	6	DIS/1/1574/2018-MUM	4.4	0	2018-04-13 00:00:00	VANSH ENTERPRISES - RAIGAD	Song	0	0	DIS/1/1574/2018-MUM	384	110	0	N	Surekha Vaman Patil	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552594	44	PROMO NO 42 OF 102 NOT OUT 	2018	120	6	VIS/1/541/2018-MUM	4.54	0	2018-04-13 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/541/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552595	44	SONG NO. 3 OF FILM HUME TOH LOOT LIYA	2018	121	6	VIS/2/420/2018-MUM	2.14	0	2018-04-13 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/420/2018-MUM	106	110	0	N	Sidhant Thakur	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552596	51	SONG CHATIS NAKHARE MERE OF FILM RAJAN	2018	121	6	DIS/2/195/2018-MUM	4.16	0	2018-04-13 00:00:00	VANSH ENTERPRISES - RAIGAD	Song	0	0	DIS/2/195/2018-MUM	384	110	0	N	Surekha Vaman Patil	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552597	44	TRAILER NO. 02 (T.V.)OF FILM: "KHAJOOR PE ATKE"	2018	120	6	VIS/1/540/2018-MUM	1.3	0	2018-04-13 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	VIS/1/540/2018-MUM	106	110	0	N	Amrit Sethia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552598	54	TRALIER NO. 02 (T.V.) OF FIM: "DAANA PAANI"	2018	120	6	VIS/1/539/2018-MUM	3.04	0	2018-04-13 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Trailer	0	0	VIS/1/539/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552599	44	TRAILER OF FILM HUME TOH LOOT LIYA	2018	121	6	DIS/2/194/2018-MUM	2.38	0	2018-04-13 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/194/2018-MUM	384	110	0	N	Sidhant Thakur	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552600	44	PROMO NO. 3 : PARMANU - THE STORY OF POKHRAN | SONG - AAYO RE SHUBH DIN [FREEPLAY]	2018	120	6	VIS/1/538/2018-MUM	1.48	0	2018-04-13 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/538/2018-MUM	106	110	0	N	John Abraham	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552601	44	SONG PROMO NO. 1 OF FILM HUME TOH LOOT LIYA	2018	121	6	VIS/2/419/2018-MUM	0.15	0	2018-04-13 00:00:00	TORONTO MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/419/2018-MUM	106	110	0	N	Sidhant Thakur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552602	44	PROMO NO 44,45,46 OF 102 NOT OUT 	2018	120	6	VIS/1/537/2018-MUM	1.05	0	2018-04-13 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/537/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552603	61	TVSPOT 23: AVENGERS: INFINITY WAR 	2018	121	6	VFS/2/55/2018-MUM	0.2	0	2018-04-13 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/55/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552604	49	B.TECH (TRAILER & SONG)	2018	120	5	DIS/1/71/2018-THI	6.16	0	2018-04-13 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Other	0	0	DIS/1/71/2018-THI	384	110	0	Y	Sheen Helen	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552605	51	PROMO NO.1,2,3,4,5 OF: MAHASATTA 2035	2018	120	6	VIS/1/536/2018-MUM	1.15	0	2018-04-13 00:00:00	SHALIN ENTERTAINMENTS - PUNE	Promos	0	0	VIS/1/536/2018-MUM	106	110	0	N	Ramprabhu Nakate	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552606	44	PROMO NO. 2 : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/535/2018-MUM	2.03	0	2018-04-13 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/535/2018-MUM	106	110	0	N	John Abraham	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552607	51	TRAILER OF FILM RAJAN 	2018	121	6	DIS/2/193/2018-MUM	1.51	0	2018-04-13 00:00:00	VANSH ENTERPRISES - RAIGAD	Trailer	0	0	DIS/2/193/2018-MUM	384	110	0	N	Surekha Vaman Patil	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552608	44	PROMO NO. 4 & 5 : PARMANU - THE STORY OF POKHRAN | SONG - AAYO RE SHUBH DIN	2018	120	6	VIS/1/534/2018-MUM	0.35	0	2018-04-13 00:00:00	KRIARJENTERTAINMENT PVT. LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/534/2018-MUM	106	110	0	N	John Abraham	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552609	51	SONG- TI PREMAT MAZYA 	2018	120	6	VIS/1/533/2018-MUM	2.56	0	2018-04-13 00:00:00	SWAPNAPURTI FILMS - MUMBAI	Advertisement	0	0	VIS/1/533/2018-MUM	106	110	0	N	Swapnil Ashok Patil	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552610	44	JANI	2018	121	6	VIL/2/105/2018-MUM	147.32	0	2018-04-13 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/105/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552611	44	 PROMO NO. 07 TO 09 (SONG: "DHOKA") OF FILM: "KHAJOOR PE ATKE"	2018	120	6	VIS/1/532/2018-MUM	2.48	0	2018-04-13 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/1/532/2018-MUM	106	110	0	N	Amrit Sethia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552612	44	TASTY TREAT IPL 2018	2018	120	6	DIS/1/1573/2018-MUM	0.15	0	2018-04-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1573/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552613	54	SONG PROMO NO.15 TO 17 SONG:-''LAKH WARI'' OF FILM:-â€œGOLAK BUGNI BANK TE BATUAâ€ 	2018	120	6	VIS/1/531/2018-MUM	2.28	0	2018-04-13 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/531/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552614	82	SENCO BANGLES	2018	120	6	DIS/1/1572/2018-MUM	0.2	0	2018-04-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1572/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552615	61	DEADPOOL 2 PRINGLES	2018	120	6	DFS/1/36/2018-MUM	0.3	0	2018-04-13 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Advertisement	0	0	DFS/1/36/2018-MUM	384	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552616	44	RR PAN- MASALA- GIRADE NAFRATON KI DEEWAR	2018	121	6	DIS/2/192/2018-MUM	0.45	0	2018-04-13 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/2/192/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552617	59	VIKHYATH INFRA DEVELOPERS PVT LTD	2018	120	6	DIS/1/1571/2018-MUM	1	0	2018-04-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1571/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552618	44	EYY NO.1	2018	121	6	VIL/2/104/2018-MUM	128.33	0	2018-04-13 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/104/2018-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552619	44	"MY HOO NEXT CM"	2018	121	6	DIL/2/113/2018-MUM	132.12	0	2018-04-13 00:00:00	LAXMI LOTUS MOVIE MAKERS - BANGALORE URBAN	Feature	0	0	DIL/2/113/2018-MUM	384	109	0	Y	Rajendra Prasad Sg	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552620	61	PAADASHALA	2018	120	5	DIS/1/70/2018-THI	1	0	2018-04-13 00:00:00	BINDU C J - THIRUVANANTHAPURAM(PAADASHALA (OPC) PVT LTD)	Advertisement	0	0	DIS/1/70/2018-THI	384	110	0	N	Bindu C J	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552621	49	NAAM (TRAILER)	2018	120	5	DIS/1/69/2018-THI	2.29	0	2018-04-13 00:00:00	JOSHY THOMAS - ERNAKULAM(JTP FILMS)	Trailer	0	0	DIS/1/69/2018-THI	384	110	0	N	Joshy Thomas	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552622	58	RASNA 	2018	120	6	DIS/1/1570/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1570/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552623	49	IFB FASTCOOL	2018	120	6	DIS/1/1569/2018-MUM	0.2	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1569/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552624	59	NCL SINDHU	2018	120	6	DIS/1/1568/2018-MUM	1	0	2018-04-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1568/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552625	44	FORTUNE VIVO BUFFET - 2	2018	120	6	DIS/1/1567/2018-MUM	0.1	0	2018-04-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1567/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552626	58	NIPPON CSK 	2018	120	6	DIS/1/1566/2018-MUM	0.3	0	2018-04-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1566/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552627	61	  QUALCOMM	2018	120	6	DIS/1/1565/2018-MUM	0.3	0	2018-04-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1565/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552628	61	LIVE ONEREPUBLIC	2018	120	6	DIS/1/1564/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1564/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552629	44	FORTUNE VIVO BUFFET - 1	2018	120	6	DIS/1/1563/2018-MUM	0.2	0	2018-04-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1563/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552630	45	BHAVANI ISLAND	2018	120	6	DIS/1/1562/2018-MUM	0.2	0	2018-04-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1562/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552631	61	KWALITY WALLS-CORNETTO - CORNETTO OREO - 2	2018	120	6	DIS/1/1561/2018-MUM	0.1	0	2018-04-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1561/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552632	43	BIG BAZAAR ELAAN 	2018	120	6	DIS/1/1560/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1560/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552633	59	JEWEL   ONE	2018	120	6	DIS/1/1559/2018-MUM	0.15	0	2018-04-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1559/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552634	59	LATAFINISH	2018	120	6	DIS/1/1558/2018-MUM	0.2	0	2018-04-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1558/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552635	45	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1557/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1557/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552636	42	BIG BAZAAR ELAAN 	2018	120	6	DIS/1/1556/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1556/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552637	61	ONE PLUS 6	2018	120	6	DIS/1/1555/2018-MUM	0.3	0	2018-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1555/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552638	61	BINNER (MOBILE APPLICATION)	2018	120	6	DIS/1/1554/2018-MUM	0.1	0	2018-04-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1554/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552639	44	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1553/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1553/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552640	59	BHAROSA	2018	121	8	DIS/2/14/2018-HYD	3	0	2018-04-13 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/2/14/2018-HYD	384	110	0	Y	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552641	49	TRIX DETERGENT POWDER	2018	120	6	DIS/1/1552/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1552/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552642	59	PROTINEX WITH PROMISE 	2018	120	6	DIS/1/1551/2018-MUM	0.3	0	2018-04-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1551/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552643	59	PROTINEX WO PROMISE 	2018	120	6	DIS/1/1550/2018-MUM	0.3	0	2018-04-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1550/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552644	82	THE MARKET PROJECT	2018	120	6	DIS/1/1549/2018-MUM	0.3	0	2018-04-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1549/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552645	44	JOY SKIN FRUITS  FACE WASH	2018	120	6	DIS/1/1548/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1548/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552646	59	MCCOY COOLER	2018	120	6	DIS/1/1547/2018-MUM	0.2	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1547/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552647	58	LALITHA JEWELLERY ERODE OPENING	2018	120	6	DIS/1/1546/2018-MUM	0.2	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1546/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552648	51	TBZ THE FIRST GIFT 15	2018	120	6	DIS/1/1545/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1545/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552649	51	TBZ THE FIRST GIFT 16	2018	120	6	DIS/1/1544/2018-MUM	0.4	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1544/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552650	44	RBI ( SENIOR CITIZEN )	2018	120	6	DIS/1/1543/2018-MUM	0.29	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1543/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552651	59	TBZ THE FIRST GIFT 18	2018	120	6	DIS/1/1542/2018-MUM	0.1	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1542/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552652	59	TBZ THE FIRST GIFT 20	2018	120	6	DIS/1/1541/2018-MUM	0.2	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1541/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552653	59	TBZ THE FIRST GIFT 21	2018	120	6	DIS/1/1540/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1540/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552654	61	LOGAN STAR MOVIES	2018	120	6	DIS/1/1539/2018-MUM	0.4	0	2018-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1539/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552655	82	FIFA WORLD CUP RUSSIA 2018	2018	120	6	DIS/1/1538/2018-MUM	0.15	0	2018-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1538/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552656	44	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1537/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1537/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552657	41	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1536/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1536/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552658	43	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1535/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1535/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552659	45	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1534/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1534/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552660	49	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1533/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1533/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552661	51	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1532/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1532/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552662	53	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1531/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1531/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552663	58	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1530/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1530/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552664	59	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1529/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1529/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552665	49	KAAMUKI (TRAILER)	2018	120	5	DIS/1/68/2018-THI	2.07	0	2018-04-13 00:00:00	UMESH UNNIKRISHNAN MULLAMBALATHIL - ERNAKULAM(FIRST CLAP MOVIES)	Trailer	0	0	DIS/1/68/2018-THI	384	110	0	N	Umesh Unnikrishnan Mullambalathil	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552666	49	NONSENSE (TRAILER)	2018	120	5	DIS/1/67/2018-THI	1.35	0	2018-04-13 00:00:00	JOHNY THOMAS - ERNAKULAM(JOHNY SAGARIGA GROUP OF COMPANIES)	Trailer	0	0	DIS/1/67/2018-THI	384	110	0	N	Johny Thomas	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552667	82	KRUTI ONELLA	2018	120	6	DIS/1/1528/2018-MUM	1	0	2018-04-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1528/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552668	61	CROCURRY.COM- GIFTING	2018	120	6	DIS/1/1527/2018-MUM	0.29	0	2018-04-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1527/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552669	54	BIG BAZAAR ELAAN	2018	120	6	DIS/1/1526/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1526/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552670	61	CROCURRY.COM- DINING TABLE	2018	120	6	DIS/1/1525/2018-MUM	0.22	0	2018-04-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1525/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552671	61	PARUL UNIVERSITY	2018	120	6	DIS/1/1524/2018-MUM	0.1	0	2018-04-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1524/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552672	49	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1523/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1523/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552673	58	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1522/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1522/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552674	51	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1521/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1521/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552675	49	ARAVINDHANTE ATHIDHIKAL (TRAILERS & SONG)	2018	120	5	DIS/1/66/2018-THI	7.37	0	2018-04-13 00:00:00	PRADEEPKUMAR DIVAKARAN PIIALI - ERNAKULAM(PATHIYARA ENTERTAINMENT PVT LTD)	Other	0	0	DIS/1/66/2018-THI	384	110	0	N	Pradeepkumar Divakaran Piiali	0	7.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552676	53	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1520/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1520/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552677	41	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1519/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1519/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552678	49	KUTTANPILLAYUDE SIVARATHRI (PROMOTIONAL VIDEO)	2018	120	5	DIS/1/65/2018-THI	0.47	0	2018-04-13 00:00:00	RAJI NANDAKUMAR - KOCHI(ALANGHAT PRODUCTIONS)	Other	0	0	DIS/1/65/2018-THI	384	110	0	N	Raji Nandakumar	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552679	49	IMAGE CREATIVE EDUCATION 	2018	120	6	DIS/1/1518/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1518/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552680	49	ORANGE VALLEY (TRAILER)	2018	120	5	DIS/1/64/2018-THI	1.24	0	2018-04-13 00:00:00	JOHNSON THANKACHAN - THIRUVANANTHAPURAM(DREAMWEST GLOBAL INDIA PVT LTD)	Trailer	0	0	DIS/1/64/2018-THI	384	110	0	N	Johnson Thankachan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552681	59	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1517/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1517/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552682	49	TPR GOLD	2018	120	5	DIS/1/63/2018-THI	0.59	0	2018-04-13 00:00:00	SHINE T S - THRISSUR(TPR GOLD SUPERMARKET PRIVATE LIMITED)	Advertisement	0	0	DIS/1/63/2018-THI	384	110	0	N	Shine T S	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552683	54	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1516/2018-MUM	0.45	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1516/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552684	42	BIG BAZAAR ELAAN.	2018	120	6	DIS/1/1515/2018-MUM	0.2	0	2018-04-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1515/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552685	49	VARIETY OPTICALS (AD FILM)	2018	120	5	DIS/1/62/2018-THI	0.45	0	2018-04-13 00:00:00	JOHN CHELLAYYAN - THIRUVANANTHAPURAM(VARIETY MALL)	Advertisement	0	0	DIS/1/62/2018-THI	384	110	0	N	John Chellayyan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552686	49	LEGASY WHITE DETERGENT POWDER	2018	120	6	DIS/1/1514/2018-MUM	0.19	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1514/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552687	49	NEERALI (PROMOTIONAL VIDEO)	2018	120	5	DIS/1/61/2018-THI	0.19	0	2018-04-13 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Other	0	0	DIS/1/61/2018-THI	384	110	0	N	Santhosh Thanavelil Kuruvilla	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552688	49	UNCLE (TRAILER & SONG)	2018	120	5	DIS/1/60/2018-THI	5.31	0	2018-04-13 00:00:00	JOY MATHEW - KOZHIKODE(ABRA FILMS INTERNATIONAL)	Other	0	0	DIS/1/60/2018-THI	384	110	0	N	Joy Mathew	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552689	49	KRISHNAM (03 SONG''S)	2018	120	5	VIS/1/9/2018-THI	12.35	0	2018-04-13 00:00:00	BALARAM P N - ERNAKULAM(P N B CINEMAS)	Song	0	0	VIS/1/9/2018-THI	106	110	0	N	Balaram P N	0	12.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552690	44	BEYOND THE CLOUDS	2018	121	6	DIL/2/112/2018-MUM	122.55	0	2018-04-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, EYE CANDY FILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/112/2018-MUM	384	109	0	N	Kishor Radhakrishan Arora	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552691	54	GOLMOL GALLAN	2018	121	7	VIS/2/71/2018-DEL	4.21	0	2018-04-13 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/71/2018-DEL	106	110	0	N	Rakesh Kapoor	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552692	54	SUKKA PEG	2018	122	7	VIS/3/7/2018-DEL	3.18	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/3/7/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552693	54	RUN WAY	2018	122	7	VIS/3/6/2018-DEL	3.39	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/3/6/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552694	54	PEG LA KE PHONE KARDA	2018	122	7	VIS/3/5/2018-DEL	3.53	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/3/5/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552695	54	PARTY ALONE	2018	122	7	VIS/3/4/2018-DEL	3.27	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/3/4/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552696	59	CRIME 23 - TRAILER	2018	121	3	DIS/2/24/2018-Che	2.02	0	2018-04-13 00:00:00	INDERKUMAR KANNAN - CHENNAI(REDHAN)	Trailer	0	0	DIS/2/24/2018-Che	384	110	0	N	Inderkumar Kannan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552697	54	GHAR BAR	2018	121	7	VIS/2/70/2018-DEL	3.4	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/70/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552698	54	CHOCOLATY	2018	120	7	VIS/1/303/2018-DEL	3.57	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/303/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552699	54	HIT JATT	2018	120	7	VIS/1/302/2018-DEL	2.45	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/302/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552700	54	BRANDED NAKHRA	2018	120	7	VIS/1/301/2018-DEL	3.08	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/301/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552701	54	CHECK SHIRTS	2018	120	7	VIS/1/300/2018-DEL	3.07	0	2018-04-13 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/300/2018-DEL	106	110	0	N	Manpreet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552702	54	TAPPE 2	2018	120	7	VIS/1/299/2018-DEL	3.48	0	2018-04-13 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/299/2018-DEL	106	110	0	N	Inderjeet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552703	54	KABBDI	2018	120	7	VIS/1/298/2018-DEL	3.36	0	2018-04-13 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/298/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552704	54	TERE KAR KAY	2018	120	7	VIS/1/297/2018-DEL	3.3	0	2018-04-13 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/297/2018-DEL	106	110	0	N	Inderjeet Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552705	58	ANDHA URAVUKKU SATCHI  (REVISED)	2018	120	3	VIL/1/3/2018-Che	94.53	0	2018-04-13 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/1/3/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552706	54	HUKAM DE YAKKE	2018	120	7	VIS/1/296/2018-DEL	3.06	0	2018-04-13 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/296/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552707	58	KAALI	2018	120	3	DIL/1/52/2018-Che	132.13	0	2018-04-13 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Feature	0	0	DIL/1/52/2018-Che	384	109	0	Y	Fatima Vijay Antony	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552708	58	GURU HASTHI THANGAMALIGAI - DIGITAL AD-2	2018	120	3	DIS/1/249/2018-Che	0.4	0	2018-04-13 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/249/2018-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552709	61	RUSHES (FOR MERCEDES-BENZ INDIA)	2018	120	6	DIS/1/1513/2018-MUM	1	0	2018-04-13 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1513/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552710	58	K MITTALAL JEWELLERS - 60 SEC AD	2018	120	3	DIS/1/248/2018-Che	1	0	2018-04-13 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/248/2018-Che	384	110	0	N	Jayaraman Varadharajulu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552711	51	TBZ THE FIRST GIFT 14	2018	120	6	DIS/1/1512/2018-MUM	0.2	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1512/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552712	58	K MITTALAL JEWELLERS - AD	2018	120	3	DIS/1/247/2018-Che	0.4	0	2018-04-13 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/247/2018-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552713	45	MERCURY (TRAILER 1)	2018	120	3	DIS/1/246/2018-Che	1.27	0	2018-04-13 00:00:00	JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD), KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Trailer	0	0	DIS/1/246/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552714	54	BOOHA	2018	120	7	VIS/1/295/2018-DEL	3.06	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/295/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552715	51	TBZ THE FIRST GIFT 11	2018	120	6	DIS/1/1511/2018-MUM	0.1	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1511/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552716	54	GALWAKRI ROOH DI 	2018	120	7	VIS/1/294/2018-DEL	3.31	0	2018-04-13 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/294/2018-DEL	106	110	0	N	Manpreet Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552717	42	TBZ THE FIRST GIFT 10	2018	120	6	DIS/1/1510/2018-MUM	0.4	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1510/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552718	42	TBZ THE FIRST GIFT 09	2018	120	6	DIS/1/1509/2018-MUM	0.3	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1509/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552719	42	TBZ THE FIRST GIFT 08	2018	120	6	DIS/1/1508/2018-MUM	0.2	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1508/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552720	42	TBZ THE FIRST GIFT 07	2018	120	6	DIS/1/1507/2018-MUM	0.1	0	2018-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1507/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552721	42	ZEE 24 GHANTA	2018	120	6	DIS/1/1506/2018-MUM	0.3	0	2018-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1506/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552722	51	CYCLE TRAILER	2018	121	6	DIS/2/191/2018-MUM	2.26	0	2018-04-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/191/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552723	54	SKETCH.	2018	120	7	VIS/1/293/2018-DEL	3	0	2018-04-13 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/293/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552724	58	TRAILER NO 10 DEADPOOL 2	2018	121	6	DFS/2/102/2018-MUM	2.23	0	2018-04-13 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/102/2018-MUM	384	110	0	N	Jharna Rohra	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552725	54	BY GOD	2018	120	7	VIS/1/292/2018-DEL	3.38	0	2018-04-13 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/292/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552726	54	SAMBH SAMBH	2018	120	7	VIS/1/291/2018-DEL	3.08	0	2018-04-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/291/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552727	61	SNATCHED	2018	121	6	VFL/2/118/2018-MUM	86.54	0	2018-04-13 00:00:00	JENNO TOPPING / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/118/2018-MUM	106	109	0	Y	Subhash Suresh	0	84.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552728	54	HITLER HUBBY	2018	120	7	VIS/1/290/2018-DEL	3.35	0	2018-04-13 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/290/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552729	44	NAZARA ISHQ KA	2018	122	6	DIL/3/49/2018-MUM	125.48	0	2018-04-13 00:00:00	SPAARKALE ROLL MEDIA - THANE	Feature	0	0	DIL/3/49/2018-MUM	384	109	0	Y	Rohit Chaudhary	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552730	44	BACK TO DAD	2018	121	6	DIL/2/111/2018-MUM	97.46	0	2018-04-13 00:00:00	M/S ANNORA FILMS - MUMBAI	Feature	0	0	DIL/2/111/2018-MUM	384	109	0	Y	Anup Kumar Gadal	0	97.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552731	54	MULAKAT	2018	120	7	VIS/1/289/2018-DEL	3.15	0	2018-04-13 00:00:00	GAURAV RAI - MOHALI	Song	0	0	VIS/1/289/2018-DEL	106	110	0	N	Gaurav Rai	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552732	54	SONG- PEHREDAAR	2018	120	7	VIS/1/288/2018-DEL	3.12	0	2018-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/288/2018-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552733	45	FORTUNE OIL BHARATNATYAM - 4 TO 7 	2018	120	6	DIS/1/1505/2018-MUM	0.25	0	2018-04-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1505/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552734	54	KABBADI CUP	2018	120	7	VIS/1/287/2018-DEL	3.09	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/287/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552735	44	FORTUNE OIL BHARATNATYAM - 1 TO 3	2018	120	6	DIS/1/1504/2018-MUM	0.25	0	2018-04-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1504/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552736	54	JADDI SARDAR	2018	120	7	VIS/1/286/2018-DEL	3.1	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/286/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552737	54	LALKARE	2018	120	7	VIS/1/285/2018-DEL	2.49	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/285/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552738	43	SONG PROMO NO. 1 & 2 : FERA FERI HERAFERI. 	2018	120	6	VIS/1/530/2018-MUM	1	0	2018-04-13 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/530/2018-MUM	106	110	0	N	Charu Manoj Joshi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552739	54	TEEJE WEEK	2018	120	7	VIS/1/284/2018-DEL	3.09	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/284/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552740	51	 SONG  KHATRA KHATRA OF  FILM - KANYAARATNA	2018	122	6	VIS/3/37/2018-MUM	3.43	0	2018-04-13 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/3/37/2018-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552741	54	VELENTINE WISH	2018	120	7	VIS/1/283/2018-DEL	3.4	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/283/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552742	54	SOHNEA	2018	120	7	VIS/1/282/2018-DEL	3.2	0	2018-04-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/282/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552743	54	SONG- PIND DIYAN GALIYAN	2018	120	7	VIS/1/281/2018-DEL	5.1	0	2018-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/281/2018-DEL	106	110	0	N	Bhushan Dua	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552744	51	PROMO NO. 1 TO 4 - NUDE	2018	121	6	VIS/2/418/2018-MUM	1.4	0	2018-04-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/418/2018-MUM	106	110	0	Y	Sujay Kutty	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552745	44	CHAKRAVARTHY	2018	121	6	VIL/2/103/2018-MUM	141.48	0	2018-04-13 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/103/2018-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	141.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552746	44	SNOW GIRL AND THE DARK CRYSTAL	2018	121	6	VFL/2/117/2018-MUM	120.02	0	2018-04-13 00:00:00	ARCLIGHT FILM INTERNATIONAL PVT LTD	Feature	0	0	VFL/2/117/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552747	61	WIND RIVER	2018	121	6	DFL/2/44/2018-MUM	107.2	0	2018-04-13 00:00:00	GEM ENTERTAINMENT KFT.	Feature	0	0	DFL/2/44/2018-MUM	384	109	0	Y	Sundhar Viswanathan	0	107.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552748	44	BHOOT BHAIJAAN	2018	121	6	DIL/2/110/2018-MUM	105.12	0	2018-04-13 00:00:00	TELECINE INC. PRODUCTIONS - HYDERABAD	Feature	0	0	DIL/2/110/2018-MUM	384	109	0	Y	Mohammed Habeebuddin	0	105.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552749	54	SONG- TUTTI YAARI	2018	121	7	VIS/2/69/2018-DEL	3.59	0	2018-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/69/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552750	54	SONG- HAIR BLONDE	2018	121	7	VIS/2/68/2018-DEL	3.36	0	2018-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/68/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552751	61	THE WALL	2018	120	7	VIS/1/280/2018-DEL	25.29	0	2018-04-13 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/280/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	25.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552752	54	SONG- GALLAN MARDA	2018	120	7	VIS/1/279/2018-DEL	3.33	0	2018-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/279/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552753	49	MOHANLAL	2018	120	5	DIL/1/33/2018-THI	165.09	0	2018-04-13 00:00:00	ANILKUMAR VASUDEVAN PILLAI - ERNAKULAM(MINDSET MOVIES)	Feature	0	0	DIL/1/33/2018-THI	384	109	0	N	Anilkumar Vasudevan Pillai	0	165.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552754	44	PYAR KA TOOFAAN	2018	122	4	DIL/3/23/2018-BAN	103.21	0	2018-04-13 00:00:00	GOVINDARAJU KRISHNAPPA - BANGALORE RURAL	Feature	0	0	DIL/3/23/2018-BAN	384	109	0	Y	Govindaraju Krishnappa	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552755	44	FASHION HOUSE	2018	122	6	DIL/3/48/2018-MUM	106.59	0	2018-04-12 00:00:00	PEOPLES MOVIES - MUMBAI	Feature	0	0	DIL/3/48/2018-MUM	384	109	0	Y	Mahesh Bhimrao Bansode	0	106.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552756	49	KAMMARA SAMBAVAM	2018	120	5	DIL/1/32/2018-THI	182.23	0	2018-04-12 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/32/2018-THI	384	109	0	Y	Gopalan A M	0	182.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552757	44	UDHAYAM NH4	2018	121	6	VIL/2/102/2018-MUM	129.52	0	2018-04-12 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/102/2018-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552758	51	MAZA NAAV MARATHI	2018	120	6	VIS/1/529/2018-MUM	3.49	0	2018-04-12 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/529/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552759	58	FRIEND REQUEST	2018	121	6	VFL/2/116/2018-MUM	86.26	0	2018-04-12 00:00:00	BOS ENTERTAINMENT , INC . DBA THE EXCHANGE / MAX WIEDEMANN	Feature	0	0	VFL/2/116/2018-MUM	106	109	0	N	HIREN K GOSAR	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552760	49	NJAN GAGAN	2018	121	8	DIL/2/45/2018-HYD	148.27	0	2018-04-12 00:00:00	KHADER HASSAN - THIRUVANANTHAPURAM(REDAKH ARTS)	Feature	0	0	DIL/2/45/2018-HYD	384	109	0	N	Khader Hassan	0	148.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552761	64	JAMEEN SE FALAK TAK KI UDAAN	2018	121	6	DIL/2/109/2018-MUM	143.01	0	2018-04-12 00:00:00	STAR VISION FILMS PRODUCTION - THANE	Feature	0	0	DIL/2/109/2018-MUM	384	109	0	Y	Subhash Nanaware	0	143.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552762	54	DIL TON SOHNE	2018	121	7	VIS/2/67/2018-DEL	3.4	0	2018-04-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/67/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552763	54	HAPPY BIRTHDAY	2018	122	7	VIS/3/3/2018-DEL	3.49	0	2018-04-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/3/3/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552764	54	SONG- SOHNIYAN SOORTAN	2018	120	7	VIS/1/278/2018-DEL	3.05	0	2018-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/278/2018-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552765	54	SONG- PITI VICH	2018	120	7	VIS/1/277/2018-DEL	3.08	0	2018-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/277/2018-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552766	54	SAD SALE	2018	122	7	VIS/3/2/2018-DEL	3.22	0	2018-04-12 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/3/2/2018-DEL	106	110	0	N	Keval Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552767	54	JAAH TENU 	2018	121	7	VIS/2/66/2018-DEL	3.25	0	2018-04-12 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/2/66/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552768	44	YEH HAI FULL 2 DHAMAAL	2018	121	6	VIL/2/101/2018-MUM	112.31	0	2018-04-12 00:00:00	OM WORLDWIDE ENTERTAINMENT - AHEMADNAGAR	Feature	0	0	VIL/2/101/2018-MUM	106	109	0	Y	Rajesh Joshi	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552769	44	FIRE MAN SURYA	2018	120	6	VIL/1/28/2018-MUM	128	0	2018-04-12 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/1/28/2018-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552770	64	BAHU HATYA	2018	121	7	DIL/2/12/2018-DEL	131.42	0	2018-04-12 00:00:00	JAYA SHRI - GHAZIABAD	Feature	0	0	DIL/2/12/2018-DEL	384	109	0	N	Jaya Shri	0	133.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552771	44	TAQDEER	2018	120	6	VIL/1/27/2018-MUM	131	0	2018-04-12 00:00:00	MANAM ENTERPRISES - HYDERABAD	Feature	0	0	VIL/1/27/2018-MUM	106	109	0	N	Akkineni Nagarjuna	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552772	61	DRONE	2018	121	6	VFL/2/115/2018-MUM	86	0	2018-04-12 00:00:00	MYRIAD PICTURES INC., USA	Feature	0	0	VFL/2/115/2018-MUM	106	109	0	Y	Dinesh S Birade	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552773	61	BEEBA BOYS	2018	121	6	VFL/2/114/2018-MUM	95.49	0	2018-04-12 00:00:00	MONGREL MEDIA INC.	Feature	0	0	VFL/2/114/2018-MUM	106	109	0	Y	Dinesh S Birade	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552774	58	MIRUGA VETTAI	2018	121	6	DFL/2/43/2018-MUM	107.06	0	2018-04-12 00:00:00	BEAU FLYNN, JOHN RICKARD, BRAD PEYTON, HIRAM GARCIA, WARNER BROS.	Feature	0	0	DFL/2/43/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552775	59	MRUGALU JAGRATHA	2018	121	6	DFL/2/42/2018-MUM	107.06	0	2018-04-12 00:00:00	BEAU FLYNN, JOHN RICKARD, BRAD PEYTON, HIRAM GARCIA, WARNER BROS.	Feature	0	0	DFL/2/42/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552776	44	TRAILER NO. 03 (T.V.) OF FILM: "KHAJOOR PE ATKE"	2018	121	6	VIS/2/417/2018-MUM	1	0	2018-04-12 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	VIS/2/417/2018-MUM	106	110	0	N	Amrit Sethia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552777	44	PROMO NO. 1 : PARMANU - THE STORY OF POKHRAN	2018	120	6	VIS/1/528/2018-MUM	0.51	0	2018-04-12 00:00:00	KRIARJENTERTAINMENT PVT. LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/528/2018-MUM	106	110	0	N	John Abraham	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552778	44	DELHI 47 KM	2018	122	6	DIL/3/47/2018-MUM	98.29	0	2018-04-12 00:00:00	SILENT SCREAM FILMS - MUMBAI	Feature	0	0	DIL/3/47/2018-MUM	384	109	0	Y	Shadab Ahamed Khan	0	98.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552779	54	GOLAK BUGNI BANK TE BATUA	2018	121	6	DIL/2/108/2018-MUM	130	0	2018-04-12 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/2/108/2018-MUM	384	109	0	Y	AMRINDER SINGH GILL	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552780	59	TRAILER OF"SAAKSHYAM (NATURE IS THE WITNESS)"	2018	120	8	DIS/1/96/2018-HYD	1.37	0	2018-04-12 00:00:00	ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Trailer	0	0	DIS/1/96/2018-HYD	384	110	0	N	ABHISHEK VENKAT NAMA	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552781	61	WITHIN	2018	121	6	VFL/2/113/2018-MUM	84.24	0	2018-04-12 00:00:00	RICK ALVAREZ / PETER SAFRAN / WARNER BROS	Feature	0	0	VFL/2/113/2018-MUM	106	109	0	Y	John Vincent Nadar	0	84.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552782	44	FRIEND REQUEST	2018	121	6	VFL/2/112/2018-MUM	86.26	0	2018-04-12 00:00:00	BOS ENTERTAINMENT , INC . DBA THE EXCHANGE / MAX WIEDEMANN	Feature	0	0	VFL/2/112/2018-MUM	106	109	0	N	HIREN K GOSAR	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552783	44	CHENNAI 600028 II	2018	121	6	VIL/2/100/2018-MUM	154.17	0	2018-04-12 00:00:00	MISHRI MOVIES - CHENNAI	Feature	0	0	VIL/2/100/2018-MUM	106	109	0	N	Sunilraj Chandraprakash	0	154.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552784	44	THE RUGRATS MOVIE	2018	120	6	VFL/1/42/2018-MUM	77.04	0	2018-04-12 00:00:00	ARLENE KLASKY / GABOR CSUPO / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/42/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	77.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552785	51	SONG : GALLI CRICKET OF FILM : SHIKARI 	2018	121	6	VIS/2/416/2018-MUM	1.53	0	2018-04-12 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/416/2018-MUM	106	110	0	Y	Vijay Sitaram Patil	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552786	54	SONG - AITBAAR 	2018	121	6	VIS/2/415/2018-MUM	4.35	0	2018-04-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/415/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552787	59	TVSPOT 19: AVENGERS: INFINITY WAR -"KILL  (FRESH DUBBED)	2018	121	6	VFS/2/54/2018-MUM	0.15	0	2018-04-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/54/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552788	44	SONG & ALBUM: OH HUMSAFAR	2018	121	6	VIS/2/414/2018-MUM	3.24	0	2018-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/414/2018-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552789	61	FRIENDS - MARSHMELLOW & ANNE MARIE	2018	121	6	VIS/2/413/2018-MUM	3.46	0	2018-04-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/413/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552790	44	SONG â€œBETA SWEATER PEHNOâ€ BY  SWARATHMA	2018	121	6	VIS/2/412/2018-MUM	4.48	0	2018-04-12 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/412/2018-MUM	106	110	0	N	Vishal Kalra	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552791	44	PROMO NO. 1 TO 3 OF SONG: OH HUMSAFAR 	2018	120	6	VIS/1/527/2018-MUM	1.3	0	2018-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/527/2018-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552792	51	SONG  KHATRA KHATRA OF FILM â€“ KANYAARATNA  	2018	121	6	VIS/2/411/2018-MUM	4.43	0	2018-04-12 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/2/411/2018-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552793	44	 PROMO NO. 01 TO 03 (SONG: "AAO NA DEKHA") OF FILM: "KHAJOOR PE ATKE"	2018	120	6	VIS/1/526/2018-MUM	2.58	0	2018-04-12 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/1/526/2018-MUM	106	110	0	N	Amrit Sethia	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552794	45	SONG:HOOVANU KELU	2018	120	4	DIS/1/39/2018-BAN	3.3	0	2018-04-12 00:00:00	KUMAR H - BANGALORE URBAN	Song	0	0	DIS/1/39/2018-BAN	384	110	0	N	Kumar H	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552795	54	SONG:-''HANERIAN''	2018	121	6	VIS/2/410/2018-MUM	4.34	0	2018-04-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/410/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552796	45	KATTU KATHE	2018	122	4	DIL/3/22/2018-BAN	150.5	0	2018-04-12 00:00:00	VENKATACHALA MAHADEVA - MYSORE	Feature	0	0	DIL/3/22/2018-BAN	384	109	0	N	Venkatachala Mahadeva	0	159.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552797	45	KRISHNA TULASI	2018	120	4	DIL/1/29/2018-BAN	138.24	0	2018-04-12 00:00:00	NARAYANASWAMY M - BANGALORE RURAL	Feature	0	0	DIL/1/29/2018-BAN	384	109	0	Y	Narayanaswamy M	0	138.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552798	44	SONG - SATYAM SHIVAM SUNDDRAM	2018	120	6	VIS/1/525/2018-MUM	4.4	0	2018-04-12 00:00:00	M/S. M. U. FILM - MUMBAI 	Song	0	0	VIS/1/525/2018-MUM	106	110	0	N	Manoj Kumar	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552799	44	SANJU - TEASER NO. 3	2018	120	6	VIS/1/524/2018-MUM	1	0	2018-04-12 00:00:00	RH FILMS LLP - MUMBAI	Other	0	0	VIS/1/524/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552800	44	PROMO NO 38,39,40,41 OF 102 NOT OUT 	2018	120	6	VIS/1/523/2018-MUM	1	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/523/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552801	54	SONG:-"NO WEAPON"	2018	121	6	VIS/2/409/2018-MUM	3.19	0	2018-04-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/409/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552802	44	PROMO  NO. 27 & 28 - HIGH JACK | SONG - HAPPY ENDING	2018	120	6	VIS/1/522/2018-MUM	0.5	0	2018-04-12 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/522/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552803	61	MAPLE BEAR PLAY SCHOOL	2018	120	6	DIS/1/1503/2018-MUM	0.3	0	2018-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1503/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552804	44	PROMO NO 35,36,37,OF 102 NOT OUT 	2018	120	6	VIS/1/521/2018-MUM	0.45	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/521/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552805	84	PROMO NO. 5 & 6 - OMERTA	2018	121	6	VIS/2/408/2018-MUM	0.2	0	2018-04-12 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/408/2018-MUM	106	110	0	N	Furquan Z Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552806	44	PROMO NO 23,24,25 OF 102 NOT OUT 	2018	120	6	VIS/1/520/2018-MUM	0.45	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/520/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552807	61	RENAULT KWID AVENGERS	2018	120	6	DIS/1/1502/2018-MUM	0.2	0	2018-04-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1502/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552808	54	SONG:-"KAMLI NU"	2018	120	6	VIS/1/519/2018-MUM	4.02	0	2018-04-12 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/519/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552809	44	PROMO 27 TO 30 NANU KI JAANU	2018	121	6	VIS/2/407/2018-MUM	1.1	0	2018-04-12 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/407/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552810	44	PROMO NO 32,33,34,OF 102 NOT OUT 	2018	120	6	VIS/1/518/2018-MUM	0.45	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/518/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552811	61	TVSPOT 20 TO 22: AVENGERS: INFINITY WAR - KILL / LET''S GO/ THE END	2018	121	6	VFS/2/53/2018-MUM	1.1	0	2018-04-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/53/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552812	44	PROMO NO 29,30,31 OF 102 NOT OUT 	2018	120	6	VIS/1/517/2018-MUM	0.45	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/517/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552813	44	TEASER KASH AISA HO	2018	121	6	VIS/2/406/2018-MUM	0.2	0	2018-04-12 00:00:00	SAPNA KATWALA - MUMBAI	Other	0	0	VIS/2/406/2018-MUM	106	110	0	N	Sapna Katwala	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552814	44	PROMO NO 26,27,28 OF 102 NOT OUT 	2018	120	6	VIS/1/516/2018-MUM	0.45	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/516/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552815	44	PROMO NO 20,21,22 OF 102 NOT OUT 	2018	120	6	VIS/1/515/2018-MUM	0.45	0	2018-04-12 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/515/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552816	54	DIALOGUE PROMO NO.11 TO 14 OF FILM-â€œGOLAK BUGNI BANK TE BATUAâ€	2018	120	6	VIS/1/514/2018-MUM	0.45	0	2018-04-12 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/514/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552817	44	BUZZ 	2018	121	6	VIS/2/405/2018-MUM	2.5	0	2018-04-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/405/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552818	51	PROMO NO. 5 & 6 : SHIKARI 	2018	121	6	VIS/2/404/2018-MUM	0.3	0	2018-04-12 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/404/2018-MUM	106	110	0	Y	Vijay Sitaram Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552819	51	PROMO NO. 1 TO 4 : SHIKARI 	2018	121	6	VIS/2/403/2018-MUM	1	0	2018-04-12 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/403/2018-MUM	106	110	0	Y	Vijay Sitaram Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552820	44	RAMPAGE	2018	121	6	DFL/2/41/2018-MUM	107.06	0	2018-04-12 00:00:00	BEAU FLYNN, JOHN RICKARD, BRAD PEYTON, HIRAM GARCIA, WARNER BROS.	Feature	0	0	DFL/2/41/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552821	58	 KAATU PAYA SIR INTHA KAALI	2018	121	3	DIL/2/43/2018-Che	112.48	0	2018-04-11 00:00:00	GOKULAKRISHNA VENKAT - CHENNAI(WHITE HORSE CINEMAS)	Feature	0	0	DIL/2/43/2018-Che	384	109	0	Y	Gokulakrishna Venkat	0	112.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552822	53	OLE OLE DIL BOLE	2018	120	1	DIL/1/4/2018-CUT	151.21	0	2018-04-11 00:00:00	BIBHUTI BHUSAN SARANGI - KENDRAPARA(GITANJALI PRODUCTIONS)	Feature	0	0	DIL/1/4/2018-CUT	384	109	0	N	Bibhuti Bhusan Sarangi	0	151.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552823	59	TRAILER OF"BHARATH ANE NENU"	2018	121	8	DIS/2/13/2018-HYD	2.01	0	2018-04-11 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/13/2018-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552824	59	FAIRLINKS MATRIMONY	2018	120	8	DIS/1/95/2018-HYD	1	0	2018-04-11 00:00:00	RATNAKARAM PRASAD RAJU - CHITTOOR	Advertisement	0	0	DIS/1/95/2018-HYD	384	110	0	N	Ratnakaram Prasad Raju	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552825	59	TRAILER NO. 2 OF "NAA PERU SURYA (NAA ILLU INDIA)"	2018	120	8	DIS/1/94/2018-HYD	0.4	0	2018-04-11 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Trailer	0	0	DIS/1/94/2018-HYD	384	110	0	N	Lagadapati Sirisha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552826	59	JALAM JEEVAM	2018	120	8	DIS/1/93/2018-HYD	1.5	0	2018-04-11 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/93/2018-HYD	384	110	0	N	Managing Director	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552827	59	PROMOS 1 TO 4"OO.PE.KU.HA(OOLLO PELLIKI KUKKALA HADAVIDI)	2018	120	8	VIS/1/31/2018-HYD	2	0	2018-04-11 00:00:00	KAMISETTY BHAGYA LAKSHMI - HYDERABAD(J.B.CREATIONS)	Promos	0	0	VIS/1/31/2018-HYD	106	110	0	N	Kamisetty Bhagya Lakshmi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552828	51	SONG : YA JAGI NASEN MI OF FILM : SOPASKAR 	2018	120	6	VIS/1/513/2018-MUM	5.19	0	2018-04-11 00:00:00	SAI NIRMAL CREATIONS - NORTH GOA	Song	0	0	VIS/1/513/2018-MUM	106	110	0	N	Kavita Patil	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552829	58	THE SMURFS	2018	120	6	VFL/1/41/2018-MUM	99.12	0	2018-04-11 00:00:00	JORDAN KERNER ,SONY PICTURES USA	Feature	0	0	VFL/1/41/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	99.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552830	45	SUVARNA SUNDARI-TRAILER	2018	120	4	DIS/1/38/2018-BAN	1.03	0	2018-04-11 00:00:00	MADARAPU SURENDRANATH SURYA - HYDERABAD	Trailer	0	0	DIS/1/38/2018-BAN	384	110	0	Y	Rajalaxmi S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552831	61	KOTPAD WEAVING - THE STORY OF A RACE AGAINST TIME	2018	120	3	VIS/1/43/2018-Che	28.46	0	2018-04-11 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Educational	0	0	VIS/1/43/2018-Che	106	110	0	N	Rajiv Mehrotra	0	28.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552832	44	MERCURY PROMO 2	2018	120	3	VIS/1/42/2018-Che	0.15	0	2018-04-11 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Promos	0	0	VIS/1/42/2018-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552833	44	MERCURY PROMO 1	2018	120	3	VIS/1/41/2018-Che	0.1	0	2018-04-11 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Promos	0	0	VIS/1/41/2018-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552834	61	PRITHVI	2018	121	3	DIS/2/23/2018-Che	0.2	0	2018-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/2/23/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552835	53	MAHA CEMENT VER :2	2018	120	3	DIS/1/245/2018-Che	0.3	0	2018-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/245/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552836	58	I DREAMES MANDHRAA AD â€“ 33 SEC	2018	120	3	DIS/1/244/2018-Che	0.33	0	2018-04-11 00:00:00	YOGESH RAJENDRAN - CHENNAI	Advertisement	0	0	DIS/1/244/2018-Che	384	110	0	N	Yogesh Rajendran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552837	58	I DREAMES MANDHRAA AD â€“ 30 SEC	2018	120	3	DIS/1/243/2018-Che	0.3	0	2018-04-11 00:00:00	YOGESH RAJENDRAN - CHENNAI	Advertisement	0	0	DIS/1/243/2018-Che	384	110	0	N	Yogesh Rajendran	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552838	58	SRI KUMARAN ELECTRONICS AD	2018	120	3	DIS/1/242/2018-Che	0.46	0	2018-04-11 00:00:00	SARANRAJ GOPINATH - VELLORE(GREEN HORSE INFOTAINMENT)	Advertisement	0	0	DIS/1/242/2018-Che	384	110	0	N	Saranraj Gopinath	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552839	51	THEATRICAL TRAILER 01 : ZHIPRYA 	2018	121	6	DIS/2/190/2018-MUM	1.3	0	2018-04-11 00:00:00	DEEVAS PRODUCTIONS - PUNE	Trailer	0	0	DIS/2/190/2018-MUM	384	110	0	N	Ranjeet C Darekar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552840	58	SRI KUMARAN THANGA MALIGAI	2018	120	3	DIS/1/241/2018-Che	0.3	0	2018-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/241/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552841	58	SRI KUMARAN THANGA MALIGAI 	2018	120	3	DIS/1/240/2018-Che	1	0	2018-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/240/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552842	58	SARADHA GANGADHARAN COLLEGE	2018	120	3	DIS/1/239/2018-Che	1	0	2018-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/239/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552843	51	PROMO OF FILM SAKHYA RE KADHI YESHIL	2018	121	6	DIS/2/189/2018-MUM	8.23	0	2018-04-11 00:00:00	PRERANA MOVIES - MUMBAI	Promos	0	0	DIS/2/189/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	8.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552844	58	SABARI STORES	2018	120	3	DIS/1/238/2018-Che	1	0	2018-04-11 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - CHENNAI(JERALD FILMS)	Advertisement	0	0	DIS/1/238/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552845	51	TRAILER NO.1 OF: MAHASATTA 2035	2018	121	6	DIS/2/188/2018-MUM	1	0	2018-04-11 00:00:00	SHALIN ENTERTAINMENTS - PUNE	Trailer	0	0	DIS/2/188/2018-MUM	384	110	0	N	Ramprabhu Nakate	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552846	44	VODAFONE NEW SIM  	2018	120	6	DIS/1/1501/2018-MUM	0.3	0	2018-04-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1501/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552847	44	KINGS SOYA BEAN OIL 1 TO 4	2018	120	6	DIS/1/1500/2018-MUM	0.3	0	2018-04-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1500/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552848	54	SONG PROMO NO.8 TO 10 SONG:-â€œSELFIEâ€ OF FILM -â€œGOLAK BUGNI BANK TE BATUAâ€	2018	120	6	VIS/1/512/2018-MUM	3.3	0	2018-04-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/512/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552849	44	SONG - YAARIYAN OF FILM SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	VIS/2/402/2018-MUM	2.55	0	2018-04-11 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Song	0	0	VIS/2/402/2018-MUM	106	110	0	N	Gundappa Suresh Devkar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552850	44	SONG - MILNA TERA OF FILM SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	VIS/2/401/2018-MUM	3.28	0	2018-04-11 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Song	0	0	VIS/2/401/2018-MUM	106	110	0	N	Gundappa Suresh Devkar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552851	43	SONG : HERA FERI OF FILM : FERA FERI HERAFERI 	2018	120	6	VIS/1/511/2018-MUM	2	0	2018-04-11 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/511/2018-MUM	106	110	0	N	Charu Manoj Joshi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552852	54	SONG MAHIYA VE MAHIYA	2018	120	6	VIS/1/510/2018-MUM	3.56	0	2018-04-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/510/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552853	43	BAKUDI  NI BOLBALA	2018	120	7	VIL/1/9/2018-DEL	82.57	0	2018-04-11 00:00:00	SHEMAROO ENTERTAINMENT LTD.- SOUTH	Other	0	0	VIL/1/9/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	82.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552854	44	DIGITAL TRAILER NO.3 OF FILM DAAS DEV	2018	121	7	DIS/2/12/2018-DEL	1.36	0	2018-04-11 00:00:00	SANJEEV KUMAR - NEW DELHI	Trailer	0	0	DIS/2/12/2018-DEL	384	110	0	N	Sanjeev Kumar	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552855	51	PROMO NO. 3 : SHIKARI 	2018	121	6	VIS/2/400/2018-MUM	0.15	0	2018-04-11 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/400/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552856	44	GUDIYA RANI	2018	120	7	VIS/1/276/2018-DEL	4.36	0	2018-04-11 00:00:00	TARANPREET KAUR - SOUTH WEST	Song	0	0	VIS/1/276/2018-DEL	106	110	0	N	Taranpreet Kaur	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552857	44	PROMO NO. 1 & 2 OF FILM SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	VIS/2/399/2018-MUM	1	0	2018-04-11 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Promos	0	0	VIS/2/399/2018-MUM	106	110	0	N	Gundappa Suresh Devkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552858	54	SONG- PYAR DA SUPNA	2018	120	7	VIS/1/275/2018-DEL	4.43	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/275/2018-DEL	106	110	0	N	Bhushan Dua	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552859	44	PROMO NO. 3 OF FILM SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	VIS/2/398/2018-MUM	0.3	0	2018-04-11 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Promos	0	0	VIS/2/398/2018-MUM	106	110	0	N	Gundappa Suresh Devkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552860	54	SONG- MANGAL GREH	2018	120	7	VIS/1/274/2018-DEL	3.04	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/274/2018-DEL	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552861	54	SONG- PUCH NA	2018	120	7	VIS/1/273/2018-DEL	4.04	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/273/2018-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552862	51	PROMO NO. 01 : ZHIPRYA 	2018	121	6	VIS/2/397/2018-MUM	1	0	2018-04-11 00:00:00	DEEVAS PRODUCTIONS - PUNE	Promos	0	0	VIS/2/397/2018-MUM	106	110	0	N	Ranjeet C Darekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552863	44	LAAL BINDI	2018	121	6	VIS/2/396/2018-MUM	3.16	0	2018-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/396/2018-MUM	106	110	0	N	Milind Ghag	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552864	51	PROMO NO. 1 : SHIKARI 	2018	121	6	VIS/2/395/2018-MUM	0.15	0	2018-04-11 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/395/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552865	54	ATT KARWA TI	2018	120	6	VIS/1/509/2018-MUM	4.53	0	2018-04-11 00:00:00	A SIMERJIT SINGH - MUMBAI	Song	0	0	VIS/1/509/2018-MUM	106	110	0	N	Pushpinder Kaur	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552866	44	SONG - RUH KO MERI OF FILM SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	VIS/2/394/2018-MUM	3.53	0	2018-04-11 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Song	0	0	VIS/2/394/2018-MUM	106	110	0	N	Gundappa Suresh Devkar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552867	54	SONG- SO INNOCENT	2018	120	7	VIS/1/272/2018-DEL	2.48	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/272/2018-DEL	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552868	54	LANEDARNI	2018	120	7	VIS/1/271/2018-DEL	3.52	0	2018-04-11 00:00:00	GURMILAP SINGH - MOGA	Song	0	0	VIS/1/271/2018-DEL	106	110	0	N	Gurmilap Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552869	54	BLACK DRESS	2018	120	7	VIS/1/270/2018-DEL	3.41	0	2018-04-11 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/270/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552870	54	PROMOS OF SONG-MANGAL GREH PROMOS 1&2	2018	120	7	VIS/1/269/2018-DEL	0.25	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/269/2018-DEL	106	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552871	54	SONG- JAWAI	2018	120	7	VIS/1/268/2018-DEL	2.57	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/268/2018-DEL	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552872	54	HUM HAIN THE BEST 	2018	120	7	VIS/1/267/2018-DEL	4.44	0	2018-04-11 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/267/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552873	54	KUDI MANAK DI KALLI WARGI	2018	120	7	VIS/1/266/2018-DEL	3.42	0	2018-04-11 00:00:00	PRINCE SHARMA - LUDHIANA	Song	0	0	VIS/1/266/2018-DEL	106	110	0	N	Prince Sharma	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552874	54	SHAUNK	2018	120	7	VIS/1/265/2018-DEL	3.22	0	2018-04-11 00:00:00	JATINDER SINGH - PATIALA	Song	0	0	VIS/1/265/2018-DEL	106	110	0	N	Jatinder Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552875	54	POORDAY BAGARA	2018	121	7	VIS/2/65/2018-DEL	3.25	0	2018-04-11 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/2/65/2018-DEL	106	110	0	N	Deepak Kumar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552876	54	JEONE MAURH WARGE	2018	121	7	VIS/2/64/2018-DEL	3	0	2018-04-11 00:00:00	SUKHWINDER SINGH SIDHU - FATEHGARH SAHIB	Song	0	0	VIS/2/64/2018-DEL	106	110	0	N	Sukhwinder Singh Sidhu	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552877	54	GULAB WARGI	2018	120	7	VIS/1/264/2018-DEL	4.21	0	2018-04-11 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/264/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552878	54	KACH DIYAAN CHUDIYAN	2018	120	7	VIS/1/263/2018-DEL	3.19	0	2018-04-11 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/263/2018-DEL	106	110	0	N	Deepak Kumar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552879	54	SONG- SAHARA	2018	120	7	VIS/1/262/2018-DEL	4.05	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/262/2018-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552880	54	SONG- KITHE KITHE	2018	120	7	VIS/1/261/2018-DEL	3.18	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/261/2018-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552881	54	JAAN VAARDI	2018	120	7	VIS/1/260/2018-DEL	3.12	0	2018-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/260/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552882	54	SAHE CHITHI	2018	120	7	VIS/1/259/2018-DEL	3.16	0	2018-04-11 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/259/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552883	54	SONG- BUTTERFLY	2018	120	7	VIS/1/258/2018-DEL	3.16	0	2018-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/258/2018-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552884	54	DUPATTA	2018	120	7	VIS/1/257/2018-DEL	3.5	0	2018-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/257/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552885	45	NANAGISTHA (REVISED)	2018	121	4	VIL/2/11/2018-BAN	107.26	0	2018-04-11 00:00:00	R YUVARAJ - BANGALORE URBAN	Feature	0	0	VIL/2/11/2018-BAN	106	109	0	N	R Yuvaraj	0	107.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552886	45	DI|| MANJUNATHANA GELEYARU	2018	121	4	DIL/2/42/2018-BAN	123.34	0	2018-04-11 00:00:00	ARUN N D - BANGALORE URBAN	Feature	0	0	DIL/2/42/2018-BAN	384	109	0	Y	Arun N D	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552887	45	SONG 02 IRULA CHANDIRINA (RAMA DHANYA)	2018	121	4	VIS/2/8/2018-BAN	4.05	0	2018-04-11 00:00:00	T N NAGESHA - BANGALORE URBAN	Feature	0	0	VIS/2/8/2018-BAN	106	110	0	N	T N Nagesha	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552888	58	MAANIIK	2018	120	3	DIL/1/51/2018-Che	141.21	0	2018-04-11 00:00:00	SUBRAMANIYAN MANICKAM - CHENNAI(MOHITA CINE TALKIES)	Feature	0	0	DIL/1/51/2018-Che	384	109	0	Y	Subramaniyan Manickam	0	141.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552889	58	NADHIGAL.	2018	120	3	DIS/1/237/2018-Che	57.55	0	2018-04-11 00:00:00	RAMACHANDRAN KRISHANAPADAIYACHI - SALEM	Other	0	0	DIS/1/237/2018-Che	384	110	0	Y	Ramachandran Krishanapadaiyachi	0	58.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552890	44	TRAILER NO. 02 OF FILM: "KHAJOOR PE ATKE"	2018	121	6	DIS/2/187/2018-MUM	1.3	0	2018-04-10 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/187/2018-MUM	384	110	0	N	Amrit Sethia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552891	44	 TRAILER NO. 01 OF FILM: KHAJOOR PE ATKE	2018	121	6	DIS/2/186/2018-MUM	2.47	0	2018-04-10 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/186/2018-MUM	384	110	0	N	Amrit Sethia	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552892	44	APRIL TRAILER MASHUP	2018	120	6	DIS/1/1499/2018-MUM	2.06	0	2018-04-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1499/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552893	61	PVR PXL	2018	120	6	DIS/1/1498/2018-MUM	1.07	0	2018-04-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1498/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552894	59	"OO.PE.KU.HA (OOLLO PELLIKI KUKKALA HADAVIDI)"	2018	121	8	DIL/2/44/2018-HYD	172.1	0	2018-04-10 00:00:00	KAMISETTY BHAGYA LAKSHMI - HYDERABAD(J.B.CREATIONS)	Feature	0	0	DIL/2/44/2018-HYD	384	109	0	Y	Kamisetty Bhagya Lakshmi	0	172.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552895	59	PALLETURI TIGERS	2018	121	8	DIL/2/43/2018-HYD	129.14	0	2018-04-10 00:00:00	SATHISH KUMAR SATHPADI - HYDERABAD(SSS MOVIE MAKERS)	Feature	0	0	DIL/2/43/2018-HYD	384	109	0	Y	Sathish Kumar Sathpadi	0	129.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552896	44	SANSKAR CITY	2018	120	6	DIS/1/1497/2018-MUM	1	0	2018-04-10 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1497/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552897	51	TRAILER OF FILM - RAJA	2018	120	6	DIS/1/1496/2018-MUM	1	0	2018-04-10 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1496/2018-MUM	384	110	0	N	Pravin Ekanath Kakad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552898	61	PANTALOONS HOT SUMMER STYLES 2018 	2018	120	6	DIS/1/1495/2018-MUM	0.2	0	2018-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1495/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552899	44	PROTINEX WO PROMISE APR 2018 	2018	120	6	DIS/1/1494/2018-MUM	0.3	0	2018-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1494/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552900	61	FBB BLEND IT LIKE KATRINA	2018	120	6	DIS/1/1493/2018-MUM	0.3	0	2018-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1493/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552901	49	SUVARNA PURUSHAN (FEATURE FILM)	2018	120	5	DIL/1/31/2018-THI	106.33	0	2018-04-10 00:00:00	SUNIL PUVEILY SAKTHIDHARAN - THRISSUR(PUVEILY CINEMA)	Feature	0	0	DIL/1/31/2018-THI	384	109	0	Y	Sunil Puveily Sakthidharan	0	106.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552902	44	JAIN INTERNATIONAL SCHOOL	2018	120	6	DIS/1/1492/2018-MUM	0.2	0	2018-04-10 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1492/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552903	49	WONDERLA TESTIMONIAL	2018	120	6	DIS/1/1491/2018-MUM	0.2	0	2018-04-10 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1491/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552904	61	VODAFONE ZOO ZOO- WEASLEY 2	2018	120	6	DIS/1/1490/2018-MUM	0.3	0	2018-04-10 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1490/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552905	61	VODAFONE ZOO ZOO - CABLE CAR	2018	120	6	DIS/1/1489/2018-MUM	0.45	0	2018-04-10 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1489/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552906	44	MANTHAN CREATION BY MADHUPRIYA	2018	120	6	DIS/1/1488/2018-MUM	1	0	2018-04-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1488/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552907	43	TRL OF FILM RUPIYO NAACH NACHAVE 	2018	121	6	DIS/2/185/2018-MUM	2.39	0	2018-04-10 00:00:00	PRINCE PARTH FILMS - ANAND	Trailer	0	0	DIS/2/185/2018-MUM	384	110	0	N	Shailesh R Shah	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552908	44	TRAILER IF FILM : TISHNAGI	2018	121	6	DIS/2/184/2018-MUM	1	0	2018-04-10 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/2/184/2018-MUM	384	110	0	N	Jayanta Ghosh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552909	64	TRAILER NO.2 OF: MEHANDI LAGAKE RAKHNA 2	2018	121	6	DIS/2/183/2018-MUM	4.07	0	2018-04-10 00:00:00	M/S ANANYA CRAFT & VISIONS - THANE	Trailer	0	0	DIS/2/183/2018-MUM	384	110	0	N	Ananjay Raghuraj Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552910	43	FERA FERI HERA FERI 	2018	121	6	DIL/2/107/2018-MUM	148.46	0	2018-04-10 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/107/2018-MUM	384	109	0	Y	Charu Manoj Joshi	0	148.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552911	45	MERCURY (SILENT)	2018	120	3	DIL/1/50/2018-Che	108.15	0	2018-04-10 00:00:00	JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD), KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Feature	0	0	DIL/1/50/2018-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552912	58	TICK  TICK TICK  (REVISED)	2018	121	3	VIL/2/20/2018-Che	119.49	0	2018-04-10 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/20/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552913	44	SUPER RANGA	2018	121	6	VIL/2/99/2018-MUM	154.45	0	2018-04-10 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/99/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	154.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552914	44	AAJ KA MAWAALI	2018	121	6	VIL/2/98/2018-MUM	134.06	0	2018-04-10 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/98/2018-MUM	106	109	0	Y	UMESH GUPTA	0	134.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552915	61	LAST NIGHT	2018	120	6	VFS/1/10/2018-MUM	10.04	0	2018-04-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/10/2018-MUM	106	110	0	N	Paul Lungu	0	10.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552916	44	"SHAB"	2018	121	6	VIL/2/97/2018-MUM	105.04	0	2018-04-10 00:00:00	ANTICLOCK FILMS - MUMBAI 	Feature	0	0	VIL/2/97/2018-MUM	106	109	0	Y	Anirban Dhar	0	105.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552917	59	SECRET IN THEIR EYES   	2018	121	6	VFL/2/111/2018-MUM	108.07	0	2018-04-10 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/111/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552918	44	ACTION (WITH ENTERTAINMENT)	2018	121	6	VIL/2/96/2018-MUM	150.24	0	2018-04-10 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/96/2018-MUM	106	109	0	N	Aneesh Arjun Dev	0	150.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552919	61	FLATLINERS	2018	122	6	VFL/3/8/2018-MUM	102.49	0	2018-04-10 00:00:00	MICHAEL DOUGLAS / LAURENCE MARK / SONY PICTURES	Feature	0	0	VFL/3/8/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	102.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552920	61	HAILEY DEAN MYSTERY: DATING IS MURDER	2018	121	6	VFL/2/110/2018-MUM	83.51	0	2018-04-10 00:00:00	CHRISTIAN BRUYÃˆRE / SONY PICTURES	Feature	0	0	VFL/2/110/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552921	44	MERI SHAAN HAI VARDI	2018	121	6	DIL/2/106/2018-MUM	119.47	0	2018-04-10 00:00:00	S.S. KATARIA ENTERTAINMENT MEDIA - RATLAM	Feature	0	0	DIL/2/106/2018-MUM	384	109	0	Y	Shailendra Singh Kataria	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552922	54	FACETIME	2018	121	7	VIS/2/63/2018-DEL	3.33	0	2018-04-10 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/63/2018-DEL	106	110	0	Y	Gunbir Singh Sidhu	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552923	54	RED SUIT.	2018	121	7	VIS/2/62/2018-DEL	3.28	0	2018-04-10 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/2/62/2018-DEL	106	110	0	N	Arunjeet Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552924	43	HAA PAADE TOH KANKOTRI NAA PAADE TOH GANGOTRI	2018	120	7	VIL/1/8/2018-DEL	108.27	0	2018-04-10 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/8/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	108.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552925	44	DAAS DEV	2018	121	7	DIL/2/11/2018-DEL	140	0	2018-04-10 00:00:00	SANJEEV KUMAR - NEW DELHI	Feature	0	0	DIL/2/11/2018-DEL	384	109	0	Y	Sanjeev Kumar	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552926	49	MIRUTHAN	2018	121	3	VIL/2/19/2018-Che	95.14	0	2018-04-10 00:00:00	DEVA VIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/19/2018-Che	106	109	0	Y	Devavigins Devadhason	0	104.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552927	44	VARDIWALA GUNDA	2018	121	6	VIL/2/95/2018-MUM	145.29	0	2018-04-09 00:00:00	BALAJI CINEVISION PVT LTD - MUMBAI	Feature	0	0	VIL/2/95/2018-MUM	106	109	0	N	Rajesh Kumar Singh	0	145.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552928	44	KAALAKAANDI.	2018	121	6	VIL/2/94/2018-MUM	105.12	0	2018-04-09 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/94/2018-MUM	106	109	0	Y	Rohit Khattar	0	111.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552929	59	THE RUGRATS MOVIE	2018	120	6	VFL/1/40/2018-MUM	77.04	0	2018-04-09 00:00:00	ARLENE KLASKY / GABOR CSUPO / PARAMOUNT PICTURES	Feature	0	0	VFL/1/40/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	77.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552930	44	C/O. SURYA	2018	121	6	VIL/2/93/2018-MUM	126.17	0	2018-04-09 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/93/2018-MUM	106	109	0	N	Durgaram Choudhary	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552931	44	SANSANAHAT	2018	122	6	DIL/3/46/2018-MUM	105.26	0	2018-04-09 00:00:00	N.LAXMI NARSHIMA FILMS - MEDAK	Feature	0	0	DIL/3/46/2018-MUM	384	109	0	Y	Boddula Venkatesham	0	109.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552932	82	SONG - MADBOY - NAKED SOUL	2018	122	6	VIS/3/36/2018-MUM	3.25	0	2018-04-09 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/36/2018-MUM	106	110	0	N	Vishal Kalra	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552933	61	AVENGERS INFINITY WAR AND â€œNIPPON PAINT	2018	120	6	DIS/1/1487/2018-MUM	0.3	0	2018-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1487/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552934	82	PROMO - BTC BYTE INOX  | FILM - BEYOND THE CLOUDS	2018	120	6	DIS/1/1486/2018-MUM	0.38	0	2018-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1486/2018-MUM	384	110	0	N	Sujay Kutty	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552935	82	PROMO 2 - BTC PVR | FILM - BEYOND THE CLOUDS	2018	120	6	DIS/1/1485/2018-MUM	0.38	0	2018-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1485/2018-MUM	384	110	0	N	Sujay Kutty	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552936	82	PROMO 1 - BTC PVR | FILM - BEYOND THE CLOUDS	2018	120	6	DIS/1/1484/2018-MUM	0.31	0	2018-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/1484/2018-MUM	384	110	0	N	Sujay Kutty	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552937	44	TEASER NO. 1 - BHAVESH JOSHI SUPERHERO	2018	121	6	DIS/2/182/2018-MUM	1.26	0	2018-04-09 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/182/2018-MUM	384	110	0	N	VIVEK AGRAWAL	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552938	61	VI JOHN WITH OCTOBER 	2018	120	6	DIS/1/1483/2018-MUM	0.2	0	2018-04-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1483/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552939	61	THUMS UP CHARGED NO SUGAR AVENGERS - 2	2018	120	6	DIS/1/1482/2018-MUM	0.2	0	2018-04-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1482/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552940	42	FORTUNE KGMO - KHADOROSHIK 	2018	120	6	DIS/1/1481/2018-MUM	0.3	0	2018-04-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1481/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552941	44	UNIQUE IDENTIFICATION AUTHORITY OF INDIA UIDAI (AADHAR BENEFIT)	2018	120	6	DIS/1/1480/2018-MUM	1	0	2018-04-09 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1480/2018-MUM	384	110	0	N	Siddhanth Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552942	82	GLOBUS	2018	120	6	DIS/1/1479/2018-MUM	0.3	0	2018-04-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1479/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552943	61	THUMS UP CHARGED NO SUGAR AVENGERS - 1	2018	120	6	DIS/1/1478/2018-MUM	0.3	0	2018-04-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1478/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552944	82	PEXPO	2018	120	6	DIS/1/1477/2018-MUM	0.2	0	2018-04-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1477/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552945	82	DAVINCHI SHOES	2018	120	6	DIS/1/1476/2018-MUM	0.3	0	2018-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1476/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552946	61	NAVEEN TUTORIALS 	2018	120	6	DIS/1/1475/2018-MUM	0.32	0	2018-04-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1475/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552947	61	MARVEL BAGS	2018	120	6	DIS/1/1474/2018-MUM	0.3	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1474/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552948	51	VASTU AAROGYAM 02	2018	120	6	DIS/1/1473/2018-MUM	0.2	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1473/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552949	61	LA LIGA 	2018	120	6	DIS/1/1472/2018-MUM	0.3	0	2018-04-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1472/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552950	51	SONG : TOPIWALYA SAHEBANE  OF FILM : SOPASKAR 	2018	121	6	VIS/2/393/2018-MUM	4.5	0	2018-04-09 00:00:00	SAI NIRMAL CREATIONS - NORTH GOA	Song	0	0	VIS/2/393/2018-MUM	106	110	0	N	Kavita Patil	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552951	51	ZEE MARATHI TOOFAN ALAYA	2018	120	6	DIS/1/1471/2018-MUM	0.3	0	2018-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1471/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552952	44	PROMO NO. 1 TO 4 OF PENALTY - SONG: FOOTBALL	2018	120	6	VIS/1/508/2018-MUM	3.54	0	2018-04-09 00:00:00	RUDRAKSHHFILMS - MUMBAI 	Promos	0	0	VIS/1/508/2018-MUM	106	110	0	N	Nilesh Lavjibhai Sakhiya	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552953	44	 NFDC- DEPARTMENT OF POST MINISTRY OF COMMUNICATION (SPEED POST)	2018	120	6	DIS/1/1470/2018-MUM	0.3	0	2018-04-09 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1470/2018-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552954	54	SONG: GALLAN SACHIAN JATT VS JATTI	2018	120	6	VIS/1/507/2018-MUM	9.08	0	2018-04-09 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/507/2018-MUM	106	110	0	N	Akhil Sudama Tiwari	0	9.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552955	84	AD OF PRITY N JAY SALOON 	2018	120	6	DIS/1/1469/2018-MUM	0.4	0	2018-04-09 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Advertisement	0	0	DIS/1/1469/2018-MUM	384	110	0	N	Chinmaykumar Purnanandbhai Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552956	44	AD OF PRITY N JAY SALOON 	2018	120	6	DIS/1/1468/2018-MUM	0.4	0	2018-04-09 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Advertisement	0	0	DIS/1/1468/2018-MUM	384	110	0	N	Chinmaykumar Purnanandbhai Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552957	44	AD OF SAVANNAH SAVA SMART DHAN 	2018	120	6	DIS/1/1467/2018-MUM	0.4	0	2018-04-09 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/1467/2018-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552958	44	EKTA,SONG(AAJ SE PEHLE)	2018	120	6	DIS/1/1466/2018-MUM	3.26	0	2018-04-09 00:00:00	B S PRODUCTION HOUSE - HYDERABAD	Song	0	0	DIS/1/1466/2018-MUM	384	110	0	N	Bikshamaiah Sangem	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552959	61	VODAFONE FANTASTIC BREAK CONTEST 	2018	120	6	DIS/1/1465/2018-MUM	0.2	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1465/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552960	44	DIALOGUE PROMO NO. 1 TO 4 PENALTY	2018	120	6	VIS/1/506/2018-MUM	1.05	0	2018-04-09 00:00:00	RUDRAKSHHFILMS - MUMBAI 	Promos	0	0	VIS/1/506/2018-MUM	106	110	0	N	Nilesh Lavjibhai Sakhiya	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552961	61	CAMLA BARCELONA	2018	120	6	DIS/1/1464/2018-MUM	0.3	0	2018-04-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1464/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552962	44	ALG WASHING POWDER	2018	120	6	DIS/1/1463/2018-MUM	0.25	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1463/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552963	44	PROMO NO. 9 TO 12 OF PENALTY - SONG: MUJHSE BOLA	2018	120	6	VIS/1/505/2018-MUM	3.47	0	2018-04-09 00:00:00	RUDRAKSHHFILMS - MUMBAI 	Promos	0	0	VIS/1/505/2018-MUM	106	110	0	N	Nilesh Lavjibhai Sakhiya	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552964	54	ADVERYISEMENT. SAVANNAH SAVA SMART DHAN	2018	120	6	DIS/1/1462/2018-MUM	0.4	0	2018-04-09 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/1462/2018-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552965	61	KWALITY WALLS-CORNETTO - CORNETTO OREO	2018	120	6	DIS/1/1461/2018-MUM	0.15	0	2018-04-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1461/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552966	44	TRAILER OF FILM - SHOOT OUT AT ETAWAH SAFARI	2018	121	6	DIS/2/181/2018-MUM	2.44	0	2018-04-09 00:00:00	G MEDIA & FILMS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/181/2018-MUM	384	110	0	N	Vineet Yadav	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552967	44	TRAILER OF FILM SURYA AUR MEHRUNISSA KA ADHURA MILAN	2018	121	6	DIS/2/180/2018-MUM	1.3	0	2018-04-09 00:00:00	BAJRANG BALAJI FILMS PRODUCTION HOUSE - NASHIK	Trailer	0	0	DIS/2/180/2018-MUM	384	110	0	N	Gundappa Suresh Devkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552968	61	RNBGU - LEADING UNIVERSITY IN NORTH INDIA	2018	120	6	DIS/1/1460/2018-MUM	0.2	0	2018-04-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1460/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552969	61	UKF COLLEGE OF ENGINEERING AND TECHNOLOGY	2018	120	6	DIS/1/1459/2018-MUM	0.2	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1459/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552970	49	P SQUARE INTERIOR FURNISHING	2018	120	6	DIS/1/1458/2018-MUM	1.3	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1458/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552971	49	DEVAN & COMPANY	2018	120	6	DIS/1/1457/2018-MUM	0.15	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1457/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552972	49	BALANAGRA ITI	2018	120	6	DIS/1/1456/2018-MUM	0.4	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1456/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552973	82	JAGUAR F PACE MODI MOTORS WORLI	2018	120	6	DIS/1/1455/2018-MUM	0.3	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1455/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552974	82	GLOBAL DESI VOICE YOUR STYLE	2018	120	6	DIS/1/1454/2018-MUM	0.1	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1454/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552975	59	EDELWEISS FACTORY 05	2018	120	6	DIS/1/1453/2018-MUM	0.15	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1453/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552976	58	EDELWEISS FACTORY 03	2018	120	6	DIS/1/1452/2018-MUM	0.15	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1452/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552977	59	 JEWEL  ONE	2018	120	6	DIS/1/1451/2018-MUM	0.35	0	2018-04-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1451/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552978	82	TAS SPRING SUMMER 2018 INTELLI FABRICS 	2018	120	6	DIS/1/1450/2018-MUM	0.3	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1450/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552979	59	AVENGERS: INFINITY WAR -"RANA  (FRESH DUBBED)	2018	121	6	DFS/2/101/2018-MUM	1.4	0	2018-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/101/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552980	45	EDELWEISS FACTORY 02	2018	120	6	DIS/1/1449/2018-MUM	0.15	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1449/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552981	44	EDELWEISS FACTORY 01	2018	120	6	DIS/1/1448/2018-MUM	0.15	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1448/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552982	43	EDELWEISS FACTORY	2018	120	6	DIS/1/1447/2018-MUM	0.15	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1447/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552983	61	PACIFIC GOLF ESTATE	2018	120	6	DIS/1/1446/2018-MUM	1	0	2018-04-09 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1446/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552984	61	 K S DEOS	2018	120	6	DIS/1/1445/2018-MUM	0.1	0	2018-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1445/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552985	61	TRAILER F1 - TAG	2018	121	6	DFS/2/100/2018-MUM	2	0	2018-04-09 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/100/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552986	61	COMMERCIAL TOYOTA	2018	120	6	DIS/1/1444/2018-MUM	0.2	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1444/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552987	49	ALPHONSA	2018	120	6	DIS/1/1443/2018-MUM	0.3	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1443/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552988	49	PIN KERALA 	2018	120	6	DIS/1/1442/2018-MUM	0.3	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1442/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552989	49	BRILLIANTS NANO LEARNING CENTRE	2018	120	6	DIS/1/1441/2018-MUM	0.2	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1441/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552990	58	VENKATESWARA JEWELLERS (COMPARE)	2018	120	3	DIS/1/236/2018-Che	0.35	0	2018-04-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/236/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552991	44	TBZ THE FIRST GIFT 03	2018	120	6	DIS/1/1440/2018-MUM	0.1	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1440/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552992	61	TBZ THE FIRST GIFT 02	2018	120	6	DIS/1/1439/2018-MUM	0.1	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1439/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552993	44	TBZ THE FIRST GIFT 01	2018	120	6	DIS/1/1438/2018-MUM	0.2	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1438/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552994	61	TBZ THE FIRST GIFT	2018	120	6	DIS/1/1437/2018-MUM	0.2	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1437/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552995	82	MI REDMI	2018	120	6	DIS/1/1436/2018-MUM	0.3	0	2018-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1436/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552996	49	SAC COMPUTER ACADEMY	2018	120	6	DIS/1/1435/2018-MUM	1.18	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1435/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552997	61	VEN FIELD - 2018	2018	120	3	DIS/1/235/2018-Che	1	0	2018-04-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/235/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552998	44	ATUL INDUSTRIAL	2018	120	6	DIS/1/1434/2018-MUM	0.1	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1434/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
552999	44	ATUL DOMESTIC	2018	120	6	DIS/1/1433/2018-MUM	0.1	0	2018-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1433/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553000	59	MERCURY (TRALIER 2)	2018	120	3	DIS/1/234/2018-Che	1.44	0	2018-04-09 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Trailer	0	0	DIS/1/234/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553001	44	"FROST TIME"	2018	120	6	DIS/1/1432/2018-MUM	0.35	0	2018-04-09 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1432/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553002	45	MERCURY (TRAILER 2)	2018	120	3	DIS/1/233/2018-Che	1.44	0	2018-04-09 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Trailer	0	0	DIS/1/233/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553003	61	ONN - 2018	2018	120	6	DIS/1/1431/2018-MUM	0.3	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1431/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553004	44	MERCURY (TRAILER 2)	2018	120	3	DIS/1/232/2018-Che	1.42	0	2018-04-09 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Trailer	0	0	DIS/1/232/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553005	82	LOREAL CASTING CRÃˆME GLOSS HOLIDAY 	2018	120	6	DIS/1/1430/2018-MUM	0.3	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1430/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553006	44	MERCURY (TRAILER 1)	2018	120	3	DIS/1/231/2018-Che	1.27	0	2018-04-09 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Trailer	0	0	DIS/1/231/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553007	49	MERCURY (TRAILER 2)	2018	120	3	DIS/1/230/2018-Che	1.44	0	2018-04-09 00:00:00	JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD), KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Trailer	0	0	DIS/1/230/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553008	54	"PUNEET''S ENGLISH.COM"	2018	120	6	DIS/1/1429/2018-MUM	0.55	0	2018-04-09 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1429/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553009	44	HE DEO GIRLFREND 	2018	120	6	DIS/1/1428/2018-MUM	0.25	0	2018-04-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1428/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553010	44	HE DEO VALENTINE  	2018	120	6	DIS/1/1427/2018-MUM	0.25	0	2018-04-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1427/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553011	44	KKR HAI TAIYAAR	2018	120	6	DIS/1/1426/2018-MUM	1	0	2018-04-09 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1426/2018-MUM	384	110	0	N	Gauri Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553012	61	NETFLIX LOS IN SPACE MAIN - POST LAUNCH 	2018	120	6	DIS/1/1425/2018-MUM	0.3	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1425/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553013	61	LOREAL DEEPIKA CASTING CRÃˆME GLOSS 	2018	120	6	DIS/1/1424/2018-MUM	0.2	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1424/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553014	61	NETFLIX LIS WILL & ROBOT - POST LAUNCH 	2018	120	6	DIS/1/1423/2018-MUM	0.3	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1423/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553015	59	MT. DEW RINGFULL (NEW LOGO) 2018 	2018	120	6	DIS/1/1422/2018-MUM	0.3	0	2018-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1422/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553016	61	ANDIRISE	2018	120	6	DIS/1/1421/2018-MUM	0.3	0	2018-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1421/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553017	61	TRAILER OF THE HOUSE WITH A CLOCK IN ITS WALLS.	2018	121	6	DFS/2/99/2018-MUM	2.09	0	2018-04-09 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/99/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553018	43	SONG NO 2 NANAVTI RE FILM OXYGEN 	2018	120	6	VIS/1/504/2018-MUM	4.37	0	2018-04-09 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Song	0	0	VIS/1/504/2018-MUM	106	110	0	N	Chinmaykumar Purnanandbhai Purohit	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553019	51	PROMO NO. 2 : SHIKARI 	2018	121	6	VIS/2/392/2018-MUM	0.15	0	2018-04-09 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/392/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553020	44	PROMO NO. 5 TO 8 OF PENALTY - SONG: MANN KI BASS	2018	120	6	VIS/1/503/2018-MUM	4.07	0	2018-04-09 00:00:00	RUDRAKSHHFILMS - MUMBAI 	Promos	0	0	VIS/1/503/2018-MUM	106	110	0	N	Nilesh Lavjibhai Sakhiya	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553021	44	PROMO NO. 1 TO 5 OF PINKY BEAUTY PARLOUR	2018	121	6	VIS/2/391/2018-MUM	1.45	0	2018-04-09 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/391/2018-MUM	106	110	0	N	Akshay Kumar Singh	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553022	51	SONG: NILAAII OF ALBUM: TUZYAKADE	2018	120	6	VIS/1/502/2018-MUM	5.2	0	2018-04-09 00:00:00	SANKET PURANIK - PUNE	Song	0	0	VIS/1/502/2018-MUM	106	110	0	N	Sanket Puranik	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553023	51	PROMO NO. 5 : SHIKARI 	2018	121	6	VIS/2/390/2018-MUM	0.15	0	2018-04-09 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/390/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553024	54	SONG:-"KALLI MUSTANG"	2018	120	6	VIS/1/501/2018-MUM	3.27	0	2018-04-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/501/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553025	44	ALBUM & SONG - KANHA RE	2018	120	6	VIS/1/500/2018-MUM	3.47	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/500/2018-MUM	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553026	82	RAYMOND KHADI	2018	120	6	DIS/1/1420/2018-MUM	1	0	2018-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1420/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553027	44	PROMO NO. 1 TO 3 OF KANHA RE	2018	120	6	VIS/1/499/2018-MUM	1.45	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/499/2018-MUM	106	110	0	N	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553028	44	PROMO NO 18 OF 102 NOT OUT	2018	120	6	VIS/1/498/2018-MUM	2.03	0	2018-04-09 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/498/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553029	59	TVSPOT 18:AVENGERS: INFINITY WAR (FRESH DUBBED)	2018	121	6	VFS/2/52/2018-MUM	0.15	0	2018-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/52/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553030	44	PROMO NO 19 OF 102 NOT OUT	2018	120	6	VIS/1/497/2018-MUM	2.1	0	2018-04-09 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/497/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553031	44	DIALOGUE PROMO NO. 40 TO 42 OF BLACKMAIL	2018	121	6	VIS/2/389/2018-MUM	1	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/389/2018-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553032	44	PROMO NO 16 OF 102 NOT OUT	2018	120	6	VIS/1/496/2018-MUM	2.28	0	2018-04-09 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/496/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553033	44	SONG KOI NA KAREGA TUMSE PYAAR	2018	120	6	VIS/1/495/2018-MUM	3.52	0	2018-04-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/495/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553034	54	SONG JEE NI HONA	2018	121	6	VIS/2/388/2018-MUM	3.32	0	2018-04-09 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/388/2018-MUM	106	110	0	N	RAJANI RAMAKANT BHARNE	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553035	54	SONG  GADRI SINGH	2018	121	6	VIS/2/387/2018-MUM	3.59	0	2018-04-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/387/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553036	51	SONG HALAGICHA TANKARA OF FILM ''RE RAYA KAR DHAVA''	2018	120	6	VIS/1/494/2018-MUM	2.52	0	2018-04-09 00:00:00	M / S. RADHE MOTION FILMS. - AHEMADNAGAR	Song	0	0	VIS/1/494/2018-MUM	106	110	0	N	Ajay Kanayalal Sukheja	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553037	44	ALBUM & SONG - ZARA PAAS AAO	2018	121	6	VIS/2/386/2018-MUM	3.22	0	2018-04-09 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/386/2018-MUM	106	110	0	N	Himanshu Shekhar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553038	43	PROMO NO 1 TO 5 FILM RUPIYO NAACH NACHAVE 	2018	121	6	VIS/2/385/2018-MUM	4.23	0	2018-04-09 00:00:00	PRINCE PARTH FILMS - ANAND	Promos	0	0	VIS/2/385/2018-MUM	106	110	0	N	Shailesh R Shah	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553039	82	SONG:-"MR. PERFECT"	2018	121	6	VIS/2/384/2018-MUM	4.46	0	2018-04-09 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/384/2018-MUM	106	110	0	N	Ramji Gulati	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553040	45	AADHAAR OIL - 1 TO 3	2018	120	6	DIS/1/1419/2018-MUM	0.3	0	2018-04-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1419/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553041	51	SONG JAU KUNIKADE OF FILM ''RE RAYA KAR DHAVA''	2018	120	6	VIS/1/493/2018-MUM	3	0	2018-04-09 00:00:00	M / S. RADHE MOTION FILMS. - AHEMADNAGAR	Song	0	0	VIS/1/493/2018-MUM	106	110	0	N	Ajay Kanayalal Sukheja	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553042	44	TRAILER C: THE INCREDIBLES 2	2018	120	6	DFS/1/35/2018-MUM	1.31	0	2018-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/35/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553043	59	TRAILER F: AVENGERS: INFINITY WAR "MILLION /APRIL	2018	121	6	DFS/2/98/2018-MUM	2.18	0	2018-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/98/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553044	59	KRISHNARJUNA YUDDHAM	2018	121	8	DIL/2/42/2018-HYD	154.33	0	2018-04-09 00:00:00	PEDDI HARISH - PRAKASAM(SHINE SCREENS), SAHU GARAPATI - HYDERABAD(SHINE SCREENS)	Feature	0	0	DIL/2/42/2018-HYD	384	109	0	Y	Sahu Garapati	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553045	59	TRAILER NO. 2 OF "MEHABOOBA"	2018	121	8	DIS/2/12/2018-HYD	2.06	0	2018-04-09 00:00:00	JAGANNADH PETLA - HYDERABAD(PURI JAGANNADH TOURING TALKIES)	Trailer	0	0	DIS/2/12/2018-HYD	384	110	0	Y	Jagannadh Petla	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553046	44	LOKPAL 	2018	121	6	VIL/2/92/2018-MUM	138.24	0	2018-04-09 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/92/2018-MUM	106	109	0	N	Durgaram Choudhary	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553047	58	THE RUGRATS MOVIE	2018	120	6	VFL/1/39/2018-MUM	77.04	0	2018-04-09 00:00:00	ARLENE KLASKY / GABOR CSUPO / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/39/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	77.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553048	64	EK RAJAI TEEN LUGAI	2018	121	6	VIL/2/91/2018-MUM	148.55	0	2018-04-09 00:00:00	EKLAIRS PICTURE PRODUCTION - MUMBAI	Feature	0	0	VIL/2/91/2018-MUM	106	109	0	Y	Ekta Behl	0	152.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553049	61	MASTERMINDS	2018	121	6	VFL/2/109/2018-MUM	94.41	0	2018-04-09 00:00:00	RELATIVITY MEDIA - CA	Feature	0	0	VFL/2/109/2018-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	93.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553050	64	LADAAI	2018	121	6	VIL/2/90/2018-MUM	131.4	0	2018-04-09 00:00:00	A.S.C. DIGITAL PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/90/2018-MUM	106	109	0	Y	Hyder Kazmi	0	129.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553051	64	ASHOK	2018	121	6	VIL/2/89/2018-MUM	142.56	0	2018-04-09 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/89/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	143.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553052	61	TABLE 19	2018	121	6	VFL/2/108/2018-MUM	83.17	0	2018-04-09 00:00:00	DAN COHEN / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/108/2018-MUM	106	109	0	Y	Subhash Suresh	0	83.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553053	61	IN THE BLOOD	2018	121	6	VFL/2/107/2018-MUM	103.37	0	2018-04-09 00:00:00	MARINA GRASIC & RAYMOND MANSFIELD	Feature	0	0	VFL/2/107/2018-MUM	106	109	0	Y	AVINAASH JUMANI	0	103.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553054	51	JEEV JADALA	2018	121	6	DIL/2/105/2018-MUM	121.31	0	2018-04-09 00:00:00	S.S.G.FILM PRODUCTION - PUNE	Feature	0	0	DIL/2/105/2018-MUM	384	109	0	Y	Sadashiv Machindra Jambhulkar	0	121.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553055	59	RED LIST	2018	120	8	DIL/1/11/2018-HYD	86.32	0	2018-04-09 00:00:00	BOLLEDDU KISHORE KUMAR - NALGONDA(AVANTHI CREATIONS)	Children`s Film	0	0	DIL/1/11/2018-HYD	384	109	0	Y	Bolleddu Kishore Kumar	0	86.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553056	54	GUNDA GANG	2018	121	7	VIS/2/61/2018-DEL	3.08	0	2018-04-09 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/2/61/2018-DEL	106	110	0	N	Manpreet Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553057	54	SONG- LOOKING FOR SOMEBODY-2	2018	120	7	VIS/1/256/2018-DEL	3.17	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/256/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553058	54	TAKI DE SAHARE	2018	120	7	VIS/1/255/2018-DEL	3.49	0	2018-04-09 00:00:00	SARVPREET SINGH BHAMRA - JALANDHAR	Song	0	0	VIS/1/255/2018-DEL	106	110	0	N	Sarvpreet Singh Bhamra	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553059	54	BHUL JA	2018	120	7	VIS/1/254/2018-DEL	4.26	0	2018-04-09 00:00:00	GURDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/254/2018-DEL	106	110	0	N	Gurdeep Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553060	54	SADI BEBE	2018	120	7	VIS/1/253/2018-DEL	3.43	0	2018-04-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/253/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553061	54	SAROOR	2018	120	7	VIS/1/252/2018-DEL	3.17	0	2018-04-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/252/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553062	54	SONG- OHI BOLDI	2018	120	7	VIS/1/251/2018-DEL	3.19	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/251/2018-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553063	54	SONG- AAKHIYAN	2018	120	7	VIS/1/250/2018-DEL	4.26	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/250/2018-DEL	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553064	54	SONG- LIFE SET	2018	120	7	VIS/1/249/2018-DEL	3.14	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/249/2018-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553065	54	SONG- GALLAN BATTAN	2018	120	7	VIS/1/248/2018-DEL	2.47	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/248/2018-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553066	54	PROMOS OF SONG- SAHARA  PROMOS 1 TO 4	2018	120	7	VIS/1/247/2018-DEL	1.15	0	2018-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/247/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553067	54	UP AND DOWN	2018	120	7	VIS/1/246/2018-DEL	4.13	0	2018-04-09 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/246/2018-DEL	106	110	0	N	Tejinder Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553068	44	THE GRAND MASTER	2018	120	6	VFL/1/38/2018-MUM	110.5	0	2018-04-07 00:00:00	FORTISSIMO FILMS	Feature	0	0	VFL/1/38/2018-MUM	106	109	0	N	Sundhar Viswanathan	0	110.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553069	64	PYAR HO JAALA	2018	121	6	VIL/2/88/2018-MUM	133.49	0	2018-04-06 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/88/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	138.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553070	44	SARKAAR HAZIR HO	2018	121	6	DIL/2/104/2018-MUM	124.33	0	2018-04-06 00:00:00	PANDIT VYAS PRODUCTIONS - THANE	Feature	0	0	DIL/2/104/2018-MUM	384	109	0	Y	Pandit Prapdeep Vyas	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553071	44	MIN OF HOUSING AND URBAN PA GOBI	2018	120	6	DIS/1/1418/2018-MUM	1	0	2018-04-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1418/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553072	51	MIN OF HOUSING AND URBAN PA GOBI - 1	2018	120	6	DIS/1/1417/2018-MUM	1	0	2018-04-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1417/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553073	51	MIN OF HOUSING AND URBAN PA GUDIA - 1	2018	120	6	DIS/1/1416/2018-MUM	1	0	2018-04-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1416/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553074	59	'RACHAYITHA''	2018	121	8	VIL/2/7/2018-HYD	129.48	0	2018-04-06 00:00:00	DHULIPALLA KALYAN CHAKRAVARTHI - PRAKASAM(DUHARA MOVIES)	Feature	0	0	VIL/2/7/2018-HYD	106	109	0	Y	Dhulipalla Kalyan Chakravarthi	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553075	44	MIN OF HOUSING AND URBAN PA GUDIA	2018	120	6	DIS/1/1415/2018-MUM	1	0	2018-04-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1415/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553076	44	MIN OF HOUSING AND URBAN PA SARLA	2018	120	6	DIS/1/1414/2018-MUM	1	0	2018-04-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1414/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553077	51	MIN OF HOUSING AND URBAN PA SARLA - 1	2018	120	6	DIS/1/1413/2018-MUM	1	0	2018-04-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1413/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553078	44	RINGOUT DUSTING POWDER 	2018	120	6	DIS/1/1412/2018-MUM	0.2	0	2018-04-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1412/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553079	53	RINGOUT DUSTING POWDER -1	2018	120	6	DIS/1/1411/2018-MUM	0.2	0	2018-04-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1411/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553080	49	VODAFONE ZOO ZOO - WEASLEY 2	2018	120	6	DIS/1/1410/2018-MUM	0.3	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1410/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553081	59	VODAFONE ZOO ZOO - WEASLEY 2	2018	120	6	DIS/1/1409/2018-MUM	0.3	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1409/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553082	58	VODAFONE ZOO ZOO - WEASLEY 2	2018	120	6	DIS/1/1408/2018-MUM	0.3	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1408/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553083	45	VODAFONE ZOO ZOO - CABLE CAR	2018	120	6	DIS/1/1407/2018-MUM	0.45	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1407/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553084	59	VODAFONE ZOO ZOO - CABLE CAR	2018	120	6	DIS/1/1406/2018-MUM	0.45	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1406/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553085	44	VODAFONE ZOO ZOO - CABLE CAR	2018	120	6	DIS/1/1405/2018-MUM	0.45	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1405/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553086	58	VODAFONE ZOO ZOO - CABLE CAR	2018	120	6	DIS/1/1404/2018-MUM	0.45	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1404/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553087	49	VODAFONE ZOO ZOO - CABLE CAR	2018	120	6	DIS/1/1403/2018-MUM	0.45	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1403/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553088	44	AMUL WITH OCTOBER - 2	2018	120	6	DIS/1/1402/2018-MUM	0.25	0	2018-04-06 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1402/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553089	44	TATA NEXON	2018	120	6	DIS/1/1401/2018-MUM	0.2	0	2018-04-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1401/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553090	44	ITEL FULL SCREEN S42 A44 A44PRO	2018	120	6	DIS/1/1400/2018-MUM	0.2	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1400/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553091	61	AVENGERS: INFINITY WAR - ALL OF THEM	2018	121	6	DFS/2/97/2018-MUM	1	0	2018-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/97/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553092	45	VODAFONE ZOO ZOO - WEASLEY 2	2018	120	6	DIS/1/1399/2018-MUM	0.3	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1399/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553093	44	VODAFONE ZOO ZOO - WEASLEY 2	2018	120	6	DIS/1/1398/2018-MUM	0.3	0	2018-04-06 00:00:00	DIGI TOUCH - MUMBAI	Advertisement	0	0	DIS/1/1398/2018-MUM	384	110	0	N	Abhinandan Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553094	51	PROMO 2 â€“ SANGEET SAMRAT AUDITION PROMO 	2018	120	6	DIS/1/1397/2018-MUM	0.2	0	2018-04-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	DIS/1/1397/2018-MUM	384	110	0	N	Sujay Kutty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553095	59	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 11	2018	121	6	DIS/2/179/2018-MUM	0.1	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/179/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553096	58	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 9	2018	121	6	DIS/2/178/2018-MUM	0.1	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/178/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553097	58	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 8	2018	121	6	DIS/2/177/2018-MUM	0.2	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/177/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553098	44	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 6	2018	121	6	DIS/2/176/2018-MUM	0.2	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/176/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553099	44	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 7	2018	121	6	DIS/2/175/2018-MUM	0.1	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/175/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553100	44	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 5	2018	121	6	DIS/2/174/2018-MUM	0.3	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/174/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553101	61	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 4	2018	121	6	DIS/2/173/2018-MUM	0.1	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/173/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553102	61	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 3	2018	121	6	DIS/2/172/2018-MUM	0.15	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/172/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553103	61	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 2	2018	121	6	DIS/2/171/2018-MUM	0.2	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/171/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553104	44	COFFEE SHOP- (MINISTRY OF LABOUR & EMPLYOMENT-(PMRPY) (NFDC)	2018	120	6	DIS/1/1396/2018-MUM	0.3	0	2018-04-06 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1396/2018-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553105	44	SARALA â€“ (MINISTRY OF HOUSING & URBAN AFFAIRS) (NFDC)	2018	120	6	DIS/1/1395/2018-MUM	1	0	2018-04-06 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1395/2018-MUM	384	110	0	N	Siddhanth Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553106	43	TRAILER NO 2 FILM OXYGEN 	2018	120	6	DIS/1/1394/2018-MUM	1.15	0	2018-04-06 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Trailer	0	0	DIS/1/1394/2018-MUM	384	110	0	N	Chinmaykumar Purnanandbhai Purohit	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553107	43	TRAILER NO 1 FILM OXYGEN	2018	120	6	DIS/1/1393/2018-MUM	1	0	2018-04-06 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Trailer	0	0	DIS/1/1393/2018-MUM	384	110	0	N	Chinmaykumar Purnanandbhai Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553108	45	UJJIVAN SENIOR CITIZEN 02	2018	120	6	DIS/1/1392/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1392/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553109	45	UJJIVAN NO FORM 02	2018	120	6	DIS/1/1391/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1391/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553110	59	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 10	2018	121	6	DIS/2/170/2018-MUM	0.2	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/170/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553111	61	AVENGERS : INFINITY WARS - IPL/PAYTM/BOOK MY SHOW 1	2018	121	6	DIS/2/169/2018-MUM	0.3	0	2018-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/169/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553112	45	UJJIVAN FD YOGA 02	2018	120	6	DIS/1/1390/2018-MUM	0.1	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1390/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553113	58	NATPUNNA ENNAANU THERIYUMAA(VIDEO TRAILER)	2018	120	3	VIS/1/40/2018-Che	1.43	0	2018-04-06 00:00:00	RAVINDHAR CHANDRASEKARAN - CHENNAI(LIBRA PRODUCTIONS)	Trailer	0	0	VIS/1/40/2018-Che	106	110	0	N	Ravindhar Chandrasekaran	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553114	45	UJJIVAN FACTORY 02	2018	120	6	DIS/1/1389/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1389/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553115	82	YASH LENSES	2018	120	6	DIS/1/1388/2018-MUM	0.1	0	2018-04-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1388/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553116	42	UJJIVAN SENIOR CITIZEN 01	2018	120	6	DIS/1/1387/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1387/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553117	42	UJJIVAN NO FORM 01	2018	120	6	DIS/1/1386/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1386/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553118	42	UJJIVAN FACTORY 01	2018	120	6	DIS/1/1385/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1385/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553119	42	UJJIVAN FD YOGA 01	2018	120	6	DIS/1/1384/2018-MUM	0.1	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1384/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553120	44	PROMO NO 15 FULL SONG SAPNA CHOWDHARY NANU KI JANU	2018	121	6	VIS/2/383/2018-MUM	3.19	0	2018-04-06 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/383/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553121	44	PROMO NO 21 BHOOT AYA SONG NANU KI JAANU 	2018	121	6	VIS/2/382/2018-MUM	0.45	0	2018-04-06 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/382/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553122	44	PROMO NO 22 SAPNA CHAOWDHARY NANU KI JAANU	2018	121	6	VIS/2/381/2018-MUM	0.45	0	2018-04-06 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/381/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553123	44	SONG "TORI SURAT"	2018	121	6	VIS/2/380/2018-MUM	3.39	0	2018-04-06 00:00:00	OMGROWN MUSIC - MUMBAI	Song	0	0	VIS/2/380/2018-MUM	106	110	0	N	Ram Sampath	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553124	44	PROMO NO. 41 & 42 - BAAGHI 2 | COUNTDOWN PROMO	2018	121	6	VIS/2/379/2018-MUM	0.1	0	2018-04-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/379/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553125	106	SONG "SAMA- THE SUMMER LOVE"	2018	121	6	VIS/2/378/2018-MUM	3.18	0	2018-04-06 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/378/2018-MUM	106	110	0	N	Amrik Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553126	51	SONG DAGAD OTH OF FILM "RE RAYA KAR DHAVA"	2018	120	6	VIS/1/492/2018-MUM	2.53	0	2018-04-06 00:00:00	M / S. RADHE MOTION FILMS. - AHEMADNAGAR	Song	0	0	VIS/1/492/2018-MUM	106	110	0	N	Ajay Kanayalal Sukheja	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553127	54	SONG "SNAPCHAT STORY"	2018	121	6	VIS/2/377/2018-MUM	3.23	0	2018-04-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/377/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553128	49	JAYALAKSHMI 01	2018	120	6	DIS/1/1383/2018-MUM	0.3	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1383/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553129	44	NANAK SHAH FAKIR CHOUTHI POUDI SONG PROMO NO 1 TO 5	2018	120	6	DIS/1/1382/2018-MUM	8.45	0	2018-04-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1382/2018-MUM	384	110	0	N	Jeswin Thomas	0	8.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553130	44	ITEL SMART PHONE	2018	120	6	DIS/1/1381/2018-MUM	0.2	0	2018-04-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1381/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553131	61	GINI & JONY SUMMER 	2018	120	6	DIS/1/1380/2018-MUM	1	0	2018-04-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1380/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553132	61	GINI & JONY SUMMER -1 	2018	120	6	DIS/1/1379/2018-MUM	0.3	0	2018-04-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1379/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553133	54	PROMO NO. 12 & 13 (SONG: "VATNA VE") OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/491/2018-MUM	2.55	0	2018-04-06 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/491/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553134	43	SONG NO 1 NOKHO ANOKHO FILM OXYGEN 	2018	120	6	VIS/1/490/2018-MUM	3.53	0	2018-04-06 00:00:00	GOOSE BUMPS STUDIOS - MUMBAI 	Song	0	0	VIS/1/490/2018-MUM	106	110	0	N	Chinmaykumar Purnanandbhai Purohit	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553135	54	SUBEDAR JOGINDER SINGH MOVIE SONG NAINA 	2018	121	6	VIS/2/376/2018-MUM	4.22	0	2018-04-06 00:00:00	A SIMERJIT SINGH - MUMBAI	Song	0	0	VIS/2/376/2018-MUM	106	110	0	N	Pushpinder Kaur	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553136	44	PROMO NO. 26 - HIGH JACK | SONG - HAPPY ENDING	2018	120	6	VIS/1/489/2018-MUM	2.34	0	2018-04-06 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/489/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553137	84	PROMO NO. 3 & 4 - OMERTA	2018	121	6	VIS/2/375/2018-MUM	0.3	0	2018-04-06 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/375/2018-MUM	106	110	0	N	Furquan Z Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553138	44	PROMO NO. 1 & 2 - OMERTA	2018	121	6	VIS/2/374/2018-MUM	1	0	2018-04-06 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/374/2018-MUM	106	110	0	N	Furquan Z Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553139	58	PARIYERUM PERUMAL BA.BL (LYRICAL VIDEO SONG- ENGUM PUGAZH THUVANGA..)	2018	120	3	VIS/1/39/2018-Che	5.21	0	2018-04-06 00:00:00	RANJITH PANDURANGAN - TIRUVALLUR(NEELAM PRODUCTIONS)	Song	0	0	VIS/1/39/2018-Che	106	110	0	N	Ranjith Pandurangan	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553140	54	TRAILER NO. 01 (T.V.) OF FILM: "DAANA PAANI"	2018	120	6	VIS/1/488/2018-MUM	1.3	0	2018-04-06 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Trailer	0	0	VIS/1/488/2018-MUM	106	110	0	N	Ranbir Singh Grewal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553141	59	PROMO NO. 1 OF "NAA PERU SURYA (NAA ILLU INDIA)"	2018	120	8	VIS/1/30/2018-HYD	0.4	0	2018-04-06 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/1/30/2018-HYD	106	110	0	N	Lagadapati Sirisha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553142	44	OCTOBER - HALDIRAM (NAGPUR) CO-BRANDED	2018	120	6	DIS/1/1378/2018-MUM	0.2	0	2018-04-06 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1378/2018-MUM	384	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553143	42	KOLKATA CENTRAL 	2018	120	6	DIS/1/1377/2018-MUM	1	0	2018-04-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1377/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553144	45	SONG 01 IVANA NODU ONDU SARI (PADDE HULI)	2018	120	4	VIS/1/56/2018-BAN	4.4	0	2018-04-06 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/56/2018-BAN	106	110	0	N	M Ramesh	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553145	82	TRAILER NO. 2 - OMERTA.	2018	121	6	DIS/2/168/2018-MUM	2.47	0	2018-04-06 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/168/2018-MUM	384	110	0	N	Furquan Z Khan	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553146	61	BHEEMLI RESORTS BY NOVOTEL	2018	120	4	VIS/1/55/2018-BAN	0.5	0	2018-04-06 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/55/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553147	45	SONG 02 APROOPA (PADARASA)	2018	120	4	VIS/1/54/2018-BAN	3.49	0	2018-04-06 00:00:00	KRISHNA V REVANKAR - BANGALORE URBAN	Song	0	0	VIS/1/54/2018-BAN	106	110	0	N	Krishna V Revankar	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553148	44	KML CLASSIC 	2018	120	6	DIS/1/1376/2018-MUM	0.4	0	2018-04-06 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1376/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553149	45	SONG 01 THELI THELI (PADARASA)	2018	120	4	VIS/1/53/2018-BAN	3.07	0	2018-04-06 00:00:00	KRISHNA V REVANKAR - BANGALORE URBAN	Song	0	0	VIS/1/53/2018-BAN	106	110	0	N	Krishna V Revankar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553150	45	SONG 01  EVERYBODY (JOHNNY JOHNNY YES PAPA)	2018	120	4	VIS/1/52/2018-BAN	3.31	0	2018-04-06 00:00:00	BR VIJAY KUMAR - BANGALORE URBAN	Song	0	0	VIS/1/52/2018-BAN	106	110	0	N	Br Vijay Kumar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553151	58	NATPUNNA ENNAANU THERIYUMAA (DIGITAL TRAILER)	2018	120	3	DIS/1/229/2018-Che	1.43	0	2018-04-06 00:00:00	RAVINDHAR CHANDRASEKARAN - CHENNAI(LIBRA PRODUCTIONS)	Trailer	0	0	DIS/1/229/2018-Che	384	110	0	N	Ravindhar Chandrasekaran	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553152	51	PROMO â€“ SAIRATCHA NAVANE CHANGBHALA	2018	120	6	DIS/1/1375/2018-MUM	0.3	0	2018-04-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1375/2018-MUM	384	110	0	N	Sujay Kutty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553153	45	ADACHANEGAAGI KSHAMISI..	2018	120	4	DIS/1/37/2018-BAN	1.11	0	2018-04-06 00:00:00	P SARGUNAMURTHY - BANGALORE URBAN	Trailer	0	0	DIS/1/37/2018-BAN	384	110	0	N	P Sargunamurthy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553154	58	ELUMALAIYAN GROUPS OF INSTITUTIONS	2018	120	3	DIS/1/228/2018-Che	0.3	0	2018-04-06 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/228/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553155	82	HOMETOWN	2018	120	6	DIS/1/1374/2018-MUM	0.25	0	2018-04-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1374/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553156	61	LG BEST SHOP	2018	120	4	DIS/1/36/2018-BAN	0.3	0	2018-04-06 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/36/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553157	58	SRI VIJAYAA TOUGHENED GLASS TRICHY	2018	120	3	DIS/1/227/2018-Che	1	0	2018-04-06 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/227/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553158	44	EDELWEISS DIPA KARMAKAR	2018	120	6	DIS/1/1373/2018-MUM	0.3	0	2018-04-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1373/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553159	58	SARITHIRA NAYAGIYIN ASIUDAN OARANDU SAADHANAIGAL PART III	2018	120	3	DIS/1/226/2018-Che	6.31	0	2018-04-06 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Newsreel	0	0	DIS/1/226/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553160	58	SRI MAHALAKSHMI GROUPS OF INSTITUTIONS	2018	120	3	DIS/1/225/2018-Che	0.3	0	2018-04-06 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/225/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553161	44	AMUL WITH OCTOBER.	2018	120	6	DIS/1/1372/2018-MUM	0.3	0	2018-04-06 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1372/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553162	58	NUTRILITE AMWAY	2018	120	6	DIS/1/1371/2018-MUM	0.45	0	2018-04-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1371/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553163	82	PVR APRIL 2018 2ND FORTNIGHT	2018	121	6	DIS/2/167/2018-MUM	2.37	0	2018-04-06 00:00:00	KRISHAN KUMAR PALLI - MUMBAI	Advertisement	0	0	DIS/2/167/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553164	44	KINGS XI PUNJAB	2018	120	6	DIS/1/1370/2018-MUM	0.2	0	2018-04-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1370/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553165	59	MANEPALLY	2018	120	8	DIS/1/92/2018-HYD	0.3	0	2018-04-06 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/92/2018-HYD	384	110	0	N	Mahankali Nagamani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553166	61	VISWASAI EDUCATIONAL SOCIETY	2018	120	8	DIS/1/91/2018-HYD	1	0	2018-04-06 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/91/2018-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553167	59	BIG BAZAAR-RICE	2018	120	8	DIS/1/90/2018-HYD	0.4	0	2018-04-06 00:00:00	SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Advertisement	0	0	DIS/1/90/2018-HYD	384	110	0	N	Supriya Yarlagadda	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553168	44	PAYTM NANU KI JAANU 	2018	120	6	DIS/1/1369/2018-MUM	0.3	0	2018-04-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1369/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553169	59	BIG BAZAAR-PRICE	2018	120	8	DIS/1/89/2018-HYD	0.4	0	2018-04-06 00:00:00	SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Advertisement	0	0	DIS/1/89/2018-HYD	384	110	0	N	Supriya Yarlagadda	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553170	59	BIG BAZAAR-ALWAYS AVAILABLE	2018	120	8	DIS/1/88/2018-HYD	0.4	0	2018-04-06 00:00:00	SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Advertisement	0	0	DIS/1/88/2018-HYD	384	110	0	N	Supriya Yarlagadda	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553171	42	MAX POILA BAISAKHA 	2018	120	6	DIS/1/1368/2018-MUM	0.3	0	2018-04-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1368/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553172	44	â€œBAKARI = SHAUCHALAYâ€	2018	120	6	DIS/1/1367/2018-MUM	2.58	0	2018-04-06 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1367/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553173	49	NIRAPARA - 2	2018	120	6	DIS/1/1366/2018-MUM	2	0	2018-04-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1366/2018-MUM	384	110	0	N	Omkar Sarnobat	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553174	61	BAYWATCH.	2018	121	6	VFL/2/106/2018-MUM	104.45	0	2018-04-06 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/106/2018-MUM	106	109	0	Y	John Vincent Nadar	0	105.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553175	43	PAAPA ONCE MORE	2018	120	7	VIL/1/7/2018-DEL	112.4	0	2018-04-06 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/7/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	112.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553176	51	SONG "PINTU CALLING" OF FILM "MEE" 	2018	120	6	DIS/1/1365/2018-MUM	1.17	0	2018-04-06 00:00:00	TAJELA FILM AND ENTERTAINMENT PRODUCTION - MUMBAI	Song	0	0	DIS/1/1365/2018-MUM	384	110	0	N	Tajela Balasaheb Bagade	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553177	59	AVENGERS: INFINITY WAR (START OF THE PRODUCTION)	2018	121	6	VFS/2/51/2018-MUM	3.3	0	2018-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/51/2018-MUM	106	110	0	N	MENINO BARRETTO	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553178	59	PROMO NO 1. MRUGALU JAGRATHA	2018	121	6	VFS/2/50/2018-MUM	0.3	0	2018-04-06 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/50/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553179	54	SONG:-"DAARU KADD KE"	2018	122	6	VIS/3/35/2018-MUM	3.21	0	2018-04-06 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/3/35/2018-MUM	106	110	0	N	Rajan Batra	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553180	44	DILWALA NO. 1	2018	120	7	VIL/1/6/2018-DEL	131.52	0	2018-04-06 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/6/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	131.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553181	54	DO ARMAAN	2018	120	7	VIS/1/245/2018-DEL	3.3	0	2018-04-06 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/245/2018-DEL	106	110	0	N	Sumeet Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553182	54	SONG:-"PEG BINA PANI"	2018	122	6	VIS/3/34/2018-MUM	3.05	0	2018-04-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/34/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553183	43	PROMO NO. 4 TO 6: FERA FERI HERAFERI 	2018	121	6	VIS/2/373/2018-MUM	1.1	0	2018-04-06 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/373/2018-MUM	106	110	0	N	Charu Manoj Joshi	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553184	43	WAH MUMMY WAH	2018	120	7	VIL/1/5/2018-DEL	120.12	0	2018-04-06 00:00:00	Shemaroo Entertainment Ltd.- SOUTH	Other	0	0	VIL/1/5/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	120.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553185	58	AVENGERS: INFINITY WAR (START OF THE PRODUCTION)	2018	121	6	VFS/2/49/2018-MUM	3.3	0	2018-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/49/2018-MUM	106	110	0	N	MENINO BARRETTO	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553186	49	PANCHAVARNATHATHA (FEATURE FILM)	2018	120	5	DIL/1/30/2018-THI	147.07	0	2018-04-06 00:00:00	MANIYAN PILLA RAJU - THIRUVANANTHAPURAM(MANIYANPILLA RAJU PRODUCTIONS)	Feature	0	0	DIL/1/30/2018-THI	384	109	0	N	Maniyan Pilla Raju	0	147.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553187	58	PROMO NO 1. MIRUGA VETTAI	2018	121	6	VFS/2/48/2018-MUM	0.3	0	2018-04-06 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/48/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553188	44	PROMO 1. RAMPAGE	2018	121	6	VFS/2/47/2018-MUM	0.3	0	2018-04-06 00:00:00	WARNER BROS. PICTURES	Promos	0	0	VFS/2/47/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553189	61	SUBMERGENCE	2018	121	6	DFL/2/40/2018-MUM	112.23	0	2018-04-06 00:00:00	FREE WAY ENTERTAINMENT KFT JUAN GORDON NADIA KHAMLICHI	Feature	0	0	DFL/2/40/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	111.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553190	43	TOH LAGI SHARAT	2018	121	6	DIL/2/103/2018-MUM	137.06	0	2018-04-06 00:00:00	NAVIN PRODUCTIONS LLP - RAJKOT	Feature	0	0	DIL/2/103/2018-MUM	384	109	0	Y	Rahul Harish Vaidya	0	137.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553191	61	ACTS OF VIOLENCE	2018	122	6	DFL/3/25/2018-MUM	93.41	0	2018-04-06 00:00:00	ITALIA FILM CO ANTHONY CALLIE RANDALL EMMETT GEORGE FURLA MARK STEWART	Feature	0	0	DFL/3/25/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	92.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553192	64	"PHIR EK TEHLKA" 	2018	121	6	VIL/2/87/2018-MUM	150.54	0	2018-04-06 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/87/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	151.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553193	44	BIOSCOPE	2018	121	6	VIL/2/86/2018-MUM	131.4	0	2018-04-06 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Feature	0	0	VIL/2/86/2018-MUM	106	109	0	N	Puja Sanjay Chabbria	0	131.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553194	59	TIME LINE	2018	121	6	VFL/2/105/2018-MUM	115.2	0	2018-04-06 00:00:00	RICHARD DONNER / LAUREN SHULER DONNER JIM VAN WYCK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/105/2018-MUM	106	109	0	N	Mithali Sanjay joshi	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553195	59	DAMMUNTE SOMMERA - DIGITAL TRAILER 1	2018	121	3	DIS/2/22/2018-Che	1.38	0	2018-04-06 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Trailer	0	0	DIS/2/22/2018-Che	384	110	0	N	Ramasamy Narayanan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553196	59	NAC JEWELLERS KANAKADHARA COLLECTION 03	2018	120	3	DIS/1/224/2018-Che	0.3	0	2018-04-06 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/224/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553197	59	NAC JEWELLERS KANAKADHARA COLLECTION 02	2018	120	3	DIS/1/223/2018-Che	0.3	0	2018-04-06 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/223/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553198	59	NAC JEWELLERS KANAKADHARA COLLECTION 01	2018	120	3	DIS/1/222/2018-Che	0.3	0	2018-04-06 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/222/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553199	59	GRT AKSHAYA TRITIYA 2018	2018	120	3	DIS/1/221/2018-Che	1	0	2018-04-06 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/221/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553200	45	 GRT AKSHAYA TRITIYA 2018	2018	120	3	DIS/1/220/2018-Che	1	0	2018-04-06 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/220/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553201	71	NAMMA KUSALDA JAVANYER	2018	120	4	DIL/1/28/2018-BAN	145.1	0	2018-04-06 00:00:00	GANESH DASA KHARVI - BANGALORE URBAN	Feature	0	0	DIL/1/28/2018-BAN	384	109	0	Y	Ganesh Dasa Kharvi	0	145.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553202	82	SIEN BA NYNGKONG	2018	121	9	DIL/2/2/2018-GUW	103.44	0	2018-04-06 00:00:00	KITBORLANG NONGRUM - RI BHOI	Feature	0	0	DIL/2/2/2018-GUW	384	109	0	Y	Kitborlang Nongrum	0	103.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553203	58	OWDATHAM	2018	121	3	DIL/2/42/2018-Che	104.41	0	2018-04-06 00:00:00	NETHAJI PRABHU SUNDARAMURTHY - CHENNAI	Feature	0	0	DIL/2/42/2018-Che	384	109	0	Y	Nethajiprabhu Sundaramurthy	0	104.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553204	43	REVA	2018	121	6	DIL/2/102/2018-MUM	158.52	0	2018-04-05 00:00:00	BRAINBOX STUDIOS - SURAT	Feature	0	0	DIL/2/102/2018-MUM	384	109	0	Y	Paresh Zaverbhai Vora	0	158.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553205	49	ORAYIRAM KINAKKALAL (FEATURE FILM)	2018	120	5	DIL/1/29/2018-THI	141.27	0	2018-04-05 00:00:00	BRIJEESH MOHAMMED - ERNAKULAM, JOSEMON SIMON - ERNAKULAM	Feature	0	0	DIL/1/29/2018-THI	384	109	0	N	Josemon Simon	0	141.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553206	59	PROMO 1TO 2"EKTA"	2018	121	8	VIS/2/12/2018-HYD	1	0	2018-04-05 00:00:00	BIKSHAMAIAH SANGEM - HYDERABAD(B S PRODUCTION HOUSE)	Promos	0	0	VIS/2/12/2018-HYD	106	110	0	N	Bikshamaiah Sangem	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553207	59	PROMOS 1 TO 9 OF "ACHARI AMERICA YAATRA"	2018	120	8	VIS/1/29/2018-HYD	2.5	0	2018-04-05 00:00:00	RAVIKIRAN MUNDRU - VISAKHAPATNAM	Promos	0	0	VIS/1/29/2018-HYD	106	110	0	N	Ravikiran Mundru	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553208	59	WATER GRID - A P POWER GRID	2018	120	8	DIS/1/87/2018-HYD	2.5	0	2018-04-05 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/87/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553209	59	SMART MOM 	2018	120	8	DIS/1/86/2018-HYD	0.3	0	2018-04-05 00:00:00	MATTEY ADISHANKAR - EAST GODAVARI(SRI LALITHA ENTERPRISES INDUSTRIES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/86/2018-HYD	384	110	0	N	Mattey Adishankar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553210	59	"SMART MOM"	2018	120	8	DIS/1/85/2018-HYD	0.4	0	2018-04-05 00:00:00	MATTEY ADISHANKAR - EAST GODAVARI(SRI LALITHA ENTERPRISES INDUSTRIES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/85/2018-HYD	384	110	0	N	Mattey Adishankar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553211	59	'MANEPALLY JEWELLERS''	2018	120	8	DIS/1/84/2018-HYD	0.3	0	2018-04-05 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/84/2018-HYD	384	110	0	N	Mahankali Nagamani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553212	59	'''''MANEPALLY JEWELLERS''''''	2018	120	8	DIS/1/83/2018-HYD	0.4	0	2018-04-05 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/83/2018-HYD	384	110	0	N	Mahankali Nagamani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553213	59	'''MANEPALLY JEWELLERS''''	2018	120	8	DIS/1/82/2018-HYD	0.28	0	2018-04-05 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/82/2018-HYD	384	110	0	N	Mahankali Nagamani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553214	59	MANEPALLY JEWELLERS.	2018	120	8	DIS/1/81/2018-HYD	0.2	0	2018-04-05 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/81/2018-HYD	384	110	0	N	Mahankali Nagamani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553215	59	SMART SUHA	2018	120	8	DIS/1/80/2018-HYD	0.3	0	2018-04-05 00:00:00	MATTEY ADISHANKAR - EAST GODAVARI(SRI LALITHA ENTERPRISES INDUSTRIES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/80/2018-HYD	384	110	0	N	Mattey Adishankar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553216	59	NTR VAIDYA PARIKSHALU-JANMABHOOMI MAA OORU- A P FIBER GRID	2018	120	8	DIS/1/79/2018-HYD	3.02	0	2018-04-05 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/79/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553217	59	3MUKHI	2018	121	8	VIL/2/6/2018-HYD	115.28	0	2018-04-05 00:00:00	PEERIKATLA RAMU - VISAKHAPATNAM(RAM CREATIONS)	Feature	0	0	VIL/2/6/2018-HYD	106	109	0	Y	Peerikatla Ramu	0	117.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553218	59	DAMMUNTE SOMMERA	2018	121	3	DIL/2/41/2018-Che	135.37	0	2018-04-05 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	DIL/2/41/2018-Che	384	109	0	N	Ramasamy Narayanan	0	135.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553219	59	SAGIPO NESTAMA	2018	121	8	DIL/2/41/2018-HYD	133.59	0	2018-04-05 00:00:00	SHEIK SATTAR VALI - GUNTUR(B.V.S. CREATIONS)	Feature	0	0	DIL/2/41/2018-HYD	384	109	0	Y	Sheik Sattar Vali	0	133.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553220	54	ARABH JAHI VOHTI	2018	121	7	VIS/2/60/2018-DEL	2.4	0	2018-04-05 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/2/60/2018-DEL	106	110	0	Y	Rupinderjit Kaur Dhaliwal	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553221	59	GOOD BAD UGLY	2018	122	8	DIL/3/9/2018-HYD	142.42	0	2018-04-05 00:00:00	BOGADI ANJIREDDY - HYDERABAD(ANJIREDDY PRODUCTIONS)	Feature	0	0	DIL/3/9/2018-HYD	384	109	0	Y	Bogadi Anjireddy	0	142.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553222	59	SINUGADI PREMA (CINCIAR RAA MAMA)	2018	121	8	DIL/2/40/2018-HYD	124.36	0	2018-04-05 00:00:00	DARMISETTY SRINIVASARAO - VISAKHAPATNAM(SUSHMA ENTERTAINMENT MEDIA)	Feature	0	0	DIL/2/40/2018-HYD	384	109	0	Y	Darmisetty Srinivasarao	0	124.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553223	49	KAMMARA SAMBHAVAM (TRAILER)	2018	120	5	DIS/1/59/2018-THI	1.12	0	2018-04-05 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Trailer	0	0	DIS/1/59/2018-THI	384	110	0	N	Gopalan A M	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553224	44	BRIDGE OF SPIES 	2018	121	6	VFL/2/104/2018-MUM	143.1	0	2018-04-05 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/104/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553225	61	PENTECOST	2018	121	6	VFS/2/46/2018-MUM	11.15	0	2018-04-05 00:00:00	EMU PRODUCTIONS LIMITED	Other	0	0	VFS/2/46/2018-MUM	106	110	0	N	Subhash Suresh	0	11.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553226	54	SONG:-"BANAYI JODI VE"	2018	120	6	VIS/1/487/2018-MUM	3.34	0	2018-04-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/487/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553227	54	PROMO OF ALBUM VEERA 	2018	121	6	DIS/2/166/2018-MUM	1.06	0	2018-04-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/166/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553228	44	PEPSI TRAIN 	2018	120	6	DIS/1/1364/2018-MUM	1	0	2018-04-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1364/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553229	82	YARIS TOYOTA	2018	120	6	DIS/1/1363/2018-MUM	0.2	0	2018-04-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1363/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553230	82	TMW T20	2018	120	6	DIS/1/1362/2018-MUM	1	0	2018-04-05 00:00:00	CHHOTI COMPANY PRODUCTION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/1362/2018-MUM	384	110	0	N	Pankaj Kumar Maskara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553231	44	DOLLAR BIG BOSS CLUB BHANGRA 03	2018	120	6	DIS/1/1361/2018-MUM	0.25	0	2018-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1361/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553232	44	DOLLAR BIG BOSS CLUB BHANGRA 02	2018	120	6	DIS/1/1360/2018-MUM	0.2	0	2018-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1360/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553233	44	DOLLAR BIG BOSS CLUB BHANGRA 01	2018	120	6	DIS/1/1359/2018-MUM	0.15	0	2018-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1359/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553234	61	FABRIC SPA	2018	120	6	DIS/1/1358/2018-MUM	0.3	0	2018-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1358/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553235	49	DIZZIRE	2018	120	6	DIS/1/1357/2018-MUM	1	0	2018-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1357/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553236	43	 JALSO	2018	120	6	DIS/1/1356/2018-MUM	0.35	0	2018-04-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1356/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553237	44	GLOBAL PARLI 01	2018	120	6	DIS/1/1355/2018-MUM	1.3	0	2018-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1355/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553238	49	BIG BAZAAR VISHU KANI TROLLEY	2018	120	6	DIS/1/1354/2018-MUM	0.3	0	2018-04-05 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/1354/2018-MUM	384	110	0	N	Anant Narayan Nadkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553239	61	SUZUKI WITH OCTOBER	2018	120	6	DIS/1/1353/2018-MUM	0.3	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1353/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553240	54	FUKRA	2018	120	7	VIS/1/244/2018-DEL	3.13	0	2018-04-05 00:00:00	SUKHVIR SINGH - SANGRUR	Song	0	0	VIS/1/244/2018-DEL	106	110	0	N	Sukhvir Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553241	54	SONG- PHONE CUT TA	2018	120	7	VIS/1/243/2018-DEL	4.37	0	2018-04-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/243/2018-DEL	106	110	0	N	Bhushan Dua	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553242	61	VI- JOHN WITH OCTOBER	2018	120	6	DIS/1/1352/2018-MUM	0.3	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1352/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553243	54	PIT BULL	2018	120	7	VIS/1/242/2018-DEL	3.19	0	2018-04-05 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/242/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553244	44	BAIL-KOLHU WITH OCTOBER	2018	120	6	DIS/1/1351/2018-MUM	0.3	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1351/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553245	49	VCG GENERAL	2018	120	6	DIS/1/1350/2018-MUM	0.03	0	2018-04-05 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1350/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553246	44	WOOSH WITH OCTOBER - 2	2018	120	6	DIS/1/1349/2018-MUM	0.15	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1349/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553247	44	WOOSH WITH OCTOBER - 1	2018	120	6	DIS/1/1348/2018-MUM	0.3	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1348/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553248	54	SONG PROMO NO.1 TO 3 SONG:-â€œPHULLANâ€ OF FILM -â€œGOLAK BUGNI BANK TE BATUAâ€	2018	120	6	VIS/1/486/2018-MUM	2.54	0	2018-04-05 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/486/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553249	44	BAJAJ DISCOVER	2018	120	6	DIS/1/1347/2018-MUM	0.3	0	2018-04-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1347/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553250	44	TRAILER NO. 2 OF PINKY BEAUTY PARLOUR	2018	121	6	DIS/2/165/2018-MUM	1	0	2018-04-05 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/165/2018-MUM	384	110	0	N	Akshay Kumar Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553251	44	TRAILER NO. 1 OF PINKY BEAUTY PARLOUR	2018	121	6	DIS/2/164/2018-MUM	1.3	0	2018-04-05 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/164/2018-MUM	384	110	0	N	Akshay Kumar Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553252	59	TRAILER F7 - MRUGALU JAGRATHA	2018	121	6	DFS/2/96/2018-MUM	0.53	0	2018-04-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/96/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553253	58	TRAILER F7 : MIRUGA VETTAI	2018	121	6	DFS/2/95/2018-MUM	0.53	0	2018-04-05 00:00:00	WARNER BROS. PICTURES	Trailer	0	0	DFS/2/95/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553254	51	SONG "NOTA NOTA" OF FILM "MEE"	2018	121	6	DIS/2/163/2018-MUM	3.45	0	2018-04-05 00:00:00	TAJELA FILM AND ENTERTAINMENT PRODUCTION - MUMBAI	Song	0	0	DIS/2/163/2018-MUM	384	110	0	N	Tajela Balasaheb Bagade	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553255	61	TATA SISME 	2018	120	6	DIS/1/1346/2018-MUM	0.2	0	2018-04-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1346/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553256	49	VGC GENERAL	2018	120	6	DIS/1/1345/2018-MUM	0.3	0	2018-04-05 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1345/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553257	61	CT UNI	2018	120	6	DIS/1/1344/2018-MUM	0.2	0	2018-04-05 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1344/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553258	61	NEWSX KANNADA COMING SOON PROMO	2018	120	6	DIS/1/1343/2018-MUM	0.15	0	2018-04-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1343/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553259	61	TRAILER ADRIFT 	2018	121	6	DFS/2/94/2018-MUM	2.25	0	2018-04-05 00:00:00	AARON KANDELL JORDAN KANDELL BALTASAR KORMÃKUR GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/94/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553260	54	TRAILER NO. 01 OF FILM: "DAANA PAANI"	2018	120	6	DIS/1/1342/2018-MUM	1.3	0	2018-04-05 00:00:00	NANOKEY  STUDIOS - MUMBAI 	Trailer	0	0	DIS/1/1342/2018-MUM	384	110	0	N	Ranbir Singh Grewal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553261	49	VIEDA FITNESS   	2018	120	6	DIS/1/1341/2018-MUM	0.25	0	2018-04-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1341/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553262	49	VIEDA COLLEGE GIRL      	2018	120	6	DIS/1/1340/2018-MUM	0.25	0	2018-04-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1340/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553263	61	LEVIS	2018	120	6	DIS/1/1339/2018-MUM	1	0	2018-04-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1339/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553264	44	TRAILER F7 - RAMPAGE 	2018	121	6	DFS/2/93/2018-MUM	0.53	0	2018-04-05 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/93/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553265	44	FORTUNE BIRYANI 	2018	120	6	DIS/1/1338/2018-MUM	0.15	0	2018-04-05 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1338/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553266	54	DIALOGUE PROMO NO.4 TO 7 OF FILM -â€œGOLAK BUGNI BANK TE BATUAâ€ 	2018	120	6	VIS/1/485/2018-MUM	1	0	2018-04-05 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/485/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553267	44	PROMO NO.28 TO 31:OCTOBER - SONG : MANWAA FREEPLAY CUTDOWN	2018	120	6	VIS/1/484/2018-MUM	2.05	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/484/2018-MUM	106	110	0	N	Arijit Lahiri	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553268	44	PROMO NO. 27: OCTOBER - SONG : MANWAA FREEPLY	2018	120	6	VIS/1/483/2018-MUM	2.14	0	2018-04-05 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/483/2018-MUM	106	110	0	N	Arijit Lahiri	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553269	44	PROMO NO. 2 & 3 : RAAZI 	2018	121	6	VIS/2/372/2018-MUM	1	0	2018-04-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/372/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553270	44	PROMO NO. 4 & 5: RAAZI "CUTDOWN	2018	121	6	VIS/2/371/2018-MUM	2.15	0	2018-04-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/371/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553271	51	PROMO NO 1 TO 4 OF  FILM - RAJA	2018	120	6	VIS/1/482/2018-MUM	1.25	0	2018-04-05 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/482/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553272	44	PROMO NO 13,14,15 OF 102 NOT OUT	2018	120	6	VIS/1/481/2018-MUM	3	0	2018-04-05 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/481/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553273	59	TRAILER A: ANT-MAN AND THE WASP - ''D1 REDEMPTION	2018	120	6	DFS/1/34/2018-MUM	1.43	0	2018-04-05 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/34/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553274	58	TRAILER A: ANT-MAN AND THE WASP - ''D1 REDEMPTION	2018	120	6	DFS/1/33/2018-MUM	1.43	0	2018-04-05 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/1/33/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553275	44	TRAILER A: ANT-MAN AND THE WASP - ''D1 REDEMPTION	2018	120	6	DFS/1/32/2018-MUM	1.43	0	2018-04-05 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/32/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553276	59	TRAILER NO 10 DEADPOOL 2	2018	121	6	DFS/2/92/2018-MUM	2.23	0	2018-04-05 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/92/2018-MUM	384	110	0	N	Jharna Rohra	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553277	44	PAYTM DD 2018	2018	120	6	DIS/1/1337/2018-MUM	0.3	0	2018-04-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1337/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553278	44	FORTUNE SOYA BADI "SAINA NEW PACK - 1 TO 3	2018	120	6	DIS/1/1336/2018-MUM	0.3	0	2018-04-05 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1336/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553279	61	THE OTHERS	2018	121	6	VFL/2/103/2018-MUM	100.05	0	2018-04-05 00:00:00	NBCUNIVERSAL INTERNATIONAL	Feature	0	0	VFL/2/103/2018-MUM	106	109	0	Y	Subhash Suresh	0	100.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553280	44	WARPATH BEYOND THE LIFE	2018	121	6	DIL/2/101/2018-MUM	96.43	0	2018-04-05 00:00:00	IIST INFOTECH PVT. LTD - NASHIK	Feature	0	0	DIL/2/101/2018-MUM	384	109	0	Y	Dilip Wagh	0	96.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553281	43	CHITKAR	2018	121	6	DIL/2/100/2018-MUM	135.07	0	2018-04-05 00:00:00	FANTASTIC FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/100/2018-MUM	384	109	0	Y	Latesh Pancharia Shah	0	135.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553282	45	ANANYA	2018	122	4	DIL/3/21/2018-BAN	124.19	0	2018-04-05 00:00:00	ANAND N S - BANGALORE URBAN	Feature	0	0	DIL/3/21/2018-BAN	384	109	0	N	Anand N S	0	124.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553283	45	BADDI MAGAN LIFU	2018	120	4	DIL/1/27/2018-BAN	128.5	0	2018-04-05 00:00:00	PAVAN KUMAR - MYSORE	Feature	0	0	DIL/1/27/2018-BAN	384	109	0	Y	Pavan Kumar	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553284	58	 GOLI SODA 2	2018	121	3	DIL/2/40/2018-Che	130.21	0	2018-04-05 00:00:00	BHARATSEENI VIJAYARAJ - CHENNAI(M/S ROUGH NOTE)	Feature	0	0	DIL/2/40/2018-Che	384	109	0	Y	Bharatseeni Vijayaraj	0	130.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553285	49	ONNUM ONNUM NALLU (FEATURE FILM)	2018	120	5	DIL/1/28/2018-THI	98.51	0	2018-04-05 00:00:00	SURESHKUMAR GOPINATHANNAIR - THIRUVANANTHAPURAM(R K SOUND TEMPLE PRIVATE LTD)	Feature	0	0	DIL/1/28/2018-THI	384	109	0	Y	Sureshkumar Gopinathannair	0	98.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553286	64	MEHRARU CHAHI MILKY WHITE	2018	121	6	VIL/2/85/2018-MUM	150.02	0	2018-04-04 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/85/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	150.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553287	44	 INQUILAAB	2018	121	6	VIL/2/84/2018-MUM	144.24	0	2018-04-04 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/84/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	144.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553288	44	DADAGIRI 2	2018	121	6	DIL/2/99/2018-MUM	131.32	0	2018-04-04 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/99/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553289	64	"SAKHI KE BIYAH"	2018	121	6	DIL/2/98/2018-MUM	138.15	0	2018-04-04 00:00:00	ROYAL FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/98/2018-MUM	384	109	0	Y	Pawan Mahato	0	138.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553290	61	MARVEL STUDIOS : THE FIRST 10 YEARS	2018	120	6	DIS/1/1335/2018-MUM	1.08	0	2018-04-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Other	0	0	DIS/1/1335/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553291	58	INDHU  (REVISED)	2018	121	3	VIL/2/18/2018-Che	107.5	0	2018-04-04 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/18/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	108.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553292	49	ULTIMATE STAR VILLAN - MALAYALAM DUBBED FROM TAMIL	2018	121	3	VIL/2/17/2018-Che	161.13	0	2018-04-04 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/17/2018-Che	106	109	0	Y	Devavigins Devadhason	0	161.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553293	44	SABSE BADA JIGARWALA	2018	121	7	VIL/2/2/2018-DEL	135.01	0	2018-04-04 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/2/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	135.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553294	45	AMMA NINAGAGI	2018	122	4	DIL/3/20/2018-BAN	143.27	0	2018-04-04 00:00:00	MARA RAMA KRISHNA - ANANTAPUR	Feature	0	0	DIL/3/20/2018-BAN	384	109	0	Y	Mara Rama Krishna	0	143.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553295	58	AARU MUDHAL AARU - ORU IRAVU	2018	121	3	DIL/2/39/2018-Che	110.26	0	2018-04-04 00:00:00	RADHAKRISHNAN RAGUPATHIREDDY - KRISHNAGIRI(SRI LAKSHMI MGR MOVIES)	Feature	0	0	DIL/2/39/2018-Che	384	109	0	Y	Radhakrishnan Ragupathireddy	0	110.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553296	106	NEPATHYA	2018	120	6	VIS/1/480/2018-MUM	48	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/480/2018-MUM	106	110	0	N	PRAKASH BODAS	0	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553297	58	TIME LINE	2018	121	6	VFL/2/102/2018-MUM	115.2	0	2018-04-04 00:00:00	RICHARD DONNER / LAUREN SHULER DONNER JIM VAN WYCK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/102/2018-MUM	106	109	0	N	Mithali Sanjay joshi	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553298	51	SELF/LESS   	2018	121	6	VFL/2/101/2018-MUM	105.3	0	2018-04-04 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/101/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	105.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553299	44	LION SHIVA	2018	121	6	VIL/2/83/2018-MUM	99.17	0	2018-04-04 00:00:00	MISHRI MOVIES - CHENNAI	Feature	0	0	VIL/2/83/2018-MUM	106	109	0	N	Sunilraj Chandraprakash	0	99.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553300	82	PVR APRIL 2018 1ST FORTNIGHT	2018	120	6	DIS/1/1334/2018-MUM	2.44	0	2018-04-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1334/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553301	44	PROMO NO. 22 - HIGH JACK | PVR ETIQUETTE	2018	120	6	DIS/1/1333/2018-MUM	1.09	0	2018-04-04 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/1/1333/2018-MUM	384	110	0	N	VIVEK AGRAWAL	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553302	61	14TH MUMBAI INTERNATIONAL FILM FESTIVAL	2018	120	6	DIS/1/1332/2018-MUM	58.42	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1332/2018-MUM	384	110	0	N	PRAKASH BODAS	0	58.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553303	49	MARUBHOOMIYILAE MAZHATHULLIKAL (FEATURE FILM)	2018	120	5	DIL/1/27/2018-THI	102.05	0	2018-04-04 00:00:00	AJAY ARIMPUR JOSEPH - ERNAKULAM(EMERLAD ENTERTAINMENT)	Feature	0	0	DIL/1/27/2018-THI	384	109	0	Y	Ajay Arimpur Joseph	0	102.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553304	61	WINGS OF DESIRE	2018	120	6	VIS/1/479/2018-MUM	59	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/479/2018-MUM	106	110	0	N	PRAKASH BODAS	0	59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553305	44	JAADU KI COMPANY - DIRECTOR''S CUT	2018	120	7	VIS/1/241/2018-DEL	34	0	2018-04-04 00:00:00	ANKITA SHARMA - GAUTAM BUDDHA NAGAR	Educational	0	0	VIS/1/241/2018-DEL	106	110	0	N	Ankita Sharma	0	34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553306	44	JAADU KI COMPANY	2018	120	7	VIS/1/240/2018-DEL	26	0	2018-04-04 00:00:00	ANKITA SHARMA - GAUTAM BUDDHA NAGAR	Educational	0	0	VIS/1/240/2018-DEL	106	110	0	N	Ankita Sharma	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553307	54	SUBEDAR JOGINDER SINGH MOVIE SONG -TUR PAYE	2018	120	7	VIS/1/239/2018-DEL	2.28	0	2018-04-04 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/239/2018-DEL	106	110	0	N	Sumeet Singh	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553308	54	SUBEDAR JOGINDER SINGH MOVIE SONG- AE VATAN	2018	120	7	VIS/1/238/2018-DEL	3.07	0	2018-04-04 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/238/2018-DEL	106	110	0	N	Sumeet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553309	54	VIRSA	2018	120	7	VIS/1/237/2018-DEL	4.33	0	2018-04-04 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/237/2018-DEL	106	110	0	N	Sumeet Singh	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553310	44	MARTE HAI SHAAN SE	2018	121	6	VIL/2/82/2018-MUM	153.03	0	2018-04-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/82/2018-MUM	106	109	0	Y	Lalit Yadav	0	153.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553311	44	TABAAHI ZULM KI	2018	121	6	VIL/2/81/2018-MUM	128.55	0	2018-04-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/81/2018-MUM	106	109	0	Y	Lalit Yadav	0	129.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553312	44	PAAP KI KAMAI	2018	120	6	VIL/1/26/2018-MUM	120.4	0	2018-04-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/26/2018-MUM	106	109	0	Y	Lalit Yadav	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553313	44	AVENGERS: INFINITY WAR - ''IN CINEMA NEAR YOU	2018	120	6	DIS/1/1331/2018-MUM	0.35	0	2018-04-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1331/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553314	106	HAVELLS GARICA MIXER GRINDER CO BRANDED WITH OCTOBER	2018	120	6	DIS/1/1330/2018-MUM	0.3	0	2018-04-04 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1330/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553315	106	HAVELLS TRIMMER CO BRANDED WITH OCTOBER	2018	120	6	DIS/1/1329/2018-MUM	0.3	0	2018-04-04 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1329/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553316	61	BAJAJ AVENGER	2018	120	6	DIS/1/1328/2018-MUM	0.45	0	2018-04-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1328/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553317	61	"VISWA & DEVJI" 	2018	120	6	DIS/1/1327/2018-MUM	0.2	0	2018-04-04 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1327/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553318	49	VIEDA MOTHER & DAUGHTER   	2018	120	6	DIS/1/1326/2018-MUM	0.25	0	2018-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1326/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553319	61	"FRONTIER PULSAR MUD"	2018	120	6	DIS/1/1325/2018-MUM	0.3	0	2018-04-04 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1325/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553320	82	PANASONIC WASHING MACHINES	2018	120	6	DIS/1/1324/2018-MUM	0.3	0	2018-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1324/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553321	44	FORTUNE BESAN - TEMPLE	2018	120	6	DIS/1/1323/2018-MUM	0.35	0	2018-04-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1323/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553322	61	ALLEN CAREER	2018	120	6	DIS/1/1322/2018-MUM	0.3	0	2018-04-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1322/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553323	61	NETFLIX LOS IN SPACE MAIN - PRE LAUNCH 	2018	120	6	DIS/1/1321/2018-MUM	0.3	0	2018-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1321/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553324	61	LOREAL CASTING CRÃˆME GLOSS HOLIDAY 	2018	120	6	DIS/1/1320/2018-MUM	0.3	0	2018-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1320/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553325	61	NETFLIX LIS WILL & ROBOT - PRE LAUNCH 	2018	120	6	DIS/1/1319/2018-MUM	0.3	0	2018-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1319/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553326	61	BRITANNIA DEUCE 	2018	120	6	DIS/1/1318/2018-MUM	1	0	2018-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1318/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553327	43	GOLD GANGA	2018	120	6	DIS/1/1317/2018-MUM	0.3	0	2018-04-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1317/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553328	45	RENT RUPEE 02	2018	120	6	DIS/1/1316/2018-MUM	1	0	2018-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1316/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553329	44	RENT RUPEE 01	2018	120	6	DIS/1/1315/2018-MUM	1	0	2018-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1315/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553330	44	DOLLAR BIG BOSS CLUB BHANGRA	2018	120	6	DIS/1/1314/2018-MUM	0.4	0	2018-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1314/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553331	61	HOMEZEN	2018	120	6	DIS/1/1313/2018-MUM	0.45	0	2018-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1313/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553332	44	EDELWEISS MANDEEP JANGRA	2018	120	6	DIS/1/1312/2018-MUM	0.3	0	2018-04-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1312/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553333	44	EDELWEISS MANPREET SINGH 	2018	120	6	DIS/1/1311/2018-MUM	0.3	0	2018-04-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1311/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553334	61	â€œRECYCLEWALLAHSâ€	2018	120	6	DIS/1/1310/2018-MUM	2.24	0	2018-04-04 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1310/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553335	82	OCTOBER PRAYAG	2018	120	6	DIS/1/1309/2018-MUM	0.3	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1309/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553336	106	OCTOBER YES BANK -1	2018	120	6	DIS/1/1308/2018-MUM	0.15	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1308/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553337	44	OCTOBER: YES BANK - 2	2018	120	6	DIS/1/1307/2018-MUM	0.15	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1307/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553338	44	MERA KACHRA MERI ZIMMEDARI	2018	120	6	DIS/1/1306/2018-MUM	3.05	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1306/2018-MUM	384	110	0	N	PRAKASH BODAS	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553339	44	GATEWAY OF INDIA- THE PRIDE OF MUMBAI	2018	120	6	DIS/1/1305/2018-MUM	2.54	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1305/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553340	51	SONG NAAD KARAYCHE OF FILM RANANGAN 	2018	120	6	VIS/1/478/2018-MUM	2.17	0	2018-04-04 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Song	0	0	VIS/1/478/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553341	59	TVSPOT 16 & 17 :AVENGERS: INFINITY WAR ''CUTDOWN (FRESH DUBBED)	2018	121	6	VFS/2/45/2018-MUM	0.3	0	2018-04-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/45/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553342	54	SONG:-"CHALLA"	2018	120	6	VIS/1/477/2018-MUM	4.02	0	2018-04-04 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/477/2018-MUM	106	110	0	N	Rajan Batra	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553343	58	TVSPOT 14 & 15: AVENGERS: INFINITY WAR ''CUTDOWN (FRESH DUBBED)	2018	121	6	VFS/2/44/2018-MUM	0.3	0	2018-04-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/44/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553344	44	SONG SAPNA CHOUDHARY PROMOS 16 TO 20 NANU KI JAANU	2018	121	6	VIS/2/370/2018-MUM	5.53	0	2018-04-04 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/370/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	5.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553345	54	SONG:-"TERA MERA VIAH"	2018	120	6	VIS/1/476/2018-MUM	2.3	0	2018-04-04 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/476/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553346	44	OCTOBER: DIALOGUE PROMO 22 TO 24	2018	120	6	VIS/1/475/2018-MUM	0.45	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/475/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553347	44	SONG - ANJAANA	2018	120	6	VIS/1/474/2018-MUM	2.45	0	2018-04-04 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/474/2018-MUM	106	110	0	N	Vishal Kalra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553348	44	PROMO NO 10,11,12 OF 102 NOT OUT	2018	120	6	VIS/1/473/2018-MUM	2.58	0	2018-04-04 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/473/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553349	44	OCTOBER : DIALOGUE PROMO 16 & 17	2018	120	6	VIS/1/472/2018-MUM	0.2	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/472/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553350	44	OCTOBER : DIALOGUE PROMO 13 TO 15	2018	120	6	VIS/1/471/2018-MUM	0.3	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/471/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553351	44	OCTOBER : DIALOGUE PROMO 7 TO 9	2018	120	6	VIS/1/470/2018-MUM	0.3	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/470/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553352	44	OCTOBER : DIALOGUE PROMO 4 TO 6	2018	120	6	VIS/1/469/2018-MUM	0.3	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/469/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553353	44	PROMO NO. 23 TO 25 - HIGH JACK | SONG - PRABHU JI	2018	121	6	VIS/2/369/2018-MUM	2.56	0	2018-04-04 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/369/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553354	44	OCTOBER : DIALOGUE PROMO 10 TO 12	2018	120	6	VIS/1/468/2018-MUM	0.3	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/468/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553355	44	PROMO NO. 4 TO 8 - BEYOND THE CLOUDS	2018	121	6	VIS/2/368/2018-MUM	1.45	0	2018-04-04 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/368/2018-MUM	106	110	0	N	Sujay Kutty	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553356	44	OCTOBER : DIALOGUE PROMO 18 TO 21	2018	120	6	VIS/1/467/2018-MUM	1	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/467/2018-MUM	106	110	0	N	Arijit Lahiri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553357	44	OCTOBER : DIALOGUE PROMO 1 TO 3	2018	120	6	VIS/1/466/2018-MUM	0.3	0	2018-04-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/466/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553358	45	SMARTGUYS	2018	121	4	VIL/2/10/2018-BAN	101.57	0	2018-04-04 00:00:00	HARIPRASAD M BHOJARAJ - BANGALORE URBAN	Feature	0	0	VIL/2/10/2018-BAN	106	109	0	N	Hariprasad M Bhojaraj	0	101.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553359	61	EVOLVE BACK - COORG	2018	120	4	VIS/1/51/2018-BAN	1	0	2018-04-04 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/51/2018-BAN	106	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553360	59	JSM HIGH SCHOOL	2018	120	4	VIS/1/50/2018-BAN	0.3	0	2018-04-04 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/50/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553361	61	ROSE CREATIONS	2018	120	4	VIS/1/49/2018-BAN	0.1	0	2018-04-04 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/49/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553362	45	MAYLARI PRODUCTS	2018	120	4	VIS/1/48/2018-BAN	0.3	0	2018-04-04 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/48/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553363	45	MAYLARI TEA	2018	120	4	VIS/1/47/2018-BAN	0.3	0	2018-04-04 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/47/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553364	45	SONG 02 NENNE NANAGELLA (JOHNNY JOHNNY YES PAPA)	2018	120	4	VIS/1/46/2018-BAN	3.51	0	2018-04-04 00:00:00	BR VIJAY KUMAR - BANGALORE URBAN	Song	0	0	VIS/1/46/2018-BAN	106	110	0	N	Br Vijay Kumar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553365	61	TRAILER 2 OF THE FILM PROJECT PAPA	2018	120	4	VIS/1/45/2018-BAN	1.05	0	2018-04-04 00:00:00	KANIKA BATRA - BANGALORE URBAN	Trailer	0	0	VIS/1/45/2018-BAN	106	110	0	N	Kanika Batra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553366	47	TRAILER OF THE FILM ZANVOYNO-1	2018	120	4	DIS/1/35/2018-BAN	2.1	0	2018-04-04 00:00:00	LEO LOUIS FERNANDES - MUMBAI	Trailer	0	0	DIS/1/35/2018-BAN	384	110	0	N	Leo Louis Fernandes	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553367	45	ASATHOMA SADGAMAYA 	2018	121	4	DIL/2/41/2018-BAN	134	0	2018-04-04 00:00:00	ASHWIN JOSSY PEREIRA - DAKSHIN KANNAD	Feature	0	0	DIL/2/41/2018-BAN	384	109	0	N	Ashwin Jossy Pereira	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553368	45	OLU MUNSAMI	2018	122	4	DIL/3/19/2018-BAN	147.44	0	2018-04-04 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Feature	0	0	DIL/3/19/2018-BAN	384	109	0	Y	Shekharbabu A	0	147.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553369	44	FOUR PILLARS OF BASEMENT	2018	121	6	VIL/2/80/2018-MUM	111.29	0	2018-04-04 00:00:00	KORA PRODUCTIONS - MUMBAI	Feature	0	0	VIL/2/80/2018-MUM	106	109	0	Y	Gautam Pukhraj Bafna	0	111.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553370	61	MIFF-2018- CURTAIN RAISER	2018	120	6	VIS/1/465/2018-MUM	20.47	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/465/2018-MUM	106	110	0	N	PRAKASH BODAS	0	20.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553371	44	ACTUALITIES FROM THE WILDERNESS	2018	120	6	VIS/1/464/2018-MUM	22.51	0	2018-04-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/464/2018-MUM	106	110	0	N	PRAKASH BODAS	0	22.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553372	61	RENEGADES	2018	121	6	DFL/2/39/2018-MUM	105.03	0	2018-04-04 00:00:00	RAPHAÃ‹L BENOLIEL LUC BESSON EUROPACORP	Feature	0	0	DFL/2/39/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	105.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553373	61	LOVABLE INVSI BRA	2018	121	6	DIS/2/162/2018-MUM	0.15	0	2018-04-04 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/162/2018-MUM	384	110	0	Y	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553374	61	LOVABLE ENCIRCLE BRA	2018	121	6	DIS/2/161/2018-MUM	0.15	0	2018-04-04 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/161/2018-MUM	384	110	0	Y	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553375	44	KILLER HIGHWAY 21	2018	122	6	DIL/3/45/2018-MUM	101.57	0	2018-04-04 00:00:00	AP ENTERTAINMENT HOUSE - MUMBAI	Feature	0	0	DIL/3/45/2018-MUM	384	109	0	Y	Azeem Pasha Ahmad	0	104.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553376	54	SUBEDAR JOGINDER SINGH MOVIE -PROMO NO. 1 TO 6	2018	121	7	VIS/2/59/2018-DEL	1.4	0	2018-04-04 00:00:00	SUMEET SINGH - KARNAL	Promos	0	0	VIS/2/59/2018-DEL	106	110	0	N	Sumeet Singh	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553377	44	PROMOS OF SONG- CHUPKE SE  PROMOS 1 TO 4	2018	120	7	VIS/1/236/2018-DEL	1.15	0	2018-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/236/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553378	44	SONG- CHUPKE SE	2018	120	7	VIS/1/235/2018-DEL	3.52	0	2018-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/235/2018-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553379	54	PANNEY	2018	120	7	VIS/1/234/2018-DEL	4.07	0	2018-04-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/234/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553380	54	GIFT	2018	120	7	VIS/1/233/2018-DEL	3.36	0	2018-04-04 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/233/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553381	54	PAGG DI POONI.	2018	120	7	VIS/1/232/2018-DEL	3.06	0	2018-04-04 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/232/2018-DEL	106	110	0	N	Manpreet Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553382	54	RATTAN	2018	120	7	VIS/1/231/2018-DEL	3.59	0	2018-04-04 00:00:00	SUKHPREET SINGH KHOSA - FEROZPUR	Song	0	0	VIS/1/231/2018-DEL	106	110	0	N	Sukhpreet Singh Khosa	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553383	54	SONG- KASOOR	2018	120	7	VIS/1/230/2018-DEL	4.08	0	2018-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/230/2018-DEL	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553384	54	SONG- FIKKIYAN	2018	120	7	VIS/1/229/2018-DEL	3.53	0	2018-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/229/2018-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553385	54	SONG- IK TARE WALA	2018	120	7	VIS/1/228/2018-DEL	4.36	0	2018-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/228/2018-DEL	106	110	0	N	Bhushan Dua	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553386	54	SONG- VYAH	2018	120	7	VIS/1/227/2018-DEL	4.13	0	2018-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/227/2018-DEL	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553387	49	PAROL	2018	120	5	DIL/1/26/2018-THI	149.4	0	2018-04-03 00:00:00	ANTONY JUDE DCRUZ - THIRUVANANTHAPURAM(ANTONY D'CRUZ ENTERTAINMENT)	Feature	0	0	DIL/1/26/2018-THI	384	109	0	Y	Antony Jude Dcruz	0	149.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553388	58	NELLAIYIL SIVAKUMAR	2018	120	3	VIL/1/2/2018-Che	75.31	0	2018-04-03 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Other	0	0	VIL/1/2/2018-Che	106	109	0	N	Suriya Sivakumar	0	75.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553389	54	GUJJAR	2018	121	6	VIS/2/367/2018-MUM	3.43	0	2018-04-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/367/2018-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553390	49	ANGINE NJANUM PREMICHU	2018	120	5	DIL/1/25/2018-THI	136.56	0	2018-04-03 00:00:00	RAJEEV T - THRISSUR(STORY TALKIES CINEMA COMPANY)	Feature	0	0	DIL/1/25/2018-THI	384	109	0	N	Rajeev T	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553391	61	TEMPO	2018	121	6	VFL/2/100/2018-MUM	75.25	0	2018-04-03 00:00:00	GEORGES CAMPANA, ALAIN BORDIEC, LEWIS CHESLER	Feature	0	0	VFL/2/100/2018-MUM	106	109	0	Y	Sajith Pillai	0	75.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553392	49	MARUBHOOMIYILAE MAZHATHULLIKAL (SONG & TRAILER)	2018	120	5	DIS/1/58/2018-THI	4.51	0	2018-04-03 00:00:00	AJAY ARIMPUR JOSEPH - ERNAKULAM(EMERLAD ENTERTAINMENT)	Other	0	0	DIS/1/58/2018-THI	384	110	0	N	Ajay Arimpur Joseph	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553393	61	LOWRIDERS	2018	121	6	VFL/2/99/2018-MUM	94.33	0	2018-04-03 00:00:00	JEANETTE BRILL, JASON BLUM, JOSHUA BEIRNE-GOLDEN	Feature	0	0	VFL/2/99/2018-MUM	106	109	0	Y	Sajith Pillai	0	94.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553394	43	SONG : ITEM DHASU CHHE OF FILM : FERA FERI HERAFERI	2018	120	6	VIS/1/463/2018-MUM	3.23	0	2018-04-03 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/463/2018-MUM	106	110	0	Y	Charu Manoj Joshi	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553395	61	BOOGEYMAN	2018	121	6	VFL/2/98/2018-MUM	79.21	0	2018-04-03 00:00:00	JEFFERY BEACH, JOHN CAPPILLA, CHERISE HONEY	Feature	0	0	VFL/2/98/2018-MUM	106	109	0	Y	Sajith Pillai	0	80.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553396	61	A LONELY PLACE TO DIE	2018	121	6	VFL/2/97/2018-MUM	94.1	0	2018-04-03 00:00:00	CARNABY INTERNATIONAL FILMS PLC	Feature	0	0	VFL/2/97/2018-MUM	106	109	0	Y	Meera Sridharan	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553397	44	EK AUR MAHAYUDH	2018	120	6	VIL/1/25/2018-MUM	98.32	0	2018-04-03 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/25/2018-MUM	106	109	0	Y	ULKA MANISH SHAH	0	98.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553398	44	SPIDERWICK CHRONICLES	2018	121	6	VFL/2/96/2018-MUM	92.36	0	2018-04-03 00:00:00	MARK CANTON /LARRY J. FRANCO / ELLEN GOLDSMITH-VEIN / PARAMOUNT PICTURES  	Feature	0	0	VFL/2/96/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553399	44	SUBEDAR JOGINDER SINGH	2018	121	6	DIL/2/97/2018-MUM	139.17	0	2018-04-03 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Feature	0	0	DIL/2/97/2018-MUM	384	109	0	N	Sumeet Singh	0	139.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553400	61	A QUIET PLACE	2018	122	6	DFL/3/24/2018-MUM	90.56	0	2018-04-03 00:00:00	MICHAEL BAY/ ANDREW FORM/BRAD FULLER / PARAMOUNT PICTURES	Feature	0	0	DFL/3/24/2018-MUM	384	109	0	N	Jeswin Thomas	0	90.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553401	44	JACKSON	2018	121	6	VIL/2/79/2018-MUM	142.51	0	2018-04-03 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/79/2018-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	143.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553402	64	BAASHHA	2018	121	6	VIL/2/78/2018-MUM	145.01	0	2018-04-03 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/78/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	145.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553403	61	RAMPAGE	2018	121	6	DFL/2/38/2018-MUM	107.06	0	2018-04-03 00:00:00	BEAU FLYNN, JOHN RICKARD, BRAD PEYTON, HIRAM GARCIA, WARNER BROS. 	Feature	0	0	DFL/2/38/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553404	59	AATA GADHARAA SIVA	2018	120	4	DIL/1/26/2018-BAN	102.02	0	2018-04-03 00:00:00	T N VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/1/26/2018-BAN	384	109	0	Y	T N VENKATESH	0	111.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553405	45	MR CHEATER RAMACHARI	2018	121	4	DIS/2/20/2018-BAN	2.2	0	2018-04-03 00:00:00	PRAVEENA KULKARNI - BANGALORE URBAN	Feature	0	0	DIS/2/20/2018-BAN	384	110	0	N	Praveena Kulkarni	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553406	70	P A R I D H I	2018	121	4	DIL/2/40/2018-BAN	105.38	0	2018-04-03 00:00:00	NANTHA KUMAR M - BANGALORE RURAL	Feature	0	0	DIL/2/40/2018-BAN	384	109	0	N	Nantha Kumar M	0	105.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553407	59	CHAL MOHANA RANGA	2018	120	8	DIL/1/10/2018-HYD	151.01	0	2018-04-03 00:00:00	N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Feature	0	0	DIL/1/10/2018-HYD	384	109	0	N	N Sudhakar Reddy	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553408	42	SOLACE 	2018	121	6	VFL/2/95/2018-MUM	95	0	2018-04-03 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/95/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553409	61	BROCKEN SPECTRE	2018	120	9	VIS/1/2/2018-GUW	29.14	0	2018-04-03 00:00:00	SEWALI CHOUDHURY - NALBARI	Other	0	0	VIS/1/2/2018-GUW	106	110	0	N	Sewali Choudhury	0	29.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553410	44	JIO BACCHO	2018	121	6	DIL/2/96/2018-MUM	120.25	0	2018-04-03 00:00:00	M/S RED ROSE CINE VISION - MUMBAI	Feature	0	0	DIL/2/96/2018-MUM	384	109	0	Y	Nagma Sohail Khan	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553411	59	" MR. HOMANAND "	2018	121	8	DIL/2/39/2018-HYD	121.42	0	2018-04-03 00:00:00	TALLOJU VISHWAGNA KESHAVATHIRTA - RANGAREDDI(OM THEERTHAN FILM MAKERS)	Feature	0	0	DIL/2/39/2018-HYD	384	109	0	Y	Talloju Vishwagna Keshavathirta	0	123.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553412	59	KALAA SAAGARAM (THE ART SPEAKS)	2018	121	8	DIL/2/38/2018-HYD	146.42	0	2018-04-03 00:00:00	YERNENI RANGARAO - KRISHNA(BAPU PICTURES)	Feature	0	0	DIL/2/38/2018-HYD	384	109	0	N	Yerneni Rangarao	0	146.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553413	58	IMPATHU ROOVA	2018	120	3	DIL/1/49/2018-Che	112.02	0	2018-04-02 00:00:00	PANNEERSELVAM GOVINDARAJ - NAGAPATTINAM(ANSARI MEDIA)	Feature	0	0	DIL/1/49/2018-Che	384	109	0	Y	Panneerselvam Govindaraj	0	112.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553414	51	NEED FOR SPEED 	2018	121	6	VFL/2/94/2018-MUM	129.05	0	2018-04-02 00:00:00	JOHN GATINS / PATRICK O BRIEN / MARK SOURIAN / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/94/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553415	58	SPIDERWICK CHRONICLES	2018	121	6	VFL/2/93/2018-MUM	92.36	0	2018-04-02 00:00:00	MARK CANTON /LARRY J. FRANCO / ELLEN GOLDSMITH-VEIN / PARAMOUNT PICTURES  	Feature	0	0	VFL/2/93/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553416	44	MERCURY- (SILENT)	2018	120	3	DIL/1/48/2018-Che	108.15	0	2018-04-02 00:00:00	JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD), KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Feature	0	0	DIL/1/48/2018-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553417	59	SPIDERWICK CHRONICLES	2018	121	6	VFL/2/92/2018-MUM	92.36	0	2018-04-02 00:00:00	MARK CANTON /LARRY J. FRANCO / ELLEN GOLDSMITH-VEIN / PARAMOUNT PICTURES  	Feature	0	0	VFL/2/92/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553418	59	'GEETHAPURI COLONY''	2018	121	8	DIL/2/37/2018-HYD	113.56	0	2018-04-02 00:00:00	GARAGAPARTHI RAMAKRISHNA - HYDERABAD(GRK FILMS)	Children`s Film	0	0	DIL/2/37/2018-HYD	384	109	0	N	Garagaparthi Ramakrishna	0	113.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553419	42	BHARJA - THE WIFE	2018	121	6	VIL/2/77/2018-MUM	116.21	0	2018-04-02 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/77/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	118.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553420	44	DEVON KE DEV MAHADEV SEASON III VOL.14	2018	120	6	VIL/1/24/2018-MUM	153.38	0	2018-04-02 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/24/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	153.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553421	44	MUMBAI TAXI	2018	120	6	VIL/1/23/2018-MUM	99.56	0	2018-04-02 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/1/23/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553422	44	CHHOTA PATAKA BADA DHAMAKA	2018	120	6	VFL/1/37/2018-MUM	81.04	0	2018-04-02 00:00:00	BREAKTHROUGH ENTERTAINMENT	Children`s Film	0	0	VFL/1/37/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	81.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553423	51	BAAN HRIDAYI LAGLA	2018	120	6	DIS/1/1304/2018-MUM	3.26	0	2018-04-02 00:00:00	SURAKSHA FILMS PRODUCTION PVT.LTD - AHEMADNAGAR	Song	0	0	DIS/1/1304/2018-MUM	384	110	0	N	Dasharath Tukaram Sable	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553424	63	SONG  BAVLO CHORO	2018	120	6	VIS/1/462/2018-MUM	4.25	0	2018-04-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/462/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553425	44	MY DOLL HABIBI	2018	122	6	DIL/3/44/2018-MUM	104.24	0	2018-04-02 00:00:00	KANISHQ ENTERTAINMENT - GWALIOR	Feature	0	0	DIL/3/44/2018-MUM	384	109	0	Y	Kapil R Pandey	0	104.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553426	58	 KAALA	2018	121	3	DIL/2/38/2018-Che	162.48	0	2018-04-02 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Feature	0	0	DIL/2/38/2018-Che	384	109	0	Y	Dhanush Kasthooriraja	0	167.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553427	44	ONE NIGHT OUT 	2018	122	6	DIL/3/43/2018-MUM	129.01	0	2018-04-02 00:00:00	MUSIC ONE FILMS PRODUCTION & STUDIO - MUMBAI	Feature	0	0	DIL/3/43/2018-MUM	384	109	0	Y	Ravindra Kumar Khare	0	132.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553428	64	DAMARU	2018	121	6	DIL/2/95/2018-MUM	154	0	2018-04-02 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/95/2018-MUM	384	109	0	N	Pradeep Sharma	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553429	59	AASARA	2018	121	8	DIS/2/11/2018-HYD	3.04	0	2018-04-02 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/2/11/2018-HYD	384	110	0	N	Managing Director	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553430	44	PYAR SE PYAR TAK	2018	122	2	DIL/3/21/2018-KOL	102.42	0	2018-04-02 00:00:00	JACKSON STEPHEN MUKHIA - KOLKATA	Feature	0	0	DIL/3/21/2018-KOL	384	109	0	N	Jackson Stephen Mukhia	0	102.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553431	64	SHARAFAT MAIN GAIL JAAN	2018	122	2	DIL/3/20/2018-KOL	130.23	0	2018-04-02 00:00:00	S.K. ENTERPRISES - HOOGHLY	Feature	0	0	DIL/3/20/2018-KOL	384	109	0	N	Sikandar Kewat	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553432	42	DEATH	2018	122	2	DIL/3/19/2018-KOL	139.04	0	2018-04-02 00:00:00	SIDDHARTHA DEY - KOLKATA	Feature	0	0	DIL/3/19/2018-KOL	384	109	0	Y	Siddhartha Dey	0	139.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553433	61	CITADEL OF SILENCE	2018	120	2	DIS/1/44/2018-KOL	35.55	0	2018-04-02 00:00:00	SANKAR MAJUMDAR - HOWRAH	Other	0	0	DIS/1/44/2018-KOL	384	110	0	N	Sankar Majumdar	0	35.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553434	42	SHOHORNAMA (URBAN SHORTS)	2018	120	2	DIS/1/43/2018-KOL	19.46	0	2018-04-02 00:00:00	MRINMOY NANDI - KOLKATA	Other	0	0	DIS/1/43/2018-KOL	384	110	0	N	Mrinmoy Nandi	0	19.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553435	42	KABIR	2018	122	2	DIL/3/18/2018-KOL	110	0	2018-04-02 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD. - KOLKATA	Feature	0	0	DIL/3/18/2018-KOL	384	109	0	N	Deepak Adhikari	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553436	42	RUPANTAR	2018	120	2	DIL/1/14/2018-KOL	122.28	0	2018-04-02 00:00:00	SANDIP SARKAR - KOLKATA	Feature	0	0	DIL/1/14/2018-KOL	384	109	0	N	Sandip Sarkar	0	122.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553437	42	SONG NO- 1 TO 2 OF DRISHTIKONE	2018	120	2	DIS/1/42/2018-KOL	6.17	0	2018-04-02 00:00:00	SURINDER FILMS PVT. LTD. - KOLKATA	Song	0	0	DIS/1/42/2018-KOL	384	110	0	N	Surinder Singh	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553438	42	TRAILER OF DRISHTIKONE	2018	120	2	DIS/1/41/2018-KOL	1.29	0	2018-04-02 00:00:00	SURINDER FILMS PVT. LTD. - KOLKATA	Trailer	0	0	DIS/1/41/2018-KOL	384	110	0	N	Surinder Singh	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553439	42	TRAILER OF CLASSROOM	2018	120	2	DIS/1/40/2018-KOL	1.24	0	2018-04-02 00:00:00	SATRAJIT BOSE - KOLKATA	Trailer	0	0	DIS/1/40/2018-KOL	384	110	0	N	Satrajit Bose	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553440	61	SAFE DRIVE SAVE LIFE	2018	120	2	DIS/1/39/2018-KOL	0.57	0	2018-04-02 00:00:00	SUBHASISH BOSE - KOLKATA(24X7 EVENTS)	Educational	0	0	DIS/1/39/2018-KOL	384	110	0	N	Subhasish Bose	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553441	42	TRAILER OF KABIR	2018	120	2	DIS/1/38/2018-KOL	1.21	0	2018-04-02 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD. - KOLKATA	Trailer	0	0	DIS/1/38/2018-KOL	384	110	0	N	Deepak Adhikari	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553442	42	TRAILER OF GHARE AND BAIRE	2018	120	2	DIS/1/37/2018-KOL	1.39	0	2018-04-02 00:00:00	SURINDER SINGH - KOLKATA(SURINDER FILMS PVT. LTD.)	Trailer	0	0	DIS/1/37/2018-KOL	384	110	0	N	Surinder Singh	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553443	59	THEATRICAL TRAILER OF "KRISHNARJUNA YUDDHAM"	2018	120	8	DIS/1/78/2018-HYD	1	0	2018-04-02 00:00:00	SAHU GARAPATI - HYDERABAD(SHINE SCREENS), PEDDI HARISH - PRAKASAM(SHINE SCREENS)	Trailer	0	0	DIS/1/78/2018-HYD	384	110	0	Y	Sahu Garapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553444	61	DOCUMENTARY FILM:-"LIFE IN A FISTFUL OF RICE"	2018	120	7	DIS/1/14/2018-DEL	45.21	0	2018-04-02 00:00:00	VIJAY KUMAR AGGARWAL - NEW DELHI	Other	0	0	DIS/1/14/2018-DEL	384	110	0	Y	Vijay Kumar Aggarwal	0	45.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553445	54	CROP	2018	121	7	VIS/2/58/2018-DEL	3.37	0	2018-04-02 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/2/58/2018-DEL	106	110	0	Y	Anmol Preet Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553446	54	UCHI UCHI	2018	121	7	VIS/2/57/2018-DEL	2.37	0	2018-04-02 00:00:00	BALJINDER SINGH MAHANT - MOHALI	Song	0	0	VIS/2/57/2018-DEL	106	110	0	Y	Baljinder Singh Mahant	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553447	53	EXCUSE ME	2018	120	1	DIL/1/3/2018-CUT	144.53	0	2018-04-02 00:00:00	RONAK DASH - KHURDA(ROHAN FILMS)	Feature	0	0	DIL/1/3/2018-CUT	384	109	0	N	Ronak Dash	0	144.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553448	45	SONG 03 COLOUR COLOUR (JOHNNY JOHNNY YES PAPA)	2018	121	4	VIS/2/7/2018-BAN	3.42	0	2018-03-28 00:00:00	BR VIJAY KUMAR - BANGALORE URBAN	Song	0	0	VIS/2/7/2018-BAN	106	110	0	N	Br Vijay Kumar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553449	45	JOHNNY JOHNNY YES PAPA	2018	121	4	DIL/2/39/2018-BAN	151.41	0	2018-03-28 00:00:00	BR VIJAY KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/39/2018-BAN	384	109	0	Y	Br Vijay Kumar	0	151.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553450	59	TRAILER OF "CHAL MOHANA RANGA"	2018	120	8	DIS/1/77/2018-HYD	2.15	0	2018-03-28 00:00:00	N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Trailer	0	0	DIS/1/77/2018-HYD	384	110	0	N	N Sudhakar Reddy	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553451	59	TRAILER 2"NAA NUVVE(MORE LOVE MORE MAGIC)"	2018	120	8	DIS/1/76/2018-HYD	0.38	0	2018-03-28 00:00:00	MUPPAVARAPU DILEEP - VIJAYAWADA(COOL BREEZE CINEMAS LLP), TEENA KADIYALA - HYDERABAD(COOL BREEZE CINEMAS LLP)	Trailer	0	0	DIS/1/76/2018-HYD	384	110	0	N	Muppavarapu Dileep	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553452	59	BADIKOSTA,CHANDRANNA CHEYUTA,PANIKI AAHARA PADAKAM150 ROJULAKU PEMPU	2018	120	8	DIS/1/75/2018-HYD	3.01	0	2018-03-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/75/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553453	59	RAITU RATHAM,PARISHRAMIKABHIVRUDDHI,POLAVARAM	2018	120	8	DIS/1/74/2018-HYD	3.02	0	2018-03-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/74/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553454	59	ADVT OF"ASIAN CINEMAS"	2018	120	8	DIS/1/73/2018-HYD	1.2	0	2018-03-28 00:00:00	BHARAT NARANG - HYDERABAD(ASIAN MULTIPLEXES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/73/2018-HYD	384	110	0	N	Bharat Narang	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553455	54	AAM AADMI	2018	121	6	DIL/2/94/2018-MUM	103.35	0	2018-03-28 00:00:00	THE YELLOWHEAD FILMS - MOHALI	Feature	0	0	DIL/2/94/2018-MUM	384	109	0	Y	Vipandeep Gill	0	103.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553456	44	THE MONKEY KING 3  (FRESH DUB)	2018	121	6	DFL/2/37/2018-MUM	100.4	0	2018-03-28 00:00:00	SOI CHIANG / FILMKO FILM COMPAY LTD	Feature	0	0	DFL/2/37/2018-MUM	384	109	0	Y	Ravikumar Kale	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553457	45	VENILLA	2018	121	4	DIL/2/38/2018-BAN	117.53	0	2018-03-28 00:00:00	S JAYARAMU - MYSORE	Feature	0	0	DIL/2/38/2018-BAN	384	109	0	N	S Jayaramu	0	117.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553458	64	RAJA BADA BALWAN	2018	121	7	DIL/2/10/2018-DEL	144.12	0	2018-03-28 00:00:00	NAWAB HUSSAIN - NAINITAL	Feature	0	0	DIL/2/10/2018-DEL	384	109	0	Y	Nawab Hussain	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553459	44	RANGI TARANGA	2018	121	6	DIL/2/93/2018-MUM	134.27	0	2018-03-28 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/93/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	136.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553460	58	THAAT POOT THANJAVUR (REVISED)	2018	121	3	VIL/2/16/2018-Che	104.05	0	2018-03-28 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/16/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	104.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553461	44	SABSE BADA LEADER	2018	121	6	DIL/2/92/2018-MUM	113.17	0	2018-03-28 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/92/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	113.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553462	61	AVENGERS: INFINITY WAR - TRAILER CUTDOWN (PVR CINEMAS)	2018	121	6	DIS/2/160/2018-MUM	0.35	0	2018-03-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/160/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553463	47	ZANVOY NO.1	2018	120	4	DIL/1/25/2018-BAN	141	0	2018-03-28 00:00:00	LEO LOUIS FERNANDES - MUMBAI	Feature	0	0	DIL/1/25/2018-BAN	384	109	0	N	Leo Louis Fernandes	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553464	61	AVENGERS: INFINITY WAR - TRAILER CUTDOWN (INOX CINEMAS)	2018	121	6	DIS/2/159/2018-MUM	0.35	0	2018-03-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/159/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553465	58	YAAR ANDHA KARUPPU AADU 	2018	122	3	DIL/3/10/2018-Che	95.23	0	2018-03-28 00:00:00	VIVANN SORIMUTHU - CHENNAI(VIVANN MEDIAA WORKS)	Feature	0	0	DIL/3/10/2018-Che	384	109	0	Y	Vivann Sorimuthu	0	95.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553466	45	G U L T O O	2018	121	4	DIL/2/37/2018-BAN	127.41	0	2018-03-28 00:00:00	S PRASHANTH REDDY - BANGALORE URBAN	Feature	0	0	DIL/2/37/2018-BAN	384	109	0	Y	S Prashanth Reddy	0	127.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553467	61	AVENGERS: INFINITY WAR - TRAILER CUTDOWN (CINEPOLIS CINEMAS)	2018	121	6	DIS/2/158/2018-MUM	0.35	0	2018-03-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/158/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553468	61	AVENGERS: INFINITY WAR - TRAILER CUTDOWN (CARNIVAL CINEMAS)	2018	121	6	DIS/2/157/2018-MUM	0.35	0	2018-03-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/157/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553469	54	SUBEDAR JOGINDER SINGH MOVIE SONG HATHYAR	2018	120	6	VIS/1/461/2018-MUM	2.28	0	2018-03-28 00:00:00	A SIMERJIT SINGH - MUMBAI	Song	0	0	VIS/1/461/2018-MUM	106	110	0	N	Pushpinder Kaur	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553470	54	SUBEDAR JOGINDER SINGH MOVIE-PROMO NO.10 & 11	2018	120	6	VIS/1/460/2018-MUM	0.4	0	2018-03-28 00:00:00	A SIMERJIT SINGH - MUMBAI	Promos	0	0	VIS/1/460/2018-MUM	106	110	0	N	Pushpinder Kaur	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553471	54	SONG: RUBBER BAND	2018	121	7	VIS/2/56/2018-DEL	2.51	0	2018-03-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/56/2018-DEL	106	110	0	Y	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553472	43	PROMO NO. 1 TO 3  : FERA FERI HERAFERI 	2018	121	6	VIS/2/366/2018-MUM	0.5	0	2018-03-28 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/366/2018-MUM	106	110	0	N	Charu Manoj Joshi	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553473	54	SONG: LAYI VI NA GAYEE / SAADE NAAL OF T  SERIES MIX TAPE - PUNJABI	2018	120	6	VIS/1/459/2018-MUM	5.27	0	2018-03-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/459/2018-MUM	106	110	0	N	Bhushan Dua	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553474	49	KINAVALLI (TRAILER AND 3 SONG''S)	2018	120	5	DIS/1/57/2018-THI	16.09	0	2018-03-28 00:00:00	MANESH THOMAS - THIRUVANANTHAPURAM(KANNAMTHANAM FILMS)	Other	0	0	DIS/1/57/2018-THI	384	110	0	N	Manesh Thomas	0	16.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553475	44	REAL FAKE STORY	2018	122	7	DIL/3/3/2018-DEL	124.45	0	2018-03-28 00:00:00	LAL BAHADUR BHATIA - PATIALA	Feature	0	0	DIL/3/3/2018-DEL	384	109	0	Y	Lal Bahadur Bhatia	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553476	49	SHOBHIKA WEDDINGS	2018	120	5	DIS/1/56/2018-THI	0.59	0	2018-03-28 00:00:00	IRSHAD V P - KOZHIKODE(SHOBHIKA WEDDINGS)	Advertisement	0	0	DIS/1/56/2018-THI	384	110	0	N	Irshad V P	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553477	49	LEVEL 10 RETAIL VENTURE	2018	120	5	DIS/1/55/2018-THI	0.3	0	2018-03-28 00:00:00	THARUN MATHEWS - ERNAKULAM(LEVEL 10 RETAIL VENTURE)	Advertisement	0	0	DIS/1/55/2018-THI	384	110	0	N	Tharun Mathews	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553478	49	LEVEL 10 (20 SECONDS)	2018	120	5	DIS/1/54/2018-THI	0.2	0	2018-03-28 00:00:00	THARUN MATHEWS - ERNAKULAM(LEVEL 10 RETAIL VENTURE)	Advertisement	0	0	DIS/1/54/2018-THI	384	110	0	N	Tharun Mathews	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553479	49	PAROL (TRAILER)	2018	120	5	DIS/1/53/2018-THI	2	0	2018-03-28 00:00:00	ANTONY JUDE DCRUZ - THIRUVANANTHAPURAM(ANTONY D'CRUZ ENTERTAINMENT)	Trailer	0	0	DIS/1/53/2018-THI	384	110	0	N	Antony Jude Dcruz	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553480	44	KOLAR	2018	122	6	VIL/3/5/2018-MUM	161.42	0	2018-03-28 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/3/5/2018-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	161.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553481	44	THE CANTON GODFATHER	2018	121	6	VFL/2/91/2018-MUM	104.13	0	2018-03-28 00:00:00	FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/91/2018-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	104.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553482	51	RAINCOAT FOR EVERYONE	2018	121	6	DIS/2/156/2018-MUM	18.04	0	2018-03-28 00:00:00	ASTONIA MEDIA AND ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIS/2/156/2018-MUM	384	110	0	N	Shamrao Bhagwan Yadav	0	18.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553483	44	 KAAGAZ KI NAAV	2018	121	6	VIL/2/76/2018-MUM	126.05	0	2018-03-28 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/76/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	126.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553484	44	AAKHRI FAISLA	2018	121	6	VIL/2/75/2018-MUM	143	0	2018-03-28 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/75/2018-MUM	106	109	0	Y	Chandrabhushan S Verma	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553485	44	AGNIPUTRA 	2018	121	6	VIL/2/74/2018-MUM	139.51	0	2018-03-28 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/74/2018-MUM	106	109	0	Y	Lalit Yadav	0	141.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553486	54	SONG : GIDHE CH BOLIYAN	2018	121	6	VIS/2/365/2018-MUM	3.25	0	2018-03-28 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/365/2018-MUM	106	110	0	N	Vijay Nikam	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553487	44	PROMO NO. 17 TO 21 - HIGH JACK	2018	121	6	VIS/2/364/2018-MUM	1.15	0	2018-03-28 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/364/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553488	44	PROMO NO. 12 TO 16 - HIGH JACK	2018	121	6	VIS/2/363/2018-MUM	1.15	0	2018-03-28 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/363/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553489	44	 INCOME TAX	2018	120	6	DIS/1/1303/2018-MUM	0.5	0	2018-03-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1303/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553490	51	 INCOME TAX - 1 	2018	120	6	DIS/1/1302/2018-MUM	0.5	0	2018-03-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1302/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553491	44	FORTUNE VIVO "BUFFET - 1 & 2	2018	120	6	DIS/1/1301/2018-MUM	0.4	0	2018-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1301/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553492	44	FORTUNE SOYA ''KAALA TEEKA  - 1 TO 3	2018	120	6	DIS/1/1300/2018-MUM	0.35	0	2018-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1300/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553493	58	VODAFONE SIM DELIVERY	2018	120	6	DIS/1/1299/2018-MUM	0.45	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1299/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553494	44	FORTUNE RICE BRAN HEALTH "VISITING DAD - 1 TO 4 	2018	120	6	DIS/1/1298/2018-MUM	0.3	0	2018-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1298/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553495	44	DILDAR	2018	120	7	VIL/1/4/2018-DEL	123.5	0	2018-03-28 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/4/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	123.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553496	44	MERE SAJNA	2018	120	7	VIL/1/3/2018-DEL	129.53	0	2018-03-28 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/3/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553497	49	SWATHANTHRYAM ARDHARATHRIYIL	2018	121	5	DIL/2/12/2018-THI	137.12	0	2018-03-28 00:00:00	B C JOSHI - KOLLAM(SOORYA CINEMA)	Feature	0	0	DIL/2/12/2018-THI	384	109	0	Y	B C Joshi	0	137.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553498	61	BATTLE DRONE	2018	121	6	VFS/2/43/2018-MUM	1.59	0	2018-03-28 00:00:00	ATRIUM PRODUCTIONS KFT	Trailer	0	0	VFS/2/43/2018-MUM	106	110	0	N	KAMAL JAIN	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553499	106	SONG â€œSOLOâ€ BY G-DEEP	2018	121	6	VIS/2/362/2018-MUM	3.44	0	2018-03-28 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/362/2018-MUM	106	110	0	N	Amrik Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553500	44	â€œMURGAâ€	2018	120	6	DIS/1/1297/2018-MUM	2.57	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1297/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553501	44	FORTUNE KGMO "POLITICIAN 	2018	120	6	DIS/1/1296/2018-MUM	0.3	0	2018-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1296/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553502	43	EPISODE 21- SHU KHABAR GUJARAT NI	2018	120	6	DIS/1/1295/2018-MUM	1.2	0	2018-03-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1295/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553503	45	URBAN DEVELOPMENT BENGALURU IS GETTING READY	2018	120	6	DIS/1/1294/2018-MUM	1	0	2018-03-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1294/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553504	61	"HOTEL MANSION"	2018	120	6	DIS/1/1293/2018-MUM	0.3	0	2018-03-28 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1293/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553505	49	TBS  	2018	120	6	DIS/1/1292/2018-MUM	1	0	2018-03-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1292/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553506	82	OPPO F7 VIRAT 	2018	120	6	DIS/1/1291/2018-MUM	0.3	0	2018-03-28 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1291/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553507	61	THOMAS COOK VISIT ABU DHABI	2018	120	6	DIS/1/1290/2018-MUM	0.35	0	2018-03-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1290/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553508	59	VODAFONE SIM DELIVERY -1	2018	120	6	DIS/1/1289/2018-MUM	0.45	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1289/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553509	43	SHALIGRAM SIGNATURE OUR WORLD.	2018	120	6	DIS/1/1288/2018-MUM	0.3	0	2018-03-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1288/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553510	106	OPPO F7 VIRAT	2018	120	6	DIS/1/1287/2018-MUM	0.3	0	2018-03-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1287/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553511	59	LLOYD AC MB DEMO	2018	120	6	DIS/1/1286/2018-MUM	0.25	0	2018-03-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1286/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553512	44	ALBUM & SONG: GHAR SE NIKALTE HI	2018	120	6	DIS/1/1285/2018-MUM	1.3	0	2018-03-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/1285/2018-MUM	384	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553513	44	VIVO IPL 2018	2018	120	6	DIS/1/1284/2018-MUM	0.3	0	2018-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1284/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553514	44	'CN RENO-GO COLOR-NO AMMONIA	2018	120	6	DIS/1/1283/2018-MUM	0.2	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1283/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553515	61	â€˜APRILIA SR125 RETRO TWINS 	2018	120	6	DIS/1/1282/2018-MUM	0.15	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1282/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553516	44	VIVO IPL STAR SPORTS	2018	120	6	DIS/1/1281/2018-MUM	0.3	0	2018-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1281/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553517	44	GARNIER MATCHA D-TOX	2018	120	6	DIS/1/1280/2018-MUM	0.15	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1280/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553518	44	â€œMANINIâ€	2018	120	6	DIS/1/1279/2018-MUM	2.59	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1279/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553519	54	SONG- GUSTAKHIYAN	2018	120	7	VIS/1/226/2018-DEL	2.25	0	2018-03-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/226/2018-DEL	106	110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553520	44	PLATINA POTTER	2018	120	6	DIS/1/1278/2018-MUM	0.3	0	2018-03-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1278/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553521	44	â€œSNEERINGLY LESSONâ€	2018	120	6	DIS/1/1277/2018-MUM	3	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1277/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553522	51	â€œSHELFEEâ€ 	2018	120	6	DIS/1/1276/2018-MUM	2.59	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1276/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553523	44	â€œLET''S CLEAN INDIAâ€	2018	120	6	DIS/1/1275/2018-MUM	3	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1275/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553524	59	â€œDIAPERâ€	2018	120	6	DIS/1/1274/2018-MUM	0.48	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1274/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553525	44	â€œNANHA DOOTâ€	2018	120	6	DIS/1/1273/2018-MUM	2.59	0	2018-03-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1273/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553526	54	SONG- KANGAN	2018	121	7	VIS/2/55/2018-DEL	5.06	0	2018-03-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/55/2018-DEL	106	110	0	N	Bhushan Dua	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553527	44	NANAK SHAH FAKIR DAYA KAPAH SONG FREE PLAY	2018	120	6	DIS/1/1272/2018-MUM	2.05	0	2018-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1272/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553528	54	PROMOS OF SONG - KANGAN PROMOS 1 TO 4	2018	121	7	VIS/2/54/2018-DEL	1.15	0	2018-03-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/54/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553529	44	NANAK SHAH FAKIR DIALOGUE PROMO 4	2018	120	6	DIS/1/1271/2018-MUM	0.3	0	2018-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1271/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553530	54	BLANK JATT	2018	120	7	VIS/1/225/2018-DEL	3.54	0	2018-03-28 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/225/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553531	54	ZALAM	2018	120	7	VIS/1/224/2018-DEL	3.4	0	2018-03-28 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/224/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553532	54	VALAYAT	2018	120	7	VIS/1/223/2018-DEL	3.33	0	2018-03-28 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/223/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553533	44	NANAK SHAH FAKIR DIALOGUE PROMO NO 5	2018	120	6	DIS/1/1270/2018-MUM	1	0	2018-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1270/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553534	54	TRAILER NO.2 OF FILM:-"GOLAK BUGNI BANK TE BATUA"	2018	120	6	DIS/1/1269/2018-MUM	1.3	0	2018-03-28 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/1269/2018-MUM	384	110	0	N	AMRINDER SINGH GILL	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553535	54	OLD LOVE	2018	120	7	VIS/1/222/2018-DEL	3.08	0	2018-03-28 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/222/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553536	54	TRAILER NO.1 OF FILM:-"GOLAK BUGNI BANK TE BATUA"	2018	120	6	DIS/1/1268/2018-MUM	3.2	0	2018-03-28 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/1268/2018-MUM	384	110	0	N	AMRINDER SINGH GILL	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553537	44	RBI BSBD ACCOUNT 	2018	120	6	DIS/1/1267/2018-MUM	0.4	0	2018-03-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1267/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553538	54	MERI JANN	2018	120	7	VIS/1/221/2018-DEL	3.21	0	2018-03-28 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/221/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553539	54	MUSCLEBLAZE	2018	120	6	DIS/1/1266/2018-MUM	1	0	2018-03-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1266/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553540	54	MUSTACHERS	2018	120	7	VIS/1/220/2018-DEL	2.47	0	2018-03-28 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/220/2018-DEL	106	110	0	N	Manpreet Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553541	59	NEW ARIEL RAY OF LIGHT 06	2018	120	6	DIS/1/1265/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1265/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553542	58	NEW ARIEL RAY OF LIGHT 05	2018	120	6	DIS/1/1264/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1264/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553543	51	NEW ARIEL RAU OF LIGHT 04	2018	120	6	DIS/1/1263/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1263/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553544	49	NEW ARIEL RAY OF LIGHT 03	2018	120	6	DIS/1/1262/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1262/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553545	45	NEW ARIEL RAY OF LIGHT 02	2018	120	6	DIS/1/1261/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1261/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553546	44	NEW ARIEL RAY OF LIGHT 01	2018	120	6	DIS/1/1260/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1260/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553547	44	EDELWEISS SAINA NEHWAL	2018	120	6	DIS/1/1259/2018-MUM	0.3	0	2018-03-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1259/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553548	49	IMPEX	2018	120	6	DIS/1/1258/2018-MUM	0.3	0	2018-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1258/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553549	59	MAHINDRA BLAZO GAURANTEED TO WIN	2018	120	6	DIS/1/1257/2018-MUM	0.55	0	2018-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1257/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553550	44	VODAFONE SIM DELIVERY	2018	120	6	DIS/1/1256/2018-MUM	0.45	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1256/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553551	58	MANYAVAR AADHA AADHA 	2018	120	6	DIS/1/1255/2018-MUM	0.3	0	2018-03-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1255/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553552	61	SPEEDWINGS	2018	120	6	DIS/1/1254/2018-MUM	0.3	0	2018-03-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1254/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553553	44	FB CHAKA CHAK 	2018	120	6	DIS/1/1253/2018-MUM	1	0	2018-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1253/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553554	82	MIJWAN	2018	120	6	DIS/1/1252/2018-MUM	1.3	0	2018-03-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1252/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553555	64	TRAILER OF FILM TIRANGA PAKISTAN MAI EK SANDESH DOSTI KA	2018	121	6	DIS/2/155/2018-MUM	2.49	0	2018-03-28 00:00:00	M/S. MOVIE MAGIC WORLD - MUMBAI	Trailer	0	0	DIS/2/155/2018-MUM	384	110	0	N	Aditya Narayan Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553556	43	RANE CHADHI RANCHANDI	2018	121	6	DIL/2/91/2018-MUM	140.15	0	2018-03-28 00:00:00	MAHER FILMS KARIMPURA - VADODARA	Feature	0	0	DIL/2/91/2018-MUM	384	109	0	Y	Anwarkhan Pathan	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553557	61	MONSTER HUNT 2	2018	120	6	DFL/1/4/2018-MUM	101.3	0	2018-03-28 00:00:00	BILL KONG / EDKO FILMS LIMITED 	Feature	0	0	DFL/1/4/2018-MUM	384	109	0	N	HIREN K GOSAR	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553558	61	ROMAN J. ISRAEL ESQ	2018	121	6	VFL/2/90/2018-MUM	122.09	0	2018-03-28 00:00:00	TODD BLACK / JENNIFER FOX / SONY PICTURES	Feature	0	0	VFL/2/90/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	122.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553559	82	SONG:-"CURFEW"	2018	121	6	VIS/2/361/2018-MUM	2.55	0	2018-03-28 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/2/361/2018-MUM	106	110	0	N	Rajan Batra	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553560	44	SONG : AJNABEE 	2018	121	6	VIS/2/360/2018-MUM	3.31	0	2018-03-28 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/360/2018-MUM	106	110	0	N	Vijay Nikam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553561	44	MAJBOORIYAAN 	2018	121	6	VIS/2/359/2018-MUM	2.39	0	2018-03-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/359/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553562	44	PROMO NO. 10 & 11 - HIGH JACK | SONG - KRIPYA DHYAN DE	2018	121	6	VIS/2/358/2018-MUM	0.5	0	2018-03-28 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/358/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553563	54	SUBEDAQR JOGINGER SINGH MOVIE SONG VATAN SADDA	2018	121	6	VIS/2/357/2018-MUM	3.07	0	2018-03-28 00:00:00	A SIMERJIT SINGH - MUMBAI	Song	0	0	VIS/2/357/2018-MUM	106	110	0	N	Pushpinder Kaur	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553564	44	SONG - SAWAAL NAHI	2018	120	6	VIS/1/458/2018-MUM	3.37	0	2018-03-28 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/458/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553565	44	PROMO NO 9 OF 102 NOT OUT	2018	120	6	VIS/1/457/2018-MUM	2.5	0	2018-03-28 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/457/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553566	106	SONG "PROMISES" BY G-DEEP	2018	121	6	VIS/2/356/2018-MUM	3.09	0	2018-03-28 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/356/2018-MUM	106	110	0	N	Amrik Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553567	54	SONG : HOLA	2018	121	6	VIS/2/355/2018-MUM	3.23	0	2018-03-28 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/355/2018-MUM	106	110	0	N	Vijay Nikam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553568	82	TRAILER OF PYN NGOP	2018	120	9	VIS/1/1/2018-GUW	2.37	0	2018-03-28 00:00:00	EMDOR SUCHIANG - WEST JAINTIA HILLS	Trailer	0	0	VIS/1/1/2018-GUW	106	110	0	N	Emdor Suchiang	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553569	44	SONG - MAULA MERE	2018	120	6	VIS/1/456/2018-MUM	3.39	0	2018-03-28 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/456/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553570	44	SONG - DIL MEIN HAI MOH TUMHARI	2018	120	6	VIS/1/455/2018-MUM	6.04	0	2018-03-28 00:00:00	M/S. M. U. FILM - MUMBAI 	Song	0	0	VIS/1/455/2018-MUM	106	110	0	N	Manoj Kumar	0	6.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553571	82	MONNA SENGAO LAAKPA	2018	120	9	VIL/1/2/2018-GUW	162	0	2018-03-28 00:00:00	KSHETRIMAYUM GYANANDRA SINGH - THOUBAL	Feature	0	0	VIL/1/2/2018-GUW	106	109	0	N	Kshetrimayum gyanandra Singh	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553572	51	SONG  - MANN NADI LAGAL	2018	120	6	VIS/1/454/2018-MUM	2.52	0	2018-03-28 00:00:00	RAVI  LIMBADAS WAVHOLE - PUNE	Song	0	0	VIS/1/454/2018-MUM	106	110	0	N	Ravi Limbadas Wavhole	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553573	44	PROMO NO.1: RAAZI 	2018	121	6	VIS/2/354/2018-MUM	2.02	0	2018-03-28 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/354/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553574	45	TRAILER OF THE FILM ANDHAGAARA 	2018	121	4	DIS/2/19/2018-BAN	1.56	0	2018-03-28 00:00:00	SB MURALI KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/19/2018-BAN	384	110	0	N	Sb Murali Kumar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553575	45	SIDDHI SEERE	2018	122	4	DIL/3/18/2018-BAN	137.09	0	2018-03-28 00:00:00	NAVEEN KUMAR SHESHGIRIRAO - BANGALORE URBAN	Feature	0	0	DIL/3/18/2018-BAN	384	109	0	N	Naveen Kumar Sheshgirirao	0	137.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553576	53	DEEWANA HELI TO PAAIN	2018	120	1	DIL/1/2/2018-CUT	163.03	0	2018-03-28 00:00:00	ASHOK KUMAR DASH - SURAT(POONAM ENTERTAINMENT)	Feature	0	0	DIL/1/2/2018-CUT	384	109	0	N	Ashok Kumar Dash	0	163.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553577	43	TAME KEVA	2018	121	6	DIL/2/90/2018-MUM	133.29	0	2018-03-27 00:00:00	DR K R FILMS - AHMADABAD	Feature	0	0	DIL/2/90/2018-MUM	384	109	0	Y	Kirankumar Rameshbhai Devmani	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553578	61	SUICIDE SQUAD: HELL TO PAY	2018	121	6	VFL/2/89/2018-MUM	82.02	0	2018-03-27 00:00:00	WARNER BROS. PICTURES	Feature	0	0	VFL/2/89/2018-MUM	106	109	0	Y	Akash Bhatnagar	0	82.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553579	49	VIKADAKUMARAN (FEATURE FILM)	2018	121	5	DIL/2/11/2018-THI	131.08	0	2018-03-27 00:00:00	ARUNGOSH M ARAVINDAKSHAN - THRISSUR(CHAND V CREATIONS)	Feature	0	0	DIL/2/11/2018-THI	384	109	0	N	Arungosh M Aravindakshan	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553580	59	"RANGASTHALAM"	2018	121	8	DIL/2/36/2018-HYD	179.03	0	2018-03-27 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/36/2018-HYD	384	109	0	Y	Yalamanchili Ravi Shankar	0	179.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553581	42	AAMI TOMAR HOTAY CHAI	2018	121	6	DFL/2/36/2018-MUM	149.34	0	2018-03-27 00:00:00	KHAN BROTHERS - DHAKA	Feature	0	0	DFL/2/36/2018-MUM	384	109	0	Y	Saloni Jhunjhunwala	0	149.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553582	44	OCTOBER	2018	120	6	DIL/1/22/2018-MUM	115.3	0	2018-03-27 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI , KINO WORKS LLP - MUMBAI 	Feature	0	0	DIL/1/22/2018-MUM	384	109	0	N	Arijit Lahiri	0	115.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553583	44	PROMO NO. 23 & 24: OCTOBER - TRAILER CUTDOWN	2018	120	6	VIS/1/453/2018-MUM	0.2	0	2018-03-27 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/453/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553584	44	PROMO NO. 25 & 26: OCTOBER - TRAILER CUTDOWN	2018	120	6	VIS/1/452/2018-MUM	0.2	0	2018-03-27 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/452/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553585	58	GRT AKSHAYA TRITIYA 2018	2018	120	3	DIS/1/219/2018-Che	1	0	2018-03-27 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/219/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553586	58	ASHWINI SWEETS	2018	120	3	DIS/1/218/2018-Che	0.4	0	2018-03-27 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/218/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553587	58	NAC JEWELLERS KANAKADHARA COLLECTION 03	2018	120	3	DIS/1/217/2018-Che	0.3	0	2018-03-27 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/217/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553588	58	NAC JEWELLERS KANAKADHARA COLLECTION 02	2018	120	3	DIS/1/216/2018-Che	0.3	0	2018-03-27 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/216/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553589	51	FILM - NUDE | SONG - DIS YETI [FREEPLAY]	2018	121	6	VIS/2/353/2018-MUM	2.3	0	2018-03-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/353/2018-MUM	106	110	0	Y	Sujay Kutty	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553590	58	NAC JEWELLERS KANAKADHARA COLLECTION 01	2018	120	3	DIS/1/215/2018-Che	0.3	0	2018-03-27 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/215/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553591	44	PROMO NO. 20 TO 22: OCTOBER - TRAILER CUTDOWN 	2018	120	6	VIS/1/451/2018-MUM	0.3	0	2018-03-27 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/451/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553592	51	SONG TEASER NO. 6 TO 10 OF FILM - RAJA 	2018	120	6	VIS/1/450/2018-MUM	1.2	0	2018-03-27 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/450/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553593	44	PROMO NO. 17 TO 19: OCTOBER - TRAILER CUTDOWN	2018	120	6	VIS/1/449/2018-MUM	0.3	0	2018-03-27 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/449/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553594	61	ALLEN CAREER INSTITUTE	2018	120	6	DIS/1/1251/2018-MUM	0.2	0	2018-03-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1251/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553595	61	â€œMAWLYNNONG - THE CLEANEST VILLAGE IN ASIAâ€	2018	120	6	DIS/1/1250/2018-MUM	2.59	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1250/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553596	44	â€œKARANIYAMâ€	2018	120	6	DIS/1/1249/2018-MUM	2.34	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1249/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553597	44	â€œCOUNTRY IS CHANGED BY ORDINARY PEOPLEâ€ 	2018	120	6	DIS/1/1248/2018-MUM	2.53	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1248/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553598	44	â€œSATKARMI RATI WADHO!â€	2018	120	6	DIS/1/1247/2018-MUM	3	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1247/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553599	61	â€œTHE UNSUNG HEROES OF SWACHH BHARAT MISSIONâ€	2018	120	6	DIS/1/1246/2018-MUM	2.59	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1246/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553600	59	â€œCHEMBUKU MOODINDIâ€	2018	120	6	DIS/1/1245/2018-MUM	2.31	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1245/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553601	51	â€œTUKA MHANEâ€	2018	120	6	DIS/1/1244/2018-MUM	2.57	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1244/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553602	44	SPYDER	2018	121	6	VIL/2/73/2018-MUM	141.33	0	2018-03-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/73/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	140.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553603	44	GUNDA RAAJ MITADENGE 	2018	121	6	VIL/2/72/2018-MUM	162.41	0	2018-03-27 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/72/2018-MUM	106	109	0	Y	Lalit Yadav	0	163.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553604	61	VINCENT N ROXXY	2018	121	6	VFL/2/88/2018-MUM	92.49	0	2018-03-27 00:00:00	FREEWAY ENTERTAIANMENT KFT.	Feature	0	0	VFL/2/88/2018-MUM	106	109	0	Y	Dinesh S Birade	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553605	54	SONG:-"GANGSTA LOVE"	2018	121	6	VIS/2/352/2018-MUM	4.53	0	2018-03-27 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/352/2018-MUM	106	110	0	Y	Rupinder Singh Grewal	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553606	44	SONG : BAA BAAA BLACK SHEEP OF FILM : BAA BAAA BLACK SHEEP 	2018	121	6	VIS/2/351/2018-MUM	1.27	0	2018-03-27 00:00:00	AGASTYA FILMS LLP - MUMBAI	Song	0	0	VIS/2/351/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553607	44	AVENGERS: INFINITY WAR (START OF THE PRODUCTION)	2018	121	6	VFS/2/42/2018-MUM	3.3	0	2018-03-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/42/2018-MUM	106	110	0	N	MENINO BARRETTO	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553608	44	NANAK SHAH FAKIR DAYA KAPAH SONG	2018	120	6	DIS/1/1243/2018-MUM	1.3	0	2018-03-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1243/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553609	44	NANAK SHAH FAKIR TRAILER 2	2018	120	6	DIS/1/1242/2018-MUM	1	0	2018-03-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1242/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553610	61	"INTERNATIONAL WHEELCHAIR CRICKET T20 SERIES" 	2018	120	6	DIS/1/1241/2018-MUM	0.5	0	2018-03-27 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1241/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553611	61	SPEEDWINGS1	2018	120	6	DIS/1/1240/2018-MUM	0.2	0	2018-03-27 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1240/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553612	43	TRAILER 02 : FERA FERI HERAFERI 	2018	120	6	DIS/1/1239/2018-MUM	1	0	2018-03-27 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/1/1239/2018-MUM	384	110	0	N	Charu Manoj Joshi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553613	43	TRAILER 01 : FERA FERI HERAFERI 	2018	120	6	DIS/1/1238/2018-MUM	1.3	0	2018-03-27 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/1/1238/2018-MUM	384	110	0	N	Charu Manoj Joshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553614	61	BAAGHI 2 E2O ACCESSORIES.	2018	120	6	DIS/1/1237/2018-MUM	0.15	0	2018-03-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1237/2018-MUM	384	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553615	61	LAKSHYAM HANDS TO HEART MAR 2018	2018	120	6	DIS/1/1236/2018-MUM	0.3	0	2018-03-27 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1236/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553616	59	DR FIXIT CEMENT PENETRATION	2018	120	6	DIS/1/1235/2018-MUM	0.3	0	2018-03-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1235/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553617	49	DR. FIXIT RAINCOAT	2018	120	6	DIS/1/1234/2018-MUM	0.4	0	2018-03-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1234/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553618	61	GREAT EASTERN	2018	120	6	DIS/1/1233/2018-MUM	0.1	0	2018-03-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1233/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553619	61	FORBES LEADERSHIP AGENDA	2018	120	6	DIS/1/1232/2018-MUM	0.25	0	2018-03-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1232/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553620	61	TRAILER NO 3 OF HOTEL TRANSYLVANIA A MONSTER VACATION	2018	120	6	DFS/1/31/2018-MUM	2.27	0	2018-03-27 00:00:00	MICHELLE MURDOCCA , SONYPICTURES USA	Trailer	0	0	DFS/1/31/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553621	44	â€œTOH KAB?â€	2018	120	6	DIS/1/1231/2018-MUM	2.59	0	2018-03-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Other	0	0	DIS/1/1231/2018-MUM	384	110	0	N	Pandurang Pralhad Math	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553622	61	AVENGERS: INFINITY WAR - ''IN CINEMA NEAR YOU 	2018	120	6	DIS/1/1230/2018-MUM	0.35	0	2018-03-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1230/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553623	44	TRAILER F: AVENGERS: INFINITY WAR "MILLIONS/APRIL	2018	121	6	DFS/2/91/2018-MUM	2.18	0	2018-03-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/91/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553624	59	GULAABIE MEDA	2018	121	8	DIL/2/35/2018-HYD	136.16	0	2018-03-26 00:00:00	LENKALA ASHOK REDDY - NALGONDA(LV CREATIVE ENTERTAINMENTS)	Feature	0	0	DIL/2/35/2018-HYD	384	109	0	Y	Lenkala Ashok Reddy	0	136.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553625	58	  NATPUNNA ENNAANU THERIYUMAA	2018	120	3	DIL/1/47/2018-Che	123.09	0	2018-03-26 00:00:00	RAVINDHAR CHANDRASEKARAN - CHENNAI(LIBRA PRODUCTIONS)	Feature	0	0	DIL/1/47/2018-Che	384	109	0	Y	Ravindhar Chandrasekaran	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553626	61	BRAVEN	2018	121	6	DFL/2/35/2018-MUM	95.58	0	2018-03-26 00:00:00	MOLLY HASSELL / BRIAN ANDREW MENDOZA / TANWEER FILMS FZ LLC	Feature	0	0	DFL/2/35/2018-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	93.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553627	44	  TRAILOR OF FILM - PHIR USSI MOD PAR TALAQ	2018	121	6	DIS/2/154/2018-MUM	1	0	2018-03-26 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Trailer	0	0	DIS/2/154/2018-MUM	384	110	0	N	Vidhi Sunilkumar Malhotra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553628	45	VARTHAMANA	2018	121	4	DIL/2/36/2018-BAN	107.24	0	2018-03-26 00:00:00	UMESHA S - BANGALORE URBAN	Feature	0	0	DIL/2/36/2018-BAN	384	109	0	Y	Umesha S	0	107.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553629	44	BHU MAFIA 	2018	121	6	DIL/2/89/2018-MUM	151.27	0	2018-03-26 00:00:00	YADUVANSHI FILMS PRODUCTION HOUSE - PALGHAR	Feature	0	0	DIL/2/89/2018-MUM	384	109	0	Y	Ramesh Yadav	0	153.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553630	54	THEKE TE BREKE	2018	121	7	VIS/2/53/2018-DEL	3.28	0	2018-03-26 00:00:00	TARSEM SINGH GILL - LUDHIANA	Song	0	0	VIS/2/53/2018-DEL	106	110	0	Y	Tarsem Singh Gill	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553631	54	SAADE BAARAH	2018	121	7	VIS/2/52/2018-DEL	3.22	0	2018-03-26 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/52/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553632	54	CHANNA MEREYA.	2018	120	7	VIS/1/219/2018-DEL	4.16	0	2018-03-26 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/219/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553633	54	LAAL CHURHA	2018	120	7	VIS/1/218/2018-DEL	3.17	0	2018-03-26 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/218/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553634	54	VIP SUPERSTAR	2018	120	7	VIS/1/217/2018-DEL	3.15	0	2018-03-26 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/217/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553635	54	WARNE	2018	120	7	VIS/1/216/2018-DEL	3.31	0	2018-03-26 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/216/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553636	54	SHAGUN	2018	121	7	VIS/2/51/2018-DEL	3.13	0	2018-03-26 00:00:00	MANDEEP KUMAR - JALANDHAR	Song	0	0	VIS/2/51/2018-DEL	106	110	0	N	Mandeep Kumar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553637	54	LIKING	2018	121	7	VIS/2/50/2018-DEL	3.26	0	2018-03-26 00:00:00	SARVPREET SINGH - KAPURTHALA	Song	0	0	VIS/2/50/2018-DEL	106	110	0	N	Sarvpreet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553638	54	BHAI TARU SINGH FEEL THE DIVINE TRAILER 	2018	120	7	DIS/1/13/2018-DEL	1	0	2018-03-26 00:00:00	GURBIR KAUR SEKHON - MOHALI	Trailer	0	0	DIS/1/13/2018-DEL	384	110	0	N	Gurbir Kaur Sekhon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553639	44	EDCBA	2018	120	7	DIS/1/12/2018-DEL	8.03	0	2018-03-26 00:00:00	ALOK KUMAR CHOWDHURY - LUCKNOW	Educational	0	0	DIS/1/12/2018-DEL	384	110	0	N	Alok Kumar Chowdhury	0	8.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553640	42	SELF/LESS   	2018	121	6	VFL/2/87/2018-MUM	105.3	0	2018-03-26 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/87/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	105.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553641	61	LITTLE B	2018	121	6	VFL/2/86/2018-MUM	84.44	0	2018-03-26 00:00:00	SCOTT AVERSANO / DAN CARRILLO LEVY / SONY PICTURES	Feature	0	0	VFL/2/86/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	84.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553642	61	A CURE FOR WELLNESS	2018	122	6	VFL/3/7/2018-MUM	134.56	0	2018-03-26 00:00:00	DAVID CROCKETT / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/3/7/2018-MUM	106	109	0	N	Subhash Suresh	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553643	45	LOVE YOU 2	2018	121	4	DIL/2/35/2018-BAN	122.4	0	2018-03-26 00:00:00	PAVAN KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/35/2018-BAN	384	109	0	Y	Pavan Kumar	0	122.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553644	59	SATYA BHAMA LOVE &AMP; FASHION	2018	120	4	VIS/1/44/2018-BAN	1.1	0	2018-03-26 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/44/2018-BAN	106	110	0	N	Vasanth Kumar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553645	59	PRASANTHI POLYTECHNIC & ITI	2018	120	4	DIS/1/34/2018-BAN	0.2	0	2018-03-26 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/34/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553646	45	HELLO MAMA	2018	121	4	DIL/2/34/2018-BAN	115.46	0	2018-03-26 00:00:00	CHANDRASHEKAR B K - BANGALORE URBAN	Feature	0	0	DIL/2/34/2018-BAN	384	109	0	N	Chandrashekar B K	0	115.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553647	61	READY PLAYER ONE	2018	121	6	DFL/2/34/2018-MUM	142.09	0	2018-03-26 00:00:00	DONALD DE LINE, DAN FARAH, STEVEN SPIELBERG, KRISTIE MACOSKO KRIEGER, WARNER BROS.	Feature	0	0	DFL/2/34/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	139.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553648	44	DORA	2018	121	6	VIL/2/71/2018-MUM	135.59	0	2018-03-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/71/2018-MUM	106	109	0	Y	ULKA MANISH SHAH	0	136.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553649	44	BONGU	2018	120	6	VIL/1/22/2018-MUM	121.22	0	2018-03-26 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/22/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553650	54	SONG:-"BOYFRIEND"	2018	121	6	VIS/2/350/2018-MUM	3.06	0	2018-03-26 00:00:00	SAPPHIRE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/350/2018-MUM	106	110	0	N	Nitin Talwar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553651	54	SONG:-"BAD HABIT"	2018	121	6	VIS/2/349/2018-MUM	3.3	0	2018-03-26 00:00:00	SAPPHIRE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/349/2018-MUM	106	110	0	N	Nitin Talwar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553652	51	LAKHABAICH NAV	2018	120	6	VIS/1/448/2018-MUM	9.32	0	2018-03-26 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/448/2018-MUM	106	110	0	Y	Subhash Babanrao Pardeshi	0	9.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553653	44	PROMO NO 10 TO 14,BHAGOO BHAGOO BHOOT AYA NANU KI JAANU	2018	121	6	VIS/2/348/2018-MUM	5.55	0	2018-03-26 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/348/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553654	44	SONG : MAIN TENU SAMJHAWA 	2018	121	6	VIS/2/347/2018-MUM	3.29	0	2018-03-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/347/2018-MUM	106	110	0	N	Vijay Nikam	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553655	44	NANAK SHAH FAKIR SONG NANAK AAYA	2018	120	6	DIS/1/1229/2018-MUM	3.33	0	2018-03-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1229/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553656	44	NANAK SHAH FAKIR SONG LOVE OF SOUND WHITE SUN	2018	120	6	DIS/1/1228/2018-MUM	4.25	0	2018-03-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1228/2018-MUM	384	110	0	N	Jeswin Thomas	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553657	51	CYCLE TEASER 2	2018	120	6	DIS/1/1227/2018-MUM	0.57	0	2018-03-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1227/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553658	54	THEATRICAL TAILOR - FILM - AAM AADMI	2018	121	6	DIS/2/153/2018-MUM	1.3	0	2018-03-26 00:00:00	THE YELLOWHEAD FILMS - MOHALI	Trailer	0	0	DIS/2/153/2018-MUM	384	110	0	N	Vipandeep Gill	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553659	44	TRAILER OF FILM : RAAT KA SAAYA	2018	122	6	DIS/3/38/2018-MUM	2.49	0	2018-03-26 00:00:00	M/S. MURALLI FILMS - NANDURBAR	Trailer	0	0	DIS/3/38/2018-MUM	384	110	0	N	Kalpesh Ganesh Patil	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553660	44	EK GALTI MAAF	2018	122	6	DIL/3/42/2018-MUM	108.35	0	2018-03-23 00:00:00	KEY FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/42/2018-MUM	384	109	0	Y	Ganesh Deshveni	0	108.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553661	61	TRANSFORMERS: THE LAST KNIGHT.	2018	121	6	VFL/2/85/2018-MUM	149.2	0	2018-03-23 00:00:00	IAN BRYCE / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	VFL/2/85/2018-MUM	106	109	0	N	John Vincent Nadar	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553662	44	MERA SAATHI	2018	121	6	VIL/2/70/2018-MUM	131.3	0	2018-03-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/70/2018-MUM	106	109	0	N	ULKA MANISH SHAH	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553663	42	SECRET IN THEIR EYES   	2018	121	6	VFL/2/84/2018-MUM	107.51	0	2018-03-23 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/84/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553664	54	SUBEDAR JOGINDER SINGH	2018	121	6	DIL/2/88/2018-MUM	139.17	0	2018-03-23 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Feature	0	0	DIL/2/88/2018-MUM	384	109	0	N	Sumeet Singh	0	139.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553665	61	& PRIVE HD (T2 TRAINSPOTTING)	2018	121	6	DIS/2/152/2018-MUM	1	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/152/2018-MUM	384	110	0	Y	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553666	64	PLATFORM NO.2	2018	122	6	DIL/3/41/2018-MUM	129.03	0	2018-03-23 00:00:00	BLUE VERGE FILMS - INDORE	Feature	0	0	DIL/3/41/2018-MUM	384	109	0	Y	Reshma Shiekh	0	129.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553667	44	PROMO NO. 34 TO 37 - BAAGHI 2 | SONG - SONIYE DIL NAYI	2018	121	6	VIS/2/346/2018-MUM	4.14	0	2018-03-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/346/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553668	64	MOHABBAT MITH LAGELA 	2018	122	6	DIL/3/40/2018-MUM	127.15	0	2018-03-23 00:00:00	A D R S ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/40/2018-MUM	384	109	0	Y	Pravin Kumar	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553669	44	MIN OF LABOUR EMP COFFEE SHOP PMRPY  	2018	120	6	DIS/1/1226/2018-MUM	0.3	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1226/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553670	51	MIN OF LABOUR EMP COFFEE SHOP PMRPY - 1	2018	120	6	DIS/1/1225/2018-MUM	0.3	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1225/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553671	44	MIN OF LABOUR EMP CONFERENCE ROOM PMRPY	2018	120	6	DIS/1/1224/2018-MUM	0.3	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1224/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553672	44	PROMO NO. 9 - HIGH JACK | SONG - KRIPYA DHYAN DE	2018	121	6	VIS/2/345/2018-MUM	2.12	0	2018-03-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/345/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553673	44	PROMO NO - 1 & 2 OF FILM : TISHNAGI / SONG - TUTE HAI IS SAPNA SARE	2018	121	6	VIS/2/344/2018-MUM	5.01	0	2018-03-23 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Promos	0	0	VIS/2/344/2018-MUM	106	110	0	N	Jayanta Ghosh	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553674	44	PROMO NO. 1 TO 4 - HIGH JACK	2018	121	6	VIS/2/343/2018-MUM	2.3	0	2018-03-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/343/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553675	44	PROMO NO. 7 & 8 - HIGH JACK | SONG - BEHKA	2018	121	6	VIS/2/342/2018-MUM	0.5	0	2018-03-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/342/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553676	54	SUBEDAR JOGINDER SINGH PROMO 7,8,9	2018	121	6	VIS/2/341/2018-MUM	1	0	2018-03-23 00:00:00	A SIMERJIT SINGH - MUMBAI	Promos	0	0	VIS/2/341/2018-MUM	106	110	0	N	Pushpinder Kaur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553677	44	PROMO NO 9-SONG BHAGOO BHAGOO BHOOT AYA-NANU KI JAANU	2018	121	6	VIS/2/340/2018-MUM	2.57	0	2018-03-23 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/340/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553678	44	PROMO NO. 1 TO 5 OF SONG: GHAR SE NIKALTE HI	2018	120	6	VIS/1/447/2018-MUM	2.5	0	2018-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/447/2018-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553679	44	SONG  MAIN MAIN	2018	121	6	VIS/2/339/2018-MUM	2.35	0	2018-03-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/339/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553680	44	SONG - GHAR SE NIKALTE HI 	2018	120	6	VIS/1/446/2018-MUM	4.58	0	2018-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/446/2018-MUM	106	110	0	N	Bhushan Dua	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553681	64	SONG OF FILM TIRANGA PAKISTAN MAI EK SANDESH DOSTI KA 	2018	120	6	VIS/1/445/2018-MUM	3.38	0	2018-03-23 00:00:00	M/S. MOVIE MAGIC WORLD - MUMBAI	Song	0	0	VIS/1/445/2018-MUM	106	110	0	N	Aditya Narayan Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553682	44	GUZARISH 	2018	120	6	VIS/1/444/2018-MUM	2.24	0	2018-03-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/444/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553683	51	PROMO NO.1 TO 5 OF FILM ASEHI EKADA VHAVE	2018	120	6	VIS/1/443/2018-MUM	1.25	0	2018-03-23 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Promos	0	0	VIS/1/443/2018-MUM	106	110	0	N	Madhukar Baburao Rahane	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553684	44	PROMO NO. 5 & 6 - HIGH JACK	2018	121	6	VIS/2/338/2018-MUM	0.3	0	2018-03-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/338/2018-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553685	58	6 ATTHIYAYAM-(REVISED)	2018	121	3	VIL/2/15/2018-Che	107.11	0	2018-03-23 00:00:00	SHANKAR VANNALA THIYAGARAJAN - DHARMAPURI(ASCII MEDIA HUT)	Feature	0	0	VIL/2/15/2018-Che	106	109	0	N	Shankar Vannala Thiyagarajan	0	107.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553686	54	SONG:-"SHADA"	2018	120	6	VIS/1/442/2018-MUM	3.57	0	2018-03-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/442/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553687	44	PROMO NO. 38 TO 40 - BAAGHI 2 | COUNTDOWN PROMO	2018	121	6	VIS/2/337/2018-MUM	0.15	0	2018-03-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/337/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553688	51	MIN OF LABOUR EMP CONFERENCE ROOM PMRPY - 1	2018	120	6	DIS/1/1223/2018-MUM	0.3	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1223/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553689	61	BAAGHI 2 INOX INSIGNIA BYTE	2018	121	6	DIS/2/151/2018-MUM	1	0	2018-03-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/151/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553690	51	SONG - NAKO BAHANA NAWA	2018	121	6	VIS/2/336/2018-MUM	3.3	0	2018-03-23 00:00:00	M/S SUNHARA FILMS - AURANGABAD	Song	0	0	VIS/2/336/2018-MUM	106	110	0	N	Prashant Kachruji Horshil	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553691	51	HAVELLS CEILING FAN ART	2018	120	6	DIS/1/1222/2018-MUM	0.3	0	2018-03-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1222/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553692	43	E - FILING - 1	2018	120	6	DIS/1/1221/2018-MUM	0.55	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1221/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553693	51	E - FILING 	2018	120	6	DIS/1/1220/2018-MUM	0.55	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1220/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553694	82	ASIAN PAINTS 	2018	120	6	DIS/1/1219/2018-MUM	0.4	0	2018-03-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1219/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553695	44	TRAILER NO 10 DEADPOOL 2	2018	121	6	DFS/2/90/2018-MUM	2.23	0	2018-03-23 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/90/2018-MUM	384	110	0	N	Jharna Rohra	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553696	61	BAAGHI 2 E2O ACCESSORIES	2018	120	6	VIS/1/441/2018-MUM	0.15	0	2018-03-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/441/2018-MUM	106	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553697	54	PUNJAB GOVT WOMEN EMPOWERMENT	2018	120	6	DIS/1/1218/2018-MUM	1	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1218/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553698	54	PUNJAB GOVT PENSION	2018	120	6	DIS/1/1217/2018-MUM	0.58	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1217/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553699	54	PUNJAB GOVT INDUSTRIAL	2018	120	6	DIS/1/1216/2018-MUM	1	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1216/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553700	54	PUNJAB GOVT LAW AND ORDER	2018	120	6	DIS/1/1215/2018-MUM	0.53	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1215/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553701	54	PUNJAB GOVT FARMER	2018	120	6	DIS/1/1214/2018-MUM	1.01	0	2018-03-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1214/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553702	61	OXFORD SCHOOL	2018	120	6	DIS/1/1213/2018-MUM	1	0	2018-03-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1213/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553703	44	TATA SAMPANN	2018	120	6	DIS/1/1212/2018-MUM	0.3	0	2018-03-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1212/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553704	44	TATA SAMPANN 1	2018	120	6	DIS/1/1211/2018-MUM	0.15	0	2018-03-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1211/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553705	51	PROMO NO 3 AND 4 OF FILM "BABAN"	2018	121	6	DIS/2/150/2018-MUM	0.3	0	2018-03-23 00:00:00	BHAURAO KARHADE - PUNE	Promos	0	0	DIS/2/150/2018-MUM	384	110	0	N	Bhaurao Karhade	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553706	61	PTC PUNJABI FILM AWARDS 2018	2018	120	6	DIS/1/1210/2018-MUM	1	0	2018-03-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1210/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553707	49	NIVA GOLD 	2018	120	6	DIS/1/1209/2018-MUM	1.2	0	2018-03-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1209/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553708	54	TEASER OF FILM:-"CARRY ON JATTA 2"	2018	120	6	DIS/1/1208/2018-MUM	1.06	0	2018-03-23 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/1208/2018-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553709	59	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1207/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1207/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553710	58	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1206/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1206/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553711	54	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1205/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1205/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553712	53	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1204/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1204/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553713	42	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1203/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1203/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553714	49	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1202/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1202/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553715	45	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1201/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1201/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553716	41	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1200/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1200/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553717	43	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1199/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1199/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553718	51	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1198/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1198/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553719	59	SNEHA FRESH CHIKEN (KABADDI)	2018	120	6	DIS/1/1197/2018-MUM	0.2	0	2018-03-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1197/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553720	82	HOTEL MARRIOT   	2018	120	6	DIS/1/1196/2018-MUM	0.2	0	2018-03-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1196/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553721	59	SNEHA FRESH CHIKEN (ATHAMMA)	2018	120	6	DIS/1/1195/2018-MUM	0.2	0	2018-03-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1195/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553722	61	KRISHNA WATER PARK	2018	120	6	DIS/1/1194/2018-MUM	0.1	0	2018-03-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1194/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553723	44	BIG BAZAAR FREE WEEKEND SHOPPING	2018	120	6	DIS/1/1193/2018-MUM	0.3	0	2018-03-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1193/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553724	44	AISSHPRA GEMS & JEWELS	2018	120	6	DIS/1/1192/2018-MUM	1	0	2018-03-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1192/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553725	61	A QUITE PLACE PVR 2	2018	121	6	DIS/2/149/2018-MUM	0.3	0	2018-03-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/149/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553726	61	A QUITE PLACE CINEPOLIS	2018	121	6	DIS/2/148/2018-MUM	0.3	0	2018-03-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/148/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553727	61	A QUITE PLACE INOX	2018	121	6	DIS/2/147/2018-MUM	0.3	0	2018-03-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/147/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553728	41	GREEN AAC BLOCK	2018	120	6	DIS/1/1191/2018-MUM	0.3	0	2018-03-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1191/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553729	44	KUKA BOMAN IRANI	2018	120	6	DIS/1/1190/2018-MUM	0.15	0	2018-03-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1190/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553730	44	BAJAJ ALLIANZ EUROPE & START UP	2018	120	6	DIS/1/1189/2018-MUM	0.3	0	2018-03-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1189/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553731	51	PREM AHE NA	2018	120	6	DIS/1/1188/2018-MUM	2.31	0	2018-03-23 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/1188/2018-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553732	49	SASTRA THE SOUL OF SCIENCE	2018	120	6	DIS/1/1187/2018-MUM	1	0	2018-03-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1187/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553733	49	KACHAPPILLY AGENCIES	2018	120	6	DIS/1/1186/2018-MUM	0.3	0	2018-03-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1186/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553734	49	IGJ INSTITUT OF GEMS AND JEWELLERY	2018	120	6	DIS/1/1185/2018-MUM	0.3	0	2018-03-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1185/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553735	58	MANYAVAR SUNDAY    	2018	120	6	DIS/1/1184/2018-MUM	0.3	0	2018-03-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1184/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553736	44	DIBBA - SHREEJI FONES	2018	120	6	DIS/1/1183/2018-MUM	0.3	0	2018-03-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1183/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553737	61	"MENTAL ICECREAM & BEVERAGES"	2018	120	6	DIS/1/1182/2018-MUM	0.2	0	2018-03-23 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1182/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553738	54	PROMOS NO. 1-6 FILM - AAM AADMI (PUNJABI)	2018	120	6	DIS/1/1181/2018-MUM	1.05	0	2018-03-23 00:00:00	THE YELLOWHEAD FILMS - MOHALI	Promos	0	0	DIS/1/1181/2018-MUM	384	110	0	N	Vipandeep Gill	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553739	54	SONG - BATAN HON MERIA FILM - AAM AADMI	2018	120	6	DIS/1/1180/2018-MUM	3.33	0	2018-03-23 00:00:00	THE YELLOWHEAD FILMS - MOHALI	Song	0	0	DIS/1/1180/2018-MUM	384	110	0	N	Vipandeep Gill	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553740	54	SONG - SOORJA SOORJA  FILM - AAM AADMI 	2018	120	6	DIS/1/1179/2018-MUM	4.27	0	2018-03-23 00:00:00	THE YELLOWHEAD FILMS - MOHALI	Song	0	0	DIS/1/1179/2018-MUM	384	110	0	N	Vipandeep Gill	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553741	61	APOCALYPSE NOW REDUX	2018	121	6	VFL/2/83/2018-MUM	180.47	0	2018-03-23 00:00:00	FRANCIS FORD COPPOLA / KIM AUBRY / UNIVERSAL PICTURES	Feature	0	0	VFL/2/83/2018-MUM	106	109	0	Y	Subhash Suresh	0	182.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553742	58	KUZHANDAIGALIN UNGALAL MUDIYUM - CHILDREN''S FILM	2018	120	3	DIS/1/214/2018-Che	64.1	0	2018-03-23 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/214/2018-Che	384	110	0	Y	Gunasekaran Subbanaidu	0	64.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553743	44	THE ROAD	2018	121	6	VIL/2/69/2018-MUM	103.2	0	2018-03-23 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/69/2018-MUM	106	109	0	N	Sajjan Kumar Damani	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553744	44	SUPER RAKSHAK	2018	121	6	VIL/2/68/2018-MUM	130.11	0	2018-03-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/68/2018-MUM	106	109	0	N	Zankhana Sourav Das	0	130.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553745	59	CHENNAI CHINNODU	2018	120	3	DIL/1/46/2018-Che	145.09	0	2018-03-23 00:00:00	VARAM MADHAVI - ANANTAPUR(SREE SREE SREE SHOOLINI DURGA PRODUCTIONS)	Feature	0	0	DIL/1/46/2018-Che	384	109	0	Y	Varam Madhavi	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553746	59	MERCURY - SILENT	2018	120	3	DIL/1/45/2018-Che	108.15	0	2018-03-23 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Feature	0	0	DIL/1/45/2018-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553747	49	MERCURY - (SILENT)	2018	120	3	DIL/1/44/2018-Che	108.15	0	2018-03-23 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD), JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD)	Feature	0	0	DIL/1/44/2018-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553748	61	A CURE FOR WELLNESS STAR MOVIES SELECT HD	2018	121	6	VIS/2/335/2018-MUM	1.15	0	2018-03-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/335/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553749	44	SONG - "JIYU NA JIYU" OF FILM - ISHQ TERA	2018	121	6	VIS/2/334/2018-MUM	5.03	0	2018-03-23 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Song	0	0	VIS/2/334/2018-MUM	106	110	0	N	Deepak Anant Bandekar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553750	44	SONG - "ISHQ TERA" OF FILM - ISHQ TERA 	2018	121	6	VIS/2/333/2018-MUM	5.07	0	2018-03-23 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Song	0	0	VIS/2/333/2018-MUM	106	110	0	N	Deepak Anant Bandekar	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553751	45	PROMO OF KATTU KATHE	2018	121	4	DIS/2/18/2018-BAN	2.01	0	2018-03-23 00:00:00	VENKATACHALA MAHADEVA - MYSORE	Promos	0	0	DIS/2/18/2018-BAN	384	110	0	N	Venkatachala Mahadeva	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553752	45	TRAILER OF THE FILM DHWAJA	2018	121	4	DIS/2/17/2018-BAN	0.55	0	2018-03-23 00:00:00	RAVI KUMAR B - MYSORE	Trailer	0	0	DIS/2/17/2018-BAN	384	110	0	N	Ravi Kumar B	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553753	45	TRAILER:OLUMUNSAMI	2018	121	4	DIS/2/16/2018-BAN	1.31	0	2018-03-23 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Trailer	0	0	DIS/2/16/2018-BAN	384	110	0	N	Shekharbabu A	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553754	61	"DAISY DEE COLLEGE STYLE BRA"	2018	121	6	DIS/2/146/2018-MUM	0.15	0	2018-03-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/146/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553755	54	MERE YAAR	2018	121	7	VIS/2/49/2018-DEL	3.47	0	2018-03-23 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/49/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553756	54	KI CHAHIDA	2018	121	7	VIS/2/48/2018-DEL	3.11	0	2018-03-23 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/2/48/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553757	54	IK CHEHRA	2018	120	7	VIS/1/215/2018-DEL	3.2	0	2018-03-23 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/215/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553758	54	DIN O DIN	2018	120	7	VIS/1/214/2018-DEL	3.15	0	2018-03-23 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/214/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553759	54	HANJI.HANJI	2018	120	7	VIS/1/213/2018-DEL	4.03	0	2018-03-23 00:00:00	DEVINDER SINGH - LUDHIANA	Song	0	0	VIS/1/213/2018-DEL	106	110	0	N	Devinder Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553760	54	GOLL GAPPE	2018	120	7	VIS/1/212/2018-DEL	3.14	0	2018-03-23 00:00:00	DAVINDER SINGH - MOHALI	Song	0	0	VIS/1/212/2018-DEL	106	110	0	N	Davinder Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553761	54	SHAUK BARENDAN WALE 	2018	120	7	VIS/1/211/2018-DEL	3.27	0	2018-03-23 00:00:00	RICHA KWATRA - NEW DELHI	Song	0	0	VIS/1/211/2018-DEL	106	110	0	N	Richa Kwatra	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553762	54	JATT BROWN	2018	120	7	VIS/1/210/2018-DEL	2.58	0	2018-03-23 00:00:00	YADWINDER SINGH - LUDHIANA	Song	0	0	VIS/1/210/2018-DEL	106	110	0	N	Yadwinder Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553763	54	TERI SAUNH	2018	120	7	VIS/1/209/2018-DEL	3.21	0	2018-03-23 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/1/209/2018-DEL	106	110	0	N	Arunjeet Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553764	54	SONG- NIKI JINI GALL	2018	120	7	VIS/1/208/2018-DEL	3.32	0	2018-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/208/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553765	54	SONG- YAARIYAN	2018	120	7	VIS/1/207/2018-DEL	3.58	0	2018-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/207/2018-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553766	54	TERE BIN	2018	120	7	VIS/1/206/2018-DEL	2.59	0	2018-03-23 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/206/2018-DEL	106	110	0	N	Manpreet Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553767	54	VALENTINE	2018	120	7	VIS/1/205/2018-DEL	3.1	0	2018-03-23 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/205/2018-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553768	54	INSANE	2018	121	7	VIS/2/47/2018-DEL	2.47	0	2018-03-23 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/47/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553769	59	PELLILLA PERAYYA  (REVISED)	2018	121	3	VIL/2/14/2018-Che	110.01	0	2018-03-23 00:00:00	SEMBIAN SIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/14/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	110.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553770	58	VALLAVANUKKUM VALLAVAN	2018	120	3	DIL/1/43/2018-Che	121.26	0	2018-03-23 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	DIL/1/43/2018-Che	384	109	0	Y	Ramasamy Narayanan	0	121.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553771	59	YUVA TARAM	2018	121	8	DIL/2/34/2018-HYD	116.13	0	2018-03-23 00:00:00	PAKANATI SAMBASIVARAO - GUNTUR(ABHYUDAYA ARTS ACADEMY)	Feature	0	0	DIL/2/34/2018-HYD	384	109	0	Y	Pakanati Sambasivarao	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553772	44	KODI	2018	121	6	VIL/2/67/2018-MUM	147.31	0	2018-03-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/67/2018-MUM	106	109	0	N	ULKA MANISH SHAH	0	147.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553773	44	SUPERKING NO. 1	2018	121	6	VIL/2/66/2018-MUM	106.12	0	2018-03-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/66/2018-MUM	106	109	0	N	ULKA MANISH SHAH	0	106.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553774	44	NAYAK THE HERO 2	2018	121	6	DIL/2/87/2018-MUM	129.08	0	2018-03-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/87/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	129.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553775	44	NAYAKI	2018	121	6	VIL/2/65/2018-MUM	113.59	0	2018-03-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/65/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	114.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553776	44	 THE POWER OF 3 JAI LUV KUSH	2018	121	6	VIL/2/64/2018-MUM	151.29	0	2018-03-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/64/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553777	44	PROMO NO. 1 - HIGH JACK | SONG - BEHKA	2018	121	6	VIS/2/332/2018-MUM	2.12	0	2018-03-22 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/332/2018-MUM	106	110	0	Y	VIVEK AGRAWAL	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553778	51	SONG SCRIPT TEASER NO. 1 TO 5 OF FILM - RAJA	2018	120	6	VIS/1/440/2018-MUM	1.4	0	2018-03-22 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/440/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553779	51	SONG VINAYAK GAJANANAA OF FILM RANANGAN	2018	120	6	VIS/1/439/2018-MUM	2.15	0	2018-03-22 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Song	0	0	VIS/1/439/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553780	44	PROMO NO 8 OF 102 NOT OUT	2018	120	6	VIS/1/438/2018-MUM	0.2	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/438/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553781	44	PROMO NO 5 OF 102 NOT OUT	2018	120	6	VIS/1/437/2018-MUM	0.3	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/437/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553782	54	SONG:-"BANG - BANG"	2018	120	6	VIS/1/436/2018-MUM	2.48	0	2018-03-22 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/436/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553783	54	FORD JATT DA	2018	120	6	VIS/1/435/2018-MUM	3.52	0	2018-03-22 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/435/2018-MUM	106	110	0	N	Deepak Bali	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553784	44	PROMO NO 7 OF 102 NOT OUT	2018	120	6	VIS/1/434/2018-MUM	0.2	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/434/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553785	44	PROMO NO 2 OF 102 NOT OUT	2018	120	6	VIS/1/433/2018-MUM	1.3	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/433/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553786	44	PROMO NO 4 OF 102 NOT OUT	2018	120	6	VIS/1/432/2018-MUM	0.45	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/432/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553787	44	PROMO NO 3 OF 102 NOT OUT	2018	120	6	VIS/1/431/2018-MUM	1	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/431/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553788	51	SONG TEASER NO. 1 TO 5 OF FILM - RAJA	2018	120	6	VIS/1/430/2018-MUM	1.2	0	2018-03-22 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/430/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553789	44	HICHKI WITH SWAD AD NO 1	2018	120	6	VIS/1/429/2018-MUM	0.1	0	2018-03-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/429/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553790	51	SONG : BHOR BHAYE  OF FILM : SHIKARI 	2018	121	6	VIS/2/331/2018-MUM	1.35	0	2018-03-22 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/331/2018-MUM	106	110	0	N	Vijay Sitaram Patil	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553791	51	SONG - BULLET GADI LAY BHARI 	2018	120	6	VIS/1/428/2018-MUM	2.17	0	2018-03-22 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/428/2018-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553792	61	GIFTED STAR MOVIES SELECT HD	2018	120	6	VIS/1/427/2018-MUM	1.05	0	2018-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/427/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553793	54	SONG:-"DOABE WALE"	2018	120	6	VIS/1/426/2018-MUM	2.53	0	2018-03-22 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/426/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553794	44	PROMO NO 5 TO 8 OF NANU KI JAANU	2018	121	6	VIS/2/330/2018-MUM	1.4	0	2018-03-22 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/330/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553795	51	PROMO NO. 1 OF FILM RANAANGAN 	2018	120	6	VIS/1/425/2018-MUM	0.36	0	2018-03-22 00:00:00	52 WEEKS ENTERTAINMENT LIMITED - MUMBAI	Promos	0	0	VIS/1/425/2018-MUM	106	110	0	N	Karishma Naresh Jain	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553796	51	PROMO OF PREMVEL	2018	120	6	VIS/1/424/2018-MUM	1.26	0	2018-03-22 00:00:00	SHREE SWAMI SAMARTH SAI PRODUCTION FILM - AURANGABAD	Promos	0	0	VIS/1/424/2018-MUM	106	110	0	N	Ratnakar Gopal Patil	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553797	44	SONG - "IM BROKEN" OF FILM - ISHQ TERA	2018	121	6	VIS/2/329/2018-MUM	3.53	0	2018-03-22 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Song	0	0	VIS/2/329/2018-MUM	106	110	0	N	Deepak Anant Bandekar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553798	44	SONG: "CHANDNI RAAT"	2018	120	6	VIS/1/423/2018-MUM	3.47	0	2018-03-22 00:00:00	COCREATING FILMS - MUMBAI 	Song	0	0	VIS/1/423/2018-MUM	106	110	0	N	Pinky Mohammed Poonawala	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553799	44	PROMO NO. 1 OF FILM - ISHQ TERA	2018	121	6	VIS/2/328/2018-MUM	0.15	0	2018-03-22 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Promos	0	0	VIS/2/328/2018-MUM	106	110	0	N	Deepak Anant Bandekar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553800	44	PROMO NO 6 OF 102 NOT OUT	2018	120	6	VIS/1/422/2018-MUM	0.3	0	2018-03-22 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/422/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553801	44	SONG - AJA VE MAHIYA	2018	120	6	VIS/1/421/2018-MUM	3.38	0	2018-03-22 00:00:00	ANSH CREATION - MUMBAI	Song	0	0	VIS/1/421/2018-MUM	106	110	0	N	Tanaji Vagare	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553802	44	 PROMO NO 1 TO 4 OF NANU KI JAANU	2018	121	6	VIS/2/327/2018-MUM	0.5	0	2018-03-22 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/327/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553803	54	SONG  IKK KUDI	2018	120	6	VIS/1/420/2018-MUM	3.36	0	2018-03-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/420/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553804	58	TRAILER OF KAALI	2018	120	3	VIS/1/38/2018-Che	2.49	0	2018-03-22 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Promos	0	0	VIS/1/38/2018-Che	106	110	0	N	Fatima Vijay Antony	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553805	58	PODHU NALAN KARUDHI	2018	121	3	DIL/2/37/2018-Che	145.29	0	2018-03-22 00:00:00	ANBUVEL RAJAN RAMASAMY - CHENNAI(AVR PRODUCTIONS)	Feature	0	0	DIL/2/37/2018-Che	384	109	0	Y	Anbuvel Rajan Ramasamy	0	145.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553806	61	STEALING CARS	2018	121	6	VFL/2/82/2018-MUM	104.05	0	2018-03-22 00:00:00	DAN KESTON & RACHEL WINTER	Feature	0	0	VFL/2/82/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	104.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553807	58	SARITHIRA NAYAGIYIN ASIUDAN OARANDU SAADHANAIGAL	2018	120	3	DIS/1/213/2018-Che	11.22	0	2018-03-22 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/213/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	11.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553808	58	JAIGURUJEWELLERS	2018	120	3	DIS/1/212/2018-Che	0.3	0	2018-03-22 00:00:00	SAKTHISARAVANAN JEGANATHAN - CHENNAI(INSPIRE MEDIA)	Advertisement	0	0	DIS/1/212/2018-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553809	61	ZEE 5 HOLLYWOOD PROMO	2018	121	6	DIS/2/145/2018-MUM	0.3	0	2018-03-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/145/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553810	82	ZEE 5 ORIGINAL (EVRRY LANGUAGES HAS A SUPER FEEL) 	2018	121	6	DIS/2/144/2018-MUM	0.3	0	2018-03-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/144/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553811	58	GUPTHA  GEM JEWELLERS	2018	120	3	DIS/1/211/2018-Che	0.5	0	2018-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/211/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553812	58	VENKATESHWARA  	2018	120	3	DIS/1/210/2018-Che	0.35	0	2018-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/210/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553813	58	VENKATESWARA JEWELLERS(AKSHAYA)	2018	120	3	DIS/1/209/2018-Che	0.35	0	2018-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/209/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553814	61	VEN FIELD	2018	120	3	DIS/1/208/2018-Che	0.3	0	2018-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/208/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553815	58	"GURU HASTHI THANGAMALIGAI" - DIGITAL AD	2018	120	3	DIS/1/207/2018-Che	1	0	2018-03-22 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/207/2018-Che	384	110	0	N	Jayaraman Varadharajulu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553816	42	MOANA	2018	120	6	VFL/1/36/2018-MUM	107.43	0	2018-03-22 00:00:00	OSNAT SHURER / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/36/2018-MUM	106	109	0	N	Subhash Suresh	0	107.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553817	44	ESCAPE FROM UGANDA.	2018	121	6	VIL/2/63/2018-MUM	111.04	0	2018-03-22 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/63/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553818	44	VIVEL DAUGHTER IN LAW	2018	120	6	DIS/1/1178/2018-MUM	0.2	0	2018-03-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1178/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553819	59	YENTI RAJA.. YOUTH ILAVUNDI	2018	122	8	DIL/3/8/2018-HYD	138.44	0	2018-03-22 00:00:00	MARUPROLU VS SAIKRISHNAREDDY - GUNTUR(LORD SHIVA CREATIONS)	Feature	0	0	DIL/3/8/2018-HYD	384	109	0	Y	Maruprolu Vs Saikrishnareddy	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553820	44	VIVEL MOTHER	2018	120	6	DIS/1/1177/2018-MUM	0.2	0	2018-03-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1177/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553821	44	VIVEL COLLEGE STUDENT	2018	120	6	DIS/1/1176/2018-MUM	0.2	0	2018-03-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1176/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553822	44	HAVELLS STD SWITCH ALIA	2018	120	6	DIS/1/1175/2018-MUM	0.25	0	2018-03-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1175/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553823	44	HAVELLS STD FAN ALIA 	2018	120	6	DIS/1/1174/2018-MUM	0.25	0	2018-03-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1174/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553824	51	MIN OF LABOUR AND EMP GARMENT FACTORY PMRPY - 1	2018	120	6	DIS/1/1173/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1173/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553825	44	MIN OF LABOUR AND EMP GARMENT FACTORY PMRPY	2018	120	6	DIS/1/1172/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1172/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553826	59	AMEERPET 2 AMERICA	2018	120	8	DIL/1/9/2018-HYD	120.43	0	2018-03-22 00:00:00	KOMANDURI PADMAJA - HYDERABAD(RADHA MEDIA)	Feature	0	0	DIL/1/9/2018-HYD	384	109	0	N	Komanduri Padmaja	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553827	44	TRAILER NO.1 RAAZI	2018	121	6	DIS/2/143/2018-MUM	2.22	0	2018-03-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/143/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553828	61	ADIEU CHANDANI	2018	120	6	DIS/1/1171/2018-MUM	2.55	0	2018-03-22 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1171/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553829	44	 INVINCIBLE INDIANS-PSTCARDS OF PRIDE                	2018	120	6	DIS/1/1170/2018-MUM	3.37	0	2018-03-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1170/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553830	44	VICCO NARAYANI GEL	2018	120	6	DIS/1/1169/2018-MUM	0.3	0	2018-03-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1169/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553831	44	KAUSHAMBI MAHOTSAV.	2018	120	6	DIS/1/1168/2018-MUM	1.3	0	2018-03-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1168/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553832	61	JOCKEY ATHLEISSURE 02	2018	120	6	DIS/1/1167/2018-MUM	0.3	0	2018-03-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1167/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553833	61	JOCKEY ATHLEISURE 01	2018	120	6	DIS/1/1166/2018-MUM	1	0	2018-03-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1166/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553834	61	H2O ACTIVE SPEEDO	2018	120	6	DIS/1/1165/2018-MUM	1	0	2018-03-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1165/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553835	59	ASIAN PAINTS SMART CARE	2018	120	6	DIS/1/1164/2018-MUM	1.3	0	2018-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1164/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553836	82	TRU MILK	2018	120	6	DIS/1/1163/2018-MUM	1.25	0	2018-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1163/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553837	61	ATS KNIGHTS BRIDGE	2018	120	6	DIS/1/1162/2018-MUM	0.45	0	2018-03-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1162/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553838	59	ZEE 5 	2018	120	6	DIS/1/1161/2018-MUM	0.3	0	2018-03-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1161/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553839	44	 ZEE 5 (IN 12 LANGUAGES) KYUNKI APNI BHASHA MEIN FEEL HAI	2018	120	6	DIS/1/1160/2018-MUM	0.3	0	2018-03-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1160/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553840	49	SAFA JEWELLERY	2018	120	6	DIS/1/1159/2018-MUM	0.25	0	2018-03-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1159/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553841	51	TEASER: BUCKET LIST 	2018	120	6	DIS/1/1158/2018-MUM	0.49	0	2018-03-22 00:00:00	BLUE MUSTANG CREATIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/1158/2018-MUM	384	110	0	N	Ashok Subhedar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553842	61	APRILIA SR 125- SUPER TWINS 	2018	120	6	DIS/1/1157/2018-MUM	0.15	0	2018-03-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1157/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553843	61	DAISY DEE SALWAR KAMEEZ BRA 	2018	121	6	DIS/2/142/2018-MUM	0.15	0	2018-03-22 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/142/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553844	44	UD GOVT NHM PICNIC	2018	120	6	DIS/1/1156/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1156/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553845	44	UD GOVT NHM VAADA	2018	120	6	DIS/1/1155/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1155/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553846	64	TRAILER OF RANI HUM HOO GAYEELI TOHAR	2018	122	6	DIS/3/37/2018-MUM	4.02	0	2018-03-22 00:00:00	BIRAJI SHRI BALAJEE ART - NAGPUR	Trailer	0	0	DIS/3/37/2018-MUM	384	110	0	N	Raja Ram Kanojia	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553847	61	MIDNIGHT SUN	2018	121	6	DFL/2/33/2018-MUM	91.1	0	2018-03-22 00:00:00	FREEWAY ENTERTAINMENT KFT,JEN GATIEN,JOHN RICKARD,ZACK SCHILLER	Feature	0	0	DFL/2/33/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553848	54	BHAI TARU SINGH FEEL THE DIVINE	2018	120	7	DIL/1/2/2018-DEL	95.04	0	2018-03-22 00:00:00	GURBIR KAUR SEKHON - MOHALI	Feature	0	0	DIL/1/2/2018-DEL	384	109	0	N	Gurbir Kaur Sekhon	0	95.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553849	61	RYDE	2018	121	6	VFL/2/81/2018-MUM	78.38	0	2018-03-22 00:00:00	OCTANE ENTERTAINMENT INC.	Feature	0	0	VFL/2/81/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	78.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553850	44	 PROMO NO.1 TO 4 OF PHIR USSI MOD PAR TALAQ	2018	121	6	VIS/2/326/2018-MUM	0.4	0	2018-03-22 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Promos	0	0	VIS/2/326/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553851	51	BRIDGE OF SPIES 	2018	121	6	VFL/2/80/2018-MUM	143.1	0	2018-03-22 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/80/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553852	61	FLINT	2018	121	6	VFL/2/79/2018-MUM	86.08	0	2018-03-22 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/79/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553853	53	PREMARA NAHIN ANTA	2018	120	1	VIL/1/1/2018-CUT	123.59	0	2018-03-22 00:00:00	RABI NARAYAN PATTANAIK - KHURDA(MAA PRODUCTIONS)	Feature	0	0	VIL/1/1/2018-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	123.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553854	44	UD GOVT NHM SWING	2018	120	6	DIS/1/1154/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1154/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553855	44	MADHYA PRADESH ELECTION COMMISSION	2018	120	6	DIS/1/1153/2018-MUM	2	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1153/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553856	44	SJS TRAILER HINDI	2018	121	6	DIS/2/141/2018-MUM	2.54	0	2018-03-22 00:00:00	A SIMERJIT SINGH - MUMBAI	Trailer	0	0	DIS/2/141/2018-MUM	384	110	0	N	Pushpinder Kaur	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553857	54	SJS TRAILER	2018	121	6	DIS/2/140/2018-MUM	2.54	0	2018-03-22 00:00:00	A SIMERJIT SINGH - MUMBAI	Trailer	0	0	DIS/2/140/2018-MUM	384	110	0	N	Pushpinder Kaur	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553858	61	TRAILER F : AVENGERS - INFINITY WAR â€œMILLIONS/APRILâ€	2018	121	6	DFS/2/89/2018-MUM	2.18	0	2018-03-22 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/89/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553859	44	TRAILER NO.1 OF FILM: THE PAST	2018	122	6	DIS/3/36/2018-MUM	1.45	0	2018-03-22 00:00:00	PEACOCK MOTION FILMZ - MUMBAI	Trailer	0	0	DIS/3/36/2018-MUM	384	110	0	N	Jaspal Singh Ghunia	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553860	45	THE CHENNAI SILKS 2018	2018	120	3	DIS/1/206/2018-Che	1	0	2018-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/206/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553861	51	PROMO NO. 4 TO 6 : MANTR 	2018	121	6	VIS/2/325/2018-MUM	1	0	2018-03-22 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Promos	0	0	VIS/2/325/2018-MUM	106	110	0	N	Sanjay Sahebrao Katkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553862	61	LENG LEVORA LENG (VOICE OF THE VOICELESS)	2018	120	6	VIS/1/419/2018-MUM	27.43	0	2018-03-22 00:00:00	PUBLIC SERVICE BROADCASTING TRUST - NEW DELHI	Educational	0	0	VIS/1/419/2018-MUM	106	110	0	N	Rajiv Mehrotra	0	27.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553863	58	KASU MELA KASU - DIGITAL	2018	120	3	DIL/1/42/2018-Che	130.14	0	2018-03-22 00:00:00	HARIHARAN POOKKANRAJ - CHENNAI(M/S RAGAV MOVIE ENTERTAINMENT)	Feature	0	0	DIL/1/42/2018-Che	384	109	0	Y	Hariharan Pookkanraj	0	130.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553864	54	SONG "HOBBIAN"	2018	121	6	VIS/2/324/2018-MUM	3.03	0	2018-03-22 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/324/2018-MUM	106	110	0	N	Amrik Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553865	54	SONG:-"AAJ VI CHAUNNI AA"	2018	121	6	VIS/2/323/2018-MUM	4.38	0	2018-03-22 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/323/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553866	44	UD GOVT NHM PET PUJA	2018	120	6	DIS/1/1152/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1152/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553867	44	UD GOVT NHM MOTHER DAUGHTER	2018	120	6	DIS/1/1151/2018-MUM	0.3	0	2018-03-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1151/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553868	54	ALBUM - GLOBAL INJECTION SONG - LADDO RANI 	2018	121	6	VIS/2/322/2018-MUM	2.45	0	2018-03-22 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/2/322/2018-MUM	106	110	0	Y	Akshitkumar Anilkumar	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553869	71	TRAILER OF THE FILM PETTKAMMI	2018	121	4	DIS/2/15/2018-BAN	1.43	0	2018-03-22 00:00:00	MANJUNATH BL - BANGALORE URBAN	Trailer	0	0	DIS/2/15/2018-BAN	384	110	0	Y	Manjunath Bl	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553870	59	NIGHT OUT PARTY	2018	121	8	VIS/2/11/2018-HYD	3.51	0	2018-03-21 00:00:00	SHAIK SADIQ - KURNOOL	Song	0	0	VIS/2/11/2018-HYD	106	110	0	Y	Shaik Sadiq	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553871	82	RELIGION FOR DUMMIES	2018	121	6	DIS/2/139/2018-MUM	4.48	0	2018-03-21 00:00:00	CLIMB MEDIA INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/2/139/2018-MUM	384	110	0	N	Kireet Bhimsain Khurana	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553872	59	"SATYA GANG(RAJ FINDS SOLUTION FOR ORPHANS)"	2018	122	8	DIL/3/7/2018-HYD	128.23	0	2018-03-21 00:00:00	MALLICHETLA MAHESH KHANNA - KURNOOL(SIDDA YOGI CREATIONS)	Feature	0	0	DIL/3/7/2018-HYD	384	109	0	Y	Mallichetla Mahesh Khanna	0	134.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553873	47	DAIZ	2018	121	6	DIL/2/86/2018-MUM	195.37	0	2018-03-21 00:00:00	ANJOY PRODUCTION - NORTH GOA	Feature	0	0	DIL/2/86/2018-MUM	384	109	0	Y	Andre Brazinho Desouza	0	195.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553874	51	JAGAVEGLI ANTYATRA ( A FUNNY JOURNEY )	2018	121	6	DIL/2/85/2018-MUM	115.45	0	2018-03-21 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Feature	0	0	DIL/2/85/2018-MUM	384	109	0	Y	Nitin Shamsundar Toshniwal	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553875	49	DHEERAN ADHIYAYAM ONNU	2018	121	3	VIL/2/13/2018-Che	156.44	0	2018-03-21 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Feature	0	0	VIL/2/13/2018-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	156.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553876	58	TV TRAILER 1 - "SEEMATHURAI"	2018	120	3	VIS/1/37/2018-Che	1.38	0	2018-03-21 00:00:00	SUJAYKRISHNAA ELANGOVAN - MADURAI(BUVAN MEDIA WORKS)	Trailer	0	0	VIS/1/37/2018-Che	106	110	0	Y	Sujaykrishnaa Elangovan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553877	49	BRUNAM	2018	121	3	DIL/2/36/2018-Che	100.18	0	2018-03-21 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/36/2018-Che	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553878	59	WALKING WITH DINOSAURS 	2018	120	6	VFL/1/35/2018-MUM	88	0	2018-03-21 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/1/35/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553879	61	DEEP BLUE SEA 2	2018	122	6	VFL/3/6/2018-MUM	90	0	2018-03-21 00:00:00	TOM SIEGRIST / WARNER BROS	Feature	0	0	VFL/3/6/2018-MUM	106	109	0	N	Akash Bhatnagar	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553880	82	BAAGHI 2 MACHO...	2018	121	6	DIS/2/138/2018-MUM	0.2	0	2018-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/138/2018-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553881	82	BAAGHI 2 ACTIV NATURAL NAMAK	2018	121	6	DIS/2/137/2018-MUM	0.2	0	2018-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/137/2018-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553882	44	UD GOVT NHM IN LAWS	2018	120	6	DIS/1/1150/2018-MUM	0.3	0	2018-03-21 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1150/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553883	44	UD GOVT NHM FREE DAYS	2018	120	6	DIS/1/1149/2018-MUM	0.3	0	2018-03-21 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1149/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553884	44	UD GOVT NHM COUPLE	2018	120	6	DIS/1/1148/2018-MUM	0.3	0	2018-03-21 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1148/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553885	44	UD GOVT NHM BADA BHAI	2018	120	6	DIS/1/1147/2018-MUM	0.3	0	2018-03-21 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1147/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553886	61	ORRA DIAMOND IMPOSSIBLE TO HIDE	2018	120	6	DIS/1/1146/2018-MUM	0.2	0	2018-03-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1146/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553887	44	HAVELLS CEILING ART	2018	120	6	DIS/1/1145/2018-MUM	0.3	0	2018-03-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1145/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553888	44	INCOME TAX E FILING SAMBHAV HAI	2018	120	6	DIS/1/1144/2018-MUM	0.55	0	2018-03-21 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1144/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553889	61	WILDCRAFT URBAN	2018	120	6	DIS/1/1143/2018-MUM	1.1	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1143/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553890	61	WILDCRAFT FOOTBALL	2018	120	6	DIS/1/1142/2018-MUM	1.1	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1142/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553891	64	HUM KARAB AB TAHALKA	2018	121	6	DIL/2/84/2018-MUM	108.53	0	2018-03-21 00:00:00	M/S. ACHAL SHREE MOVIES - MUMBAI	Feature	0	0	DIL/2/84/2018-MUM	384	109	0	Y	Bande Prasad Sahoo	0	116.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553892	61	ATTRACTION 	2018	121	6	DFL/2/32/2018-MUM	134	0	2018-03-21 00:00:00	FYODOR BONDARCHUK, DMITRIY RUDOVSKIY - MOSCOW	Feature	0	0	DFL/2/32/2018-MUM	384	109	0	Y	Karan Janak Shah	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553893	59	TRAILER NO. 1 TO 5 OF "ARJUNA"	2018	121	8	VIS/2/10/2018-HYD	2	0	2018-03-21 00:00:00	KAVURI KANTHA - HYDERABAD(A.A. ARTS)	Trailer	0	0	VIS/2/10/2018-HYD	106	110	0	N	Kavuri Kantha	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553894	58	PACIFIC RIM UPRISING	2018	121	6	DFL/2/31/2018-MUM	110.44	0	2018-03-21 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Feature	0	0	DFL/2/31/2018-MUM	384	109	0	N	Nitin Bikhchandani	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553895	59	PROMOS 1 TO 10 OF "ANAGANAGA OKA ULLO"	2018	121	8	VIS/2/9/2018-HYD	2.25	0	2018-03-21 00:00:00	KUMARAPU CHANDRA RAO - HYDERABAD(CHANDRA BALAJI FILMS)	Promos	0	0	VIS/2/9/2018-HYD	106	110	0	N	Kumarapu Chandra Rao	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553896	59	THEATRE TRAILER OF"SATYA GANG(RAJ FINDS SOLUTION FOR ORPHANS)	2018	121	8	DIS/2/10/2018-HYD	2.01	0	2018-03-21 00:00:00	MALLICHETLA MAHESH KHANNA - KURNOOL(SIDDA YOGI CREATIONS)	Trailer	0	0	DIS/2/10/2018-HYD	384	110	0	N	Mallichetla Mahesh Khanna	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553897	61	WILDCRAFT SCHOOL ALBUM	2018	120	6	DIS/1/1141/2018-MUM	1.1	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1141/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553898	44	TRAILER OF FILM - ISHQ TERA	2018	121	6	DIS/2/136/2018-MUM	1	0	2018-03-21 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Trailer	0	0	DIS/2/136/2018-MUM	384	110	0	N	Deepak Anant Bandekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553899	44	MANYAVAR 70 NOT OUT 	2018	120	6	DIS/1/1140/2018-MUM	0.3	0	2018-03-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1140/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553900	44	MANYAVAR SUNDAY -1	2018	120	6	DIS/1/1139/2018-MUM	0.3	0	2018-03-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1139/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553901	44	MANYAVAR AADHA AADHA 	2018	120	6	DIS/1/1138/2018-MUM	0.3	0	2018-03-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1138/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553902	82	UTTARAKHAND TOURISM BADRINATH	2018	120	6	DIS/1/1137/2018-MUM	1	0	2018-03-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1137/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553903	49	MUZIRIS COLLEGE	2018	120	6	DIS/1/1136/2018-MUM	0.4	0	2018-03-21 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1136/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553904	82	UTTARAKHAND TOURISM RIVER RAFTING	2018	120	6	DIS/1/1135/2018-MUM	1	0	2018-03-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1135/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553905	82	UTTARAKHAND TOURISM KASAUNI	2018	120	6	DIS/1/1134/2018-MUM	1	0	2018-03-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1134/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553906	44	NANAK SHAH FAKIR TRAILER	2018	121	6	DIS/2/135/2018-MUM	2	0	2018-03-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/135/2018-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553907	44	NANAK SHAH FAKIR TEASER	2018	121	6	DIS/2/134/2018-MUM	1	0	2018-03-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/134/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553908	61	PARLE HIDE&SEEK BLACK BOURBON 	2018	120	6	DIS/1/1133/2018-MUM	0.15	0	2018-03-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1133/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553909	82	HALDIRAMS	2018	120	6	DIS/1/1132/2018-MUM	0.2	0	2018-03-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1132/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553910	61	PARLE HIDE&SEEK CHOCO ROLL	2018	120	6	DIS/1/1131/2018-MUM	0.15	0	2018-03-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1131/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553911	82	BAAGHI 2 MACHO..	2018	120	6	DIS/1/1130/2018-MUM	0.15	0	2018-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1130/2018-MUM	384	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553912	51	MAN MAZE	2018	120	6	DIS/1/1129/2018-MUM	3.46	0	2018-03-21 00:00:00	MAHESH BUDADHAM OVHAL - PUNE	Song	0	0	DIS/1/1129/2018-MUM	384	110	0	N	Mahesh Budadham Ovhal	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553913	49	WHITE MART 01	2018	120	6	DIS/1/1128/2018-MUM	1	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1128/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553914	44	MOTHER DAIRY COW MILK GAYAB CHUTI MEI	2018	120	6	DIS/1/1127/2018-MUM	0.25	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1127/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553915	51	MOTHER DAIRY COW MILK GAYAB CHUKTI SARKHI	2018	120	6	DIS/1/1126/2018-MUM	0.25	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1126/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553916	51	VIJAY SALES AC 01	2018	120	6	DIS/1/1125/2018-MUM	0.3	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1125/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553917	43	VIJAY SALE AC 02	2018	120	6	DIS/1/1124/2018-MUM	0.3	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1124/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553918	51	VIJAY SALES WASHING MACHINE 01	2018	120	6	DIS/1/1123/2018-MUM	0.3	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1123/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553919	43	VIJAY SALES WASHING MACHINE 02	2018	120	6	DIS/1/1122/2018-MUM	0.3	0	2018-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1122/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553920	61	ROBOTS  TRAILER	2018	120	6	DIS/1/1121/2018-MUM	1.59	0	2018-03-21 00:00:00	INOX LEISURE LTD - MUMBAI	Trailer	0	0	DIS/1/1121/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553921	61	WILDEST WEATHER IN THE SOLAR SYSTEM TRAILER	2018	120	6	DIS/1/1120/2018-MUM	0.48	0	2018-03-21 00:00:00	INOX LEISURE LTD - MUMBAI	Trailer	0	0	DIS/1/1120/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553922	82	BAAGHI 2 MACHO	2018	121	6	VIS/2/321/2018-MUM	0.2	0	2018-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/2/321/2018-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553923	44	PROMO NO.13 & 14:OCTOBER - SONG "TAB BHI TU FREEPLAY CUTDOWN	2018	121	6	VIS/2/320/2018-MUM	1.15	0	2018-03-21 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/320/2018-MUM	106	110	0	N	Arijit Lahiri	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553924	82	BAAGHI 2 ACTIV NATURAL NAMAK.	2018	121	6	VIS/2/319/2018-MUM	0.2	0	2018-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/2/319/2018-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553925	44	PROMO NO.15 & 16: OCTOBER "SONG ZARA ZARA FREEPLAY CUTDOWN 	2018	120	6	VIS/1/418/2018-MUM	1.15	0	2018-03-21 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/418/2018-MUM	106	110	0	N	Arijit Lahiri	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553926	54	AAKAD	2018	121	6	VIS/2/318/2018-MUM	3.31	0	2018-03-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/318/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553927	54	PROMO NO. 08 AND 09 (SONG: "E DILAGI YARO") OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/417/2018-MUM	3.41	0	2018-03-21 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/417/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553928	54	PROMO NO. 10 AND 11 (SONG: "JOR SE JOR LAGA") OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/416/2018-MUM	2.48	0	2018-03-21 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/416/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553929	61	TVSPOT 10 TO 13: AVENGERS: INFINITY WAR	2018	121	6	VFS/2/41/2018-MUM	1.15	0	2018-03-21 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/2/41/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553930	54	PROMO NO. 06 AND 07 (SONG: "RABB KHER KARE") OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/415/2018-MUM	2.58	0	2018-03-21 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/415/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553931	82	BAAGHI 2 MACHO.	2018	121	6	VIS/2/317/2018-MUM	0.15	0	2018-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/2/317/2018-MUM	106	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553932	54	SONG TERE PIND DJ	2018	121	6	VIS/2/316/2018-MUM	2.47	0	2018-03-21 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/316/2018-MUM	106	110	0	N	RAJANI RAMAKANT BHARNE	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553933	51	ITC CLASSMATE -1 	2018	120	6	DIS/1/1119/2018-MUM	0.35	0	2018-03-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1119/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553934	44	ITC CLASSMATE 	2018	120	6	DIS/1/1118/2018-MUM	0.35	0	2018-03-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1118/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553935	51	SONG  PAVLANA PANKH AALE OF FILM BEDHADAK	2018	120	6	VIS/1/414/2018-MUM	3.23	0	2018-03-21 00:00:00	RAHI PRODUCTION - THANE	Song	0	0	VIS/1/414/2018-MUM	106	110	0	N	Mandar Govind Taware	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553936	54	PRISON	2018	121	6	VIS/2/315/2018-MUM	3.33	0	2018-03-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/315/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553937	51	SONG NO.4 FROM TUSHART MOVIE	2018	120	6	VIS/1/413/2018-MUM	4.28	0	2018-03-21 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Song	0	0	VIS/1/413/2018-MUM	106	110	0	N	Savita Pravin More	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553938	44	SONG PROMO NO. 5 TO 8 OF FILM -  PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/412/2018-MUM	1.2	0	2018-03-21 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Promos	0	0	VIS/1/412/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553939	51	SHAHALYACHA PAANI	2018	120	6	VIS/1/411/2018-MUM	4.14	0	2018-03-21 00:00:00	MUSICMEDIA CINEVISION PVT. LTD. - THANE	Song	0	0	VIS/1/411/2018-MUM	106	110	0	N	Praful Pandurang Kalyankar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553940	45	VAJRA	2018	121	4	DIL/2/33/2018-BAN	121.21	0	2018-03-21 00:00:00	PRAVEEN KUMAR G - BANGALORE URBAN	Feature	0	0	DIL/2/33/2018-BAN	384	109	0	N	Praveen Kumar G	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553941	59	THASMAATH JAGRATHA	2018	120	8	DIS/1/72/2018-HYD	0.59	0	2018-03-21 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/72/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553942	59	THEATRE TRAILER 2 "NEEDHI NAADHI OKE KADHA !"	2018	120	8	DIS/1/71/2018-HYD	2.25	0	2018-03-21 00:00:00	RUDRARAJU VISHNUVARDHAN RAJU - HYDERABAD(ARAN MEDIA WORKS), LINGAMANENI VIJAY KRISHNA - HYDERABAD(ARAN MEDIA WORKS), NARA ROHITH - HYDERABAD(ARAN MEDIA WORKS), RUDRARAJU PRASANTI - HYDERABAD(ARAN MEDAI WORKS)	Trailer	0	0	DIS/1/71/2018-HYD	384	110	0	N	Rudraraju Vishnuvardhan Raju	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553943	59	MEDARAM JATHARA - 1	2018	120	8	DIS/1/70/2018-HYD	3.09	0	2018-03-21 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/70/2018-HYD	384	110	0	N	Managing Director	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553944	59	MEDARAM JATHARA - 2	2018	120	8	DIS/1/69/2018-HYD	2.56	0	2018-03-21 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/69/2018-HYD	384	110	0	N	Managing Director	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553945	59	THEATRICAL TRAILER NO. 2 OF "AMEERPET 2 AMERICA"	2018	120	8	DIS/1/68/2018-HYD	1.52	0	2018-03-21 00:00:00	KOMANDURI PADMAJA - HYDERABAD(RADHA MEDIA)	Trailer	0	0	DIS/1/68/2018-HYD	384	110	0	N	Komanduri Padmaja	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554034	51	PROMO NO. 3 TO 7 : GAVTHI	2018	120	6	VIS/1/390/2018-MUM	1.15	0	2018-03-19 00:00:00	R B PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/390/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553946	59	AAPATHBAANDHAVA	2018	120	8	DIS/1/67/2018-HYD	2.59	0	2018-03-21 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/67/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553947	59	THEATRICAL TRAILER NO. 1 OF "AMEERPET 2 AMERICA"	2018	120	8	DIS/1/66/2018-HYD	1.53	0	2018-03-21 00:00:00	KOMANDURI PADMAJA - HYDERABAD(RADHA MEDIA)	Trailer	0	0	DIS/1/66/2018-HYD	384	110	0	N	Komanduri Padmaja	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553948	59	SONG OF "PREMAKOSAMAI"	2018	120	8	VIS/1/28/2018-HYD	4.29	0	2018-03-21 00:00:00	BONALU MARY - ANANTAPUR	Song	0	0	VIS/1/28/2018-HYD	106	110	0	N	Bonalu Mary	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553949	59	TRAILER NO. 1 OF "CHAL MOHANA RANGA"	2018	120	8	VIS/1/27/2018-HYD	0.4	0	2018-03-21 00:00:00	N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Trailer	0	0	VIS/1/27/2018-HYD	106	110	0	N	N Sudhakar Reddy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553950	45	H U C H H A  2	2018	122	4	DIL/3/17/2018-BAN	125.36	0	2018-03-21 00:00:00	AM UMESH - BANGALORE URBAN	Feature	0	0	DIL/3/17/2018-BAN	384	109	0	Y	Am Umesh	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553951	45	SHRESTARU	2018	120	4	VIS/1/43/2018-BAN	29.56	0	2018-03-21 00:00:00	T G RAJESHWARI - BANGALORE URBAN	Other	0	0	VIS/1/43/2018-BAN	106	110	0	N	T G Rajeshwari	0	29.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553952	45	SONG 3 TUMBA PREETISO (HUCCHA 2)	2018	120	4	VIS/1/42/2018-BAN	3.57	0	2018-03-21 00:00:00	AM UMESH - BANGALORE URBAN	Song	0	0	VIS/1/42/2018-BAN	106	110	0	N	Am Umesh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553953	45	SONG 2 THARALE THIMA	2018	120	4	VIS/1/41/2018-BAN	3.11	0	2018-03-21 00:00:00	AM UMESH - BANGALORE URBAN	Song	0	0	VIS/1/41/2018-BAN	106	110	0	N	Am Umesh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553954	45	SONG 1 LAALI (HUCCHA 2)	2018	120	4	VIS/1/40/2018-BAN	4.08	0	2018-03-21 00:00:00	AM UMESH - BANGALORE URBAN	Song	0	0	VIS/1/40/2018-BAN	106	110	0	N	Am Umesh	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553955	45	TRAILER 02 OF THE FILM ASATHOMA SADGAMAYA	2018	120	4	DIS/1/33/2018-BAN	1	0	2018-03-21 00:00:00	ASHWIN JOSSY PEREIRA - DAKSHIN KANNAD	Trailer	0	0	DIS/1/33/2018-BAN	384	110	0	N	Ashwin Jossy Pereira	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553956	44	YUN HI KABHI	2018	120	6	VIS/1/410/2018-MUM	5.4	0	2018-03-21 00:00:00	SUMIT SHARMA - MUMBAI	Song	0	0	VIS/1/410/2018-MUM	106	110	0	N	Sumit Sharma	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553957	54	SONG:-"GUN MAN"	2018	121	6	VIS/2/314/2018-MUM	2.32	0	2018-03-21 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/314/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553958	64	CHINGARI 	2018	121	6	VIL/2/62/2018-MUM	130.39	0	2018-03-21 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/62/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553959	51	FAQT TUJHYACH SATHI	2018	121	6	VIL/2/61/2018-MUM	121.4	0	2018-03-21 00:00:00	PANCHAMESHWARA FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/61/2018-MUM	106	109	0	Y	Kanak Shamji Patel	0	121.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553960	61	ITHACA	2018	121	6	VFL/2/78/2018-MUM	91.47	0	2018-03-21 00:00:00	JANET BRENNER	Feature	0	0	VFL/2/78/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	91.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553961	44	YOUTH FUTURE 	2018	121	7	DIL/2/9/2018-DEL	129.13	0	2018-03-21 00:00:00	BALWANT SINGH SURI - NEW DELHI	Feature	0	0	DIL/2/9/2018-DEL	384	109	0	Y	Balwant Singh Suri	0	129.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553962	61	TULIP FEVER	2018	121	6	VFL/2/77/2018-MUM	100.39	0	2018-03-21 00:00:00	ALISON OWEN  / HARVEY WEINSTEIN /FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/77/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	100.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553963	58	MINNABALAM.COM.,	2018	120	3	DIS/1/205/2018-Che	0.3	0	2018-03-21 00:00:00	CHEZHIAN RAMALINGAM - CHENNAI(LA CINEMA)	Advertisement	0	0	DIS/1/205/2018-Che	384	110	0	N	Chezhian Ramalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553964	58	MINNABALAM	2018	120	3	DIS/1/204/2018-Che	0.2	0	2018-03-21 00:00:00	CHEZHIAN RAMALINGAM - CHENNAI(LA CINEMA)	Advertisement	0	0	DIS/1/204/2018-Che	384	110	0	N	Chezhian Ramalingam	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553965	61	A J HIGHER SECONDARY SCHOOL	2018	120	3	DIS/1/203/2018-Che	1	0	2018-03-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/203/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553966	58	SAVORIT PASTA	2018	120	3	DIS/1/202/2018-Che	0.35	0	2018-03-21 00:00:00	PONRAJ JEGANATHAN - DINDIGUL(SAVORIT LTD)	Advertisement	0	0	DIS/1/202/2018-Che	384	110	0	N	Ponraj Jeganathan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553967	44	THE CHENNAI SILKS (DUBBED)	2018	120	3	DIS/1/201/2018-Che	1	0	2018-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/201/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553968	58	MINNABALAM.	2018	120	3	DIS/1/200/2018-Che	0.4	0	2018-03-21 00:00:00	CHEZHIAN RAMALINGAM - CHENNAI(LA CINEMA)	Advertisement	0	0	DIS/1/200/2018-Che	384	110	0	N	Chezhian Ramalingam	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553969	59	NEEDHI NAADHI OKE KADHA !	2018	120	8	DIL/1/8/2018-HYD	121	0	2018-03-20 00:00:00	RUDRARAJU PRASANTI - HYDERABAD(ARAN MEDAI WORKS), NARA ROHITH - HYDERABAD(ARAN MEDIA WORKS), LINGAMANENI VIJAY KRISHNA - HYDERABAD(ARAN MEDIA WORKS), RUDRARAJU VISHNUVARDHAN RAJU - HYDERABAD(ARAN MEDIA WORKS)	Feature	0	0	DIL/1/8/2018-HYD	384	109	0	N	Rudraraju Vishnuvardhan Raju	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553970	51	KISSA THE UNKNOWN TRUTH	2018	122	6	DIL/3/39/2018-MUM	113.38	0	2018-03-20 00:00:00	NAKUL BORADE PRODUCTION - NASHIK	Feature	0	0	DIL/3/39/2018-MUM	384	109	0	Y	Nakul Suresh Borade	0	112.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553971	49	KUTTANADAN MARPAPPA	2018	120	5	DIL/1/24/2018-THI	140.14	0	2018-03-20 00:00:00	HASEEB HANEEF - ALAPPUZHA(MALAYALAM MOVIE MAKERS)	Feature	0	0	DIL/1/24/2018-THI	384	109	0	N	Haseeb Haneef	0	140.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553972	43	 AAVUJ RESHE 	2018	121	6	DIL/2/83/2018-MUM	145.18	0	2018-03-20 00:00:00	BG FILMS PRODUCTION - TAPI	Feature	0	0	DIL/2/83/2018-MUM	384	109	0	Y	Bhaveshkumar Rajendrakumar Shah	0	145.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553973	44	GHULAMI KI ZANJEER	2018	121	6	VIL/2/60/2018-MUM	159.19	0	2018-03-20 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/60/2018-MUM	106	109	0	N	Lalit Yadav	0	159.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553974	44	PROMO NO. 28 TO 30 - BAAGHI 2	2018	121	6	VIS/2/313/2018-MUM	1.1	0	2018-03-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/313/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553975	44	PROMO NO. 31 TO 33 - BAAGHI 2	2018	121	6	VIS/2/312/2018-MUM	0.45	0	2018-03-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/312/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553976	44	PROMO NO. 3 - BEYOND THE CLOUDS	2018	121	6	VIS/2/311/2018-MUM	0.15	0	2018-03-20 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/311/2018-MUM	106	110	0	N	Sujay Kutty	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553977	51	PROMO NO. 1 TO 3: MANTR 	2018	120	6	VIS/1/409/2018-MUM	0.45	0	2018-03-20 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Promos	0	0	VIS/1/409/2018-MUM	106	110	0	N	Sanjay Sahebrao Katkar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553978	61	PROMO NO 1. RAMPAGE	2018	121	6	VFS/2/40/2018-MUM	0.3	0	2018-03-20 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/40/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553979	82	BULLEYA (MUSIC VIDEO)	2018	120	6	VIS/1/408/2018-MUM	3.15	0	2018-03-20 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/408/2018-MUM	106	110	0	N	Pradeep Chandrakant Koyande	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553980	45	C 3	2018	122	4	DIL/3/16/2018-BAN	134.5	0	2018-03-20 00:00:00	B M CHETHAN - BANGALORE URBAN	Feature	0	0	DIL/3/16/2018-BAN	384	109	0	N	B M Chethan	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553981	49	SUDANI FROM NIGERIA (FEATURE FILM)	2018	120	5	DIL/1/23/2018-THI	123.15	0	2018-03-20 00:00:00	SAMEER C THAHIR - ERNAKULAM(THE HAPPY HOURS ENTERTAINMENTS)	Feature	0	0	DIL/1/23/2018-THI	384	109	0	N	Sameer C Thahir	0	123.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553982	59	PACIFIC RIM UPRISING 	2018	121	6	DFL/2/30/2018-MUM	110.44	0	2018-03-20 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Feature	0	0	DFL/2/30/2018-MUM	384	109	0	N	Nitin Bikhchandani	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553983	44	MISSING	2018	121	6	DIL/2/82/2018-MUM	120.2	0	2018-03-20 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/82/2018-MUM	384	109	0	Y	Shital Subhash Bhatia	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553984	44	VODAFONE NETWORK  	2018	120	6	DIS/1/1117/2018-MUM	0.2	0	2018-03-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1117/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553985	61	TRAILER NO 10 DEADPOOL 2	2018	121	6	DFS/2/88/2018-MUM	2.23	0	2018-03-20 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/88/2018-MUM	384	110	0	N	Jharna Rohra	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553986	61	RENAULT CAPTUR (MAR-2018 ) 	2018	120	6	DIS/1/1116/2018-MUM	1	0	2018-03-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1116/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553987	44	TRAILER NO. 4 - BEYOND THE CLOUDS	2018	121	6	DIS/2/133/2018-MUM	2.16	0	2018-03-20 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/133/2018-MUM	384	110	0	N	Sujay Kutty	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553988	71	APPE TEACHER	2018	121	4	DIL/2/32/2018-BAN	173.52	0	2018-03-20 00:00:00	K RATHNAKARA KAMATH - UDUPI	Feature	0	0	DIL/2/32/2018-BAN	384	109	0	Y	K Rathnakara Kamath	0	173.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553989	51	GOVT OF MAHARASHTRA WOMENS DAY  	2018	120	6	DIS/1/1115/2018-MUM	1	0	2018-03-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1115/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553990	51	TRAILER:  MANTR 	2018	120	6	DIS/1/1114/2018-MUM	1.3	0	2018-03-20 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/1/1114/2018-MUM	384	110	0	N	Sanjay Sahebrao Katkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553991	61	ROYAL WEDDINGS	2018	120	6	DIS/1/1113/2018-MUM	0.4	0	2018-03-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1113/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553992	44	TRAILER NO.2 OF FILM: THE PAST	2018	122	6	DIS/3/35/2018-MUM	2.17	0	2018-03-20 00:00:00	PEACOCK MOTION FILMZ - MUMBAI	Trailer	0	0	DIS/3/35/2018-MUM	384	110	0	N	Jaspal Singh Ghunia	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553993	61	TRAILER F1 - FANTASTIC BEASTS: THE CRIMES OF GRINDELWALD	2018	121	6	DFS/2/87/2018-MUM	2.08	0	2018-03-20 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/87/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553994	61	ZAIN FASHION	2018	120	6	DIS/1/1112/2018-MUM	0.3	0	2018-03-20 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1112/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553995	61	SIXTH SENSE	2018	120	6	DIS/1/1111/2018-MUM	0.3	0	2018-03-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1111/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553996	44	LOK SURAJ ABHIYAAN	2018	120	6	DIS/1/1110/2018-MUM	1.25	0	2018-03-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1110/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553997	51	GOVT OF MAHARASHTRA EMERGENCY MEDICAL SERVICES	2018	120	6	DIS/1/1109/2018-MUM	1	0	2018-03-20 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1109/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553998	61	GIFTED	2018	121	6	VFL/2/76/2018-MUM	96.35	0	2018-03-20 00:00:00	ANDY COHEN / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/76/2018-MUM	106	109	0	N	Subhash Suresh	0	96.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
553999	82	SONG TAAL DARIYA OF BRINA	2018	120	6	VIS/1/407/2018-MUM	3.45	0	2018-03-20 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Song	0	0	VIS/1/407/2018-MUM	106	110	0	N	Gopal Bhandeshwari Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554000	59	BHAGAVAN (HE IS A GAMER)	2018	122	8	DIL/3/6/2018-HYD	117.17	0	2018-03-20 00:00:00	JUVVALA RAJU - HYDERABAD(9 STARS ENTERTAINMENTS)	Feature	0	0	DIL/3/6/2018-HYD	384	109	0	Y	Juvvala Raju	0	117.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554001	44	THRILLER X	2018	121	7	DIL/2/8/2018-DEL	95.48	0	2018-03-20 00:00:00	JOGINDER MANN - NORTH WEST	Feature	0	0	DIL/2/8/2018-DEL	384	109	0	N	Joginder Mann	0	95.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554002	58	IRUTTU ARAIYIL MURATTU KUTHTHU	2018	122	3	DIL/3/9/2018-Che	118.37	0	2018-03-20 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(BLUE GHOST PICTURES)	Feature	0	0	DIL/3/9/2018-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	118.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554003	58	MALLI	2018	121	3	DIL/2/35/2018-Che	141.09	0	2018-03-20 00:00:00	RENUKA JAGADISH - BANGALORE URBAN(MUDDU SANIDHI FILMS)	Feature	0	0	DIL/2/35/2018-Che	384	109	0	Y	Renuka Jagadish	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554004	45	J	2018	121	4	DIL/2/31/2018-BAN	105.45	0	2018-03-20 00:00:00	HARISH K P - TUMKUR	Feature	0	0	DIL/2/31/2018-BAN	384	109	0	Y	Harish K P	0	105.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554035	82	SONG:-"ALEE"	2018	121	6	VIS/2/307/2018-MUM	3.2	0	2018-03-19 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/307/2018-MUM	106	110	0	N	Ramji Gulati	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554005	59	M.L.A. (MANCHI LAKSHANALUNNA ABBAYI)	2018	121	8	DIL/2/33/2018-HYD	129.2	0	2018-03-19 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/2/33/2018-HYD	384	109	0	Y	Cherukuri Bharath Chowdary	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554006	59	RAJARATHAM	2018	120	8	DIL/1/7/2018-HYD	143.34	0	2018-03-19 00:00:00	CHAPARALA RAM KUMAR - HYDERABAD(M/S JOLLYHITS PRIVATE LIMITED)	Feature	0	0	DIL/1/7/2018-HYD	384	109	0	Y	Chaparala Ram Kumar	0	142.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554007	59	TRAILER 1 TO 4"SATYA GANG(RAJ FINDS SOLUTION FOR ORPHANS)	2018	121	8	VIS/2/8/2018-HYD	2	0	2018-03-19 00:00:00	MALLICHETLA MAHESH KHANNA - KURNOOL(SIDDA YOGI CREATIONS)	Trailer	0	0	VIS/2/8/2018-HYD	106	110	0	Y	Mallichetla Mahesh Khanna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554008	59	TRAILER NO. 1 TO 12 OF "AITHE 2.0"	2018	121	8	VIS/2/7/2018-HYD	2.54	0	2018-03-19 00:00:00	KURAPATI VIJAYA RAMARAJU - HYDERABAD(FIRM 9)	Trailer	0	0	VIS/2/7/2018-HYD	106	110	0	Y	Kurapati Vijaya Ramaraju	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554009	61	PROFESSOR MARSTON AND THE WONDER WOMEN	2018	122	6	VFL/3/5/2018-MUM	96	0	2018-03-19 00:00:00	ANDREA SPERLING ,AMY REDFORD ,SONY PICTURES USA	Feature	0	0	VFL/3/5/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554010	51	PROMO 2 FROM TRUSHART MOVIE	2018	120	6	VIS/1/406/2018-MUM	0.34	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Promos	0	0	VIS/1/406/2018-MUM	106	110	0	N	Savita Pravin More	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554011	54	SONG:-"PATAKE TE PATAKA"	2018	120	6	VIS/1/405/2018-MUM	4.05	0	2018-03-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/405/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554012	44	SONG  ROOH E MOHABBAT	2018	120	6	VIS/1/404/2018-MUM	1.5	0	2018-03-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/404/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554013	51	SONG NO.6 FROM TRUSHART	2018	120	6	VIS/1/403/2018-MUM	3.29	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Song	0	0	VIS/1/403/2018-MUM	106	110	0	N	Savita Pravin More	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554014	51	SONG NO.2 FROM TRUSHART MOVIE	2018	120	6	VIS/1/402/2018-MUM	4.27	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Song	0	0	VIS/1/402/2018-MUM	106	110	0	N	Savita Pravin More	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554015	44	SONG  ZINDAGI	2018	121	6	VIS/2/310/2018-MUM	1.48	0	2018-03-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/310/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554016	51	PROMO NO.6 FROM FILM TRUSHART MOVIE	2018	120	6	VIS/1/401/2018-MUM	0.22	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Promos	0	0	VIS/1/401/2018-MUM	106	110	0	N	Savita Pravin More	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554017	54	PROMO NO. 01 TO 05 (DIALOGUES) OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/400/2018-MUM	1.25	0	2018-03-19 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/400/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554018	51	SONG NO.1 FROM TRUSHART	2018	120	6	VIS/1/399/2018-MUM	2.5	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Song	0	0	VIS/1/399/2018-MUM	106	110	0	N	Savita Pravin More	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554019	44	PROMO NO 1, 2 & 3 OF SONG - PATIYAALE DI QUEEN	2018	121	6	VIS/2/309/2018-MUM	1.05	0	2018-03-19 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/309/2018-MUM	106	110	0	N	Vishal Kalra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554020	51	SONG NO.3 FROM TRUSHART	2018	120	6	VIS/1/398/2018-MUM	7.08	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Song	0	0	VIS/1/398/2018-MUM	106	110	0	N	Savita Pravin More	0	7.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554021	82	BAAGHI 2 COOLWINKS.COM	2018	120	6	VIS/1/397/2018-MUM	0.2	0	2018-03-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/397/2018-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554022	51	PROMO NO.5 FROM TRUSHART MOVIE	2018	120	6	VIS/1/396/2018-MUM	0.34	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Promos	0	0	VIS/1/396/2018-MUM	106	110	0	N	Savita Pravin More	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554023	51	PROMO NO. 4 FROM TRUSHART MOVIE	2018	120	6	VIS/1/395/2018-MUM	0.3	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Promos	0	0	VIS/1/395/2018-MUM	106	110	0	N	Savita Pravin More	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554024	58	LLOYD AC AB CHAI	2018	120	6	DIS/1/1108/2018-MUM	0.25	0	2018-03-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1108/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554025	58	LLOYD AC AB SKYPE	2018	120	6	DIS/1/1107/2018-MUM	0.4	0	2018-03-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1107/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554026	82	MOTHER DAIRY COW MILK	2018	120	6	DIS/1/1106/2018-MUM	0.25	0	2018-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1106/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554027	51	PROMO NO.3 FROM TRUSHART	2018	120	6	VIS/1/394/2018-MUM	0.24	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Promos	0	0	VIS/1/394/2018-MUM	106	110	0	N	Savita Pravin More	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554028	82	BAAGHI 2 TIGER BALM	2018	121	6	VIS/2/308/2018-MUM	0.2	0	2018-03-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/2/308/2018-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554029	51	PROMO 1 FROM TRUSHART	2018	120	6	VIS/1/393/2018-MUM	0.2	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Promos	0	0	VIS/1/393/2018-MUM	106	110	0	N	Savita Pravin More	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554030	61	STAR MOVIES LOGAN 	2018	121	6	DIS/2/132/2018-MUM	0.3	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/132/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554031	54	SONG:-"KOI VI NAHI"	2018	120	6	VIS/1/392/2018-MUM	3.11	0	2018-03-19 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/392/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554032	54	SAJJAN SINGH RANGROOT	2018	121	6	DIL/2/81/2018-MUM	142.25	0	2018-03-19 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Feature	0	0	DIL/2/81/2018-MUM	384	109	0	Y	Jatinder Singh	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554033	51	SONG : PAI LAGATA OF FILM : GAVTHI	2018	120	6	VIS/1/391/2018-MUM	3.03	0	2018-03-19 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/391/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554036	51	PROMO NO. 8 TO 11 : GAVTHI	2018	120	6	VIS/1/389/2018-MUM	1	0	2018-03-19 00:00:00	R B PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/389/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554037	44	PROMO NO.07: OCTOBER - SONG: ZARA ZARA FREEPLAY	2018	120	6	VIS/1/388/2018-MUM	2.12	0	2018-03-19 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/388/2018-MUM	106	110	0	N	Arijit Lahiri	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554038	44	PROMO NO.11 & 12: OCTOBER - SONG: TAB BHI TU'' FREEPLAY CUTDOWN	2018	120	6	VIS/1/387/2018-MUM	0.5	0	2018-03-19 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/387/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554039	44	PROMO NO.10:OCTOBER - SONG: TAB BHI TU'' FREEPLAY	2018	120	6	VIS/1/386/2018-MUM	2.48	0	2018-03-19 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/386/2018-MUM	106	110	0	N	Arijit Lahiri	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554040	82	ZEE 5 ORIGINALS	2018	121	6	DIS/2/131/2018-MUM	0.3	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/131/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554041	61	ZEE 5 - 1	2018	121	6	DIS/2/130/2018-MUM	0.3	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/130/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554042	44	BIRYANEEZ NOODLE (VER 2)	2018	120	6	DIS/1/1105/2018-MUM	0.35	0	2018-03-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1105/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554043	42	SATYAGRAHI -REVEAL THE TRUTH	2018	121	2	DIS/2/21/2018-KOL	60	0	2018-03-19 00:00:00	MANASH DEWANJI - KOLKATA	Feature	0	0	DIS/2/21/2018-KOL	384	110	0	N	Manash Dewanji	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554044	61	THE MUSICAL PLAYS OF RABINDRANATH TAGORE	2018	120	2	DIS/1/36/2018-KOL	52	0	2018-03-19 00:00:00	PRAKASH BODAS - MUMBAI(FILMS DIVISION)	Other	0	0	DIS/1/36/2018-KOL	384	110	0	N	Rajib Gupta	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554045	44	HDFC LIFE PENSION GUARANTEED PLAN	2018	120	6	DIS/1/1104/2018-MUM	1.3	0	2018-03-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1104/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554046	49	ZEENATH	2018	120	6	DIS/1/1103/2018-MUM	1.2	0	2018-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1103/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554047	64	BHAILE AASHIK AB DIL PE	2018	120	6	DIS/1/1102/2018-MUM	4.34	0	2018-03-19 00:00:00	TONY FILMS PVT LTD - THANE	Song	0	0	DIS/1/1102/2018-MUM	384	110	0	N	Tony Thouathal Kochoppan	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554048	49	JAWED HABEEB HAIR & BEAUTY	2018	120	5	DIS/1/52/2018-THI	0.3	0	2018-03-19 00:00:00	JAYASREE JAYAKUMAR - THIRUVANANTHAPURAM(HAVELI)	Advertisement	0	0	DIS/1/52/2018-THI	384	110	0	N	Jayasree Jayakumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554049	44	CEAT SHOPPE	2018	120	6	DIS/1/1101/2018-MUM	0.35	0	2018-03-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1101/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554050	82	TAJINDER''S ENGLISH CLASSES	2018	120	6	DIS/1/1100/2018-MUM	0.3	0	2018-03-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1100/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554051	49	INDU FASHION GOLD COVERING	2018	120	5	DIS/1/51/2018-THI	1.1	0	2018-03-19 00:00:00	USHA SASI - THRISSUR(INDU FASHION GOLD COVERING)	Advertisement	0	0	DIS/1/51/2018-THI	384	110	0	N	Usha Sasi	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554052	54	SONG:-"TRENDING NAKHRA"	2018	120	6	VIS/1/385/2018-MUM	4.02	0	2018-03-19 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/385/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554053	49	ALSAAFI MILK	2018	120	5	DIS/1/50/2018-THI	1	0	2018-03-19 00:00:00	C H JAMAL - ERNAKULAM(ALSAAFI MILK)	Advertisement	0	0	DIS/1/50/2018-THI	384	110	0	N	C H Jamal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554054	61	AVENGERS INFINITY WAR (START OF THE PRODUCTION)	2018	121	6	VFS/2/39/2018-MUM	3.3	0	2018-03-19 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/39/2018-MUM	106	110	0	N	MENINO BARRETTO	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554055	44	BOOK MY SHOW HICHKI	2018	120	6	DIS/1/1099/2018-MUM	0.3	0	2018-03-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1099/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554056	61	VFIVE HOME PRIVATE LTD (AD FILM)	2018	120	5	DIS/1/49/2018-THI	0.2	0	2018-03-19 00:00:00	KARTHIKEYAN K UNNI - THIRUVANANTHAPURAM(GREENLINETVM@GMAIL.COM)	Advertisement	0	0	DIS/1/49/2018-THI	384	110	0	N	Karthikeyan K Unni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554057	61	BAAGHI 2  DEAL JEANS	2018	120	6	VIS/1/384/2018-MUM	0.15	0	2018-03-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/384/2018-MUM	106	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554058	44	TRAILER NO 2 OF 102 NOT OUT	2018	120	6	DIS/1/1098/2018-MUM	2.5	0	2018-03-19 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1098/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554059	49	CHANAKYATHANTHRAM (TRAILER)	2018	120	5	DIS/1/48/2018-THI	1.59	0	2018-03-19 00:00:00	MUHAMMED FAIZAL - KOTTAYAM(MIRACLE PRODUCTIONS)	Trailer	0	0	DIS/1/48/2018-THI	384	110	0	N	Muhammed Faizal	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554060	44	PROMO NO.8 & 9: OCTOBER - SONG: ZARA ZARA FREEPLAY CUTDOWN	2018	120	6	VIS/1/383/2018-MUM	0.5	0	2018-03-19 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/383/2018-MUM	106	110	0	N	Arijit Lahiri	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554061	59	GULAEBAGHAVALI	2018	120	3	DIL/1/41/2018-Che	129.13	0	2018-03-19 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Feature	0	0	DIL/1/41/2018-Che	384	109	0	N	Kotapadijayaramanrajesh Jayaraman	0	129.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554062	58	VANDI	2018	121	3	DIL/2/34/2018-Che	147.56	0	2018-03-19 00:00:00	MUHAMMED HASHEER ALIMUHAMMED - KOZHIKODE(ROOBY FILMS)	Feature	0	0	DIL/2/34/2018-Che	384	109	0	Y	Muhammedhasheer Alimuhammed	0	147.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554063	51	TRAILER OF MORCHA	2018	121	6	DIS/2/129/2018-MUM	0.3	0	2018-03-19 00:00:00	SAAZ ENTERTENMENT - THANE	Trailer	0	0	DIS/2/129/2018-MUM	384	110	0	N	Akhil Anant Desai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554064	44	BIG BAZAAR MEGA HOME FEST 	2018	120	6	DIS/1/1097/2018-MUM	0.3	0	2018-03-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1097/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554065	61	RAYMOND 1	2018	120	6	DIS/1/1096/2018-MUM	0.4	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1096/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554066	61	WEBSERIES - LOVE LUST CONFUSION	2018	121	6	VIS/2/306/2018-MUM	0.15	0	2018-03-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Promos	0	0	VIS/2/306/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554067	58	HIMALAYA TN 	2018	120	6	DIS/1/1095/2018-MUM	0.35	0	2018-03-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1095/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554068	61	WEBSERIES - LOVE LUST & CONFUSION	2018	121	6	VIS/2/305/2018-MUM	0.2	0	2018-03-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Promos	0	0	VIS/2/305/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554069	61	LP GOLF LEISURE 	2018	120	6	DIS/1/1094/2018-MUM	0.25	0	2018-03-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1094/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554070	61	 CHARAK  PREMIUM  COMFORT  WEAR	2018	120	6	DIS/1/1093/2018-MUM	0.4	0	2018-03-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1093/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554071	44	TRAILER OF FILM - MISSING	2018	121	6	DIS/2/128/2018-MUM	2.09	0	2018-03-19 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/128/2018-MUM	384	110	0	N	Shital Subhash Bhatia	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554072	44	NAZARR	2018	121	6	VIL/2/59/2018-MUM	118.55	0	2018-03-19 00:00:00	TRIUMPH MEDIA VISION PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/2/59/2018-MUM	106	109	0	N	Arati Sunil Prasad	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554073	43	SAYBA DHOLA	2018	121	6	DIL/2/80/2018-MUM	114.27	0	2018-03-19 00:00:00	AYUSHI FLIMS - AHMADABAD	Feature	0	0	DIL/2/80/2018-MUM	384	109	0	Y	Kalpeshkumar Vinubhai Prajapati	0	115.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554074	43	ARE O VALAM MARO RE SURAJ 	2018	121	6	DIL/2/79/2018-MUM	139.33	0	2018-03-19 00:00:00	PANDYA SUBANDHU FLIMS - AHMADABAD	Feature	0	0	DIL/2/79/2018-MUM	384	109	0	Y	Subandhubhai Bachubhai Pandya	0	139.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554075	44	TEASER NO 1 TO 5 OF FILM-  ONE NIGHT OUT 	2018	122	6	VIS/3/33/2018-MUM	1.53	0	2018-03-19 00:00:00	MUSIC ONE FILMS PRODUCTION & STUDIO - MUMBAI	Other	0	0	VIS/3/33/2018-MUM	106	110	0	N	Ravindra Kumar Khare	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554076	61	DAISY DEE COLLEGE STYLE BRA	2018	121	6	DIS/2/127/2018-MUM	0.2	0	2018-03-19 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/127/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554077	82	BAAGHI 2 TIGER BALM.	2018	120	6	DIS/1/1092/2018-MUM	0.2	0	2018-03-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1092/2018-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554078	82	BAAGHI 2 COOLWINKS.COM.	2018	120	6	DIS/1/1091/2018-MUM	0.2	0	2018-03-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1091/2018-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554079	54	 SUBEDAR JOGINDER SINGH (TRAILER SJS)	2018	121	7	VIS/2/46/2018-DEL	2.59	0	2018-03-19 00:00:00	SUMEET SINGH - KARNAL	Trailer	0	0	VIS/2/46/2018-DEL	106	110	0	N	Sumeet Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554080	54	PEG SHEG	2018	121	7	VIS/2/45/2018-DEL	4.18	0	2018-03-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/45/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554081	54	DRINK	2018	121	7	VIS/2/44/2018-DEL	4.03	0	2018-03-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/44/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554082	54	SONG- JUDAAYI	2018	121	7	VIS/2/43/2018-DEL	3.14	0	2018-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/43/2018-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554083	54	SONG: BIG SCENE	2018	121	7	VIS/2/42/2018-DEL	3.52	0	2018-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/42/2018-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554084	54	PROMOS OF SONG : BIG SCENE PROMOS 1 TO 4	2018	121	7	VIS/2/41/2018-DEL	1.15	0	2018-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/41/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554085	54	BASICALLY	2018	122	7	VIS/3/1/2018-DEL	3.36	0	2018-03-19 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/3/1/2018-DEL	106	110	0	N	Sumeet Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554086	44	SONG AZAAD KAR OF FILM DAAS DEV	2018	120	7	VIS/1/204/2018-DEL	1.48	0	2018-03-19 00:00:00	SANJEEV KUMAR - NEW DELHI	Song	0	0	VIS/1/204/2018-DEL	106	110	0	N	Sanjeev Kumar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554087	61	THE BLEEDER AKA CHUCK 	2018	121	6	VFL/2/75/2018-MUM	80.3	0	2018-03-19 00:00:00	NU IMAGE INCORPORATED / LIEV SCHREIBER	Feature	0	0	VFL/2/75/2018-MUM	106	109	0	N	HIREN K GOSAR	0	80.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554088	44	BEYOND BLUE	2018	122	6	DIL/3/38/2018-MUM	92.32	0	2018-03-19 00:00:00	NANOLAND LIMITED - AHMADABAD	Feature	0	0	DIL/3/38/2018-MUM	384	109	0	Y	Omkar Acharya	0	92.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554089	42	TRAILER OF GOBHIR GOPAN BRISTI	2018	120	2	DIS/1/35/2018-KOL	3	0	2018-03-19 00:00:00	M/S. DEBANJALI ENTERTAINMENT - KOLKATA	Trailer	0	0	DIS/1/35/2018-KOL	384	110	0	N	Anjali Banerjee	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554090	42	TRAILER OF GOBHIR GOPAN BRISTI (SONG NO- 1& 2)	2018	120	2	DIS/1/34/2018-KOL	7.58	0	2018-03-19 00:00:00	M/S. DEBANJALI ENTERTAINMENT - KOLKATA	Song	0	0	DIS/1/34/2018-KOL	384	110	0	N	Anjali Banerjee	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554091	61	HUMMING GRASS FROM NAGALAND	2018	120	2	DIS/1/33/2018-KOL	3.2	0	2018-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/33/2018-KOL	384	110	0	N	PRAKASH BODAS	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554092	64	JAAN HAMAAR (REVISED)	2018	121	2	VIL/2/2/2018-KOL	129.03	0	2018-03-19 00:00:00	KASHI NATH JAISWAL - HOWRAH	Feature	0	0	VIL/2/2/2018-KOL	106	109	0	N	Kashi Nath Jaiswal	0	129.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554093	61	PROOF OF DUST FLYING: THUS SPOKE - MADHUSREE DUTTA	2018	120	2	DIS/1/32/2018-KOL	20.3	0	2018-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/32/2018-KOL	384	110	0	N	PRAKASH BODAS	0	20.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554094	42	PREMIK 2	2018	121	2	DIS/2/20/2018-KOL	37.11	0	2018-03-19 00:00:00	PRADYOT GHOSHAL - KOLKATA	Other	0	0	DIS/2/20/2018-KOL	384	110	0	N	Pradyot Ghoshal	0	37.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554095	82	INKAWIBAH	2018	120	2	DIS/1/31/2018-KOL	11.22	0	2018-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/31/2018-KOL	384	110	0	N	PRAKASH BODAS	0	11.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554096	61	MIFF TIME 	2018	120	2	DIS/1/30/2018-KOL	5.41	0	2018-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/30/2018-KOL	384	110	0	N	PRAKASH BODAS	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554097	61	RULES OF THE ROAD	2018	121	2	DIS/2/19/2018-KOL	0.48	0	2018-03-19 00:00:00	SUBHASISH BOSE - KOLKATA(24X7 EVENTS)	Educational	0	0	DIS/2/19/2018-KOL	384	110	0	N	Subhasish Bose	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554098	42	SAATKAHAN-KOLKATA DIARY	2018	121	2	DIL/2/33/2018-KOL	82.25	0	2018-03-19 00:00:00	SUBIR SAHA - KOLKATA	Feature	0	0	DIL/2/33/2018-KOL	384	109	0	N	Subir Saha	0	82.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554099	42	AAMI ASHBO PHIREY	2018	122	2	DIL/3/17/2018-KOL	122.1	0	2018-03-19 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/3/17/2018-KOL	384	109	0	N	Ravi Sharma	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554100	42	CHAALBAAZ	2018	121	2	DIL/2/32/2018-KOL	159.36	0	2018-03-19 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.) - KOLKATA	Feature	0	0	DIL/2/32/2018-KOL	384	109	0	Y	Saloni Jhunjhunwala	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554101	42	GOBHIR GOPAN BRISTI	2018	120	2	DIL/1/13/2018-KOL	150	0	2018-03-19 00:00:00	M/S. DEBANJALI ENTERTAINMENT - KOLKATA	Feature	0	0	DIL/1/13/2018-KOL	384	109	0	N	Anjali Banerjee	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554102	42	ALINAGARER  GOLOKDHANDHA	2018	120	2	DIL/1/12/2018-KOL	139	0	2018-03-19 00:00:00	M/S. CHAMPION MOVIES - KOLKATA	Feature	0	0	DIL/1/12/2018-KOL	384	109	0	N	Ritum Jain	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554103	42	GHARE AND BAIRE	2018	121	2	DIL/2/31/2018-KOL	119.24	0	2018-03-19 00:00:00	SURINDER FILMS PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/31/2018-KOL	384	109	0	N	Surinder Singh	0	119.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554104	42	PREM PRITI	2018	121	2	DIL/2/30/2018-KOL	138.16	0	2018-03-19 00:00:00	PRANAB KARMAKAR - HOWRAH	Feature	0	0	DIL/2/30/2018-KOL	384	109	0	N	Pranab Karmakar	0	138.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554105	42	RAJA RANI RAJI	2018	120	2	DIL/1/11/2018-KOL	141.22	0	2018-03-19 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/1/11/2018-KOL	384	109	0	N	Ravi Sharma	0	141.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554106	44	PACIFIC RIM UPRISING	2018	121	6	DFL/2/29/2018-MUM	110.44	0	2018-03-19 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Feature	0	0	DFL/2/29/2018-MUM	384	109	0	N	Nitin Bikhchandani	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554107	54	SONG  TERE NAAL REHNA	2018	120	6	VIS/1/382/2018-MUM	4.52	0	2018-03-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/382/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554108	51	TRAILER NO.1 FROM TRUSHART	2018	121	6	VIS/2/304/2018-MUM	2.06	0	2018-03-19 00:00:00	YASHO BHOOMI ENTERTAINMENT'S - MUMBAI	Trailer	0	0	VIS/2/304/2018-MUM	106	110	0	N	Savita Pravin More	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554109	54	KOI YAAD KARE	2018	120	6	VIS/1/381/2018-MUM	3.5	0	2018-03-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/381/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554110	54	SONG:-"GEDIYAN"	2018	120	6	VIS/1/380/2018-MUM	2.3	0	2018-03-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/380/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554111	44	PROMO NO. 15 TO 18 (SONG: "SO JA SO JA") OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/303/2018-MUM	3.1	0	2018-03-19 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/303/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554112	58	THARAMANI - REVISED	2018	121	3	VIL/2/12/2018-Che	149.32	0	2018-03-19 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI(JSK FILM CORPORATION)	Feature	0	0	VIL/2/12/2018-Che	106	109	0	Y	Satishkumar Jothidurai	0	150.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554113	54	TRAILER NO. 03 (T.V.) OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/379/2018-MUM	2	0	2018-03-19 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Trailer	0	0	VIS/1/379/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554114	82	PROMO NO. 1 TO 5 OF BRINA	2018	121	6	VIS/2/302/2018-MUM	2.37	0	2018-03-19 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Promos	0	0	VIS/2/302/2018-MUM	106	110	0	N	Gopal Bhandeshwari Singh	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554115	54	SONG:-"BAAJ" OF FILM:-"SAJJAN SINGH RANGROOT"	2018	120	6	VIS/1/378/2018-MUM	3.15	0	2018-03-19 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Song	0	0	VIS/1/378/2018-MUM	106	110	0	N	Jatinder Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554116	82	SONG "HULLE HULLARE"	2018	121	6	VIS/2/301/2018-MUM	3.13	0	2018-03-19 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/301/2018-MUM	106	110	0	N	Amrik Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554117	42	WALKING WITH DINOSAURS 	2018	120	6	VFL/1/34/2018-MUM	88	0	2018-03-19 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/1/34/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554118	51	SONG : MULAGI MAHARASHTRACHI	2018	120	6	VIS/1/377/2018-MUM	3.42	0	2018-03-19 00:00:00	ACTION PRODUCTION HOUSE - SOLAPUR	Song	0	0	VIS/1/377/2018-MUM	106	110	0	N	Shrikant Shivaji Ganagale	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554119	58	GH SONA MASOORI 	2018	120	6	DIS/1/1090/2018-MUM	1	0	2018-03-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1090/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554120	44	MANYAVAR SUNDAY 	2018	120	6	DIS/1/1089/2018-MUM	0.5	0	2018-03-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1089/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554121	44	MAHINDRA BLAZO GAURANTEED TO WIN 	2018	120	6	DIS/1/1088/2018-MUM	0.55	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1088/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554122	61	ZEE 5 SOUTH ANTHEM	2018	120	6	DIS/1/1087/2018-MUM	0.3	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1087/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554123	60	MEHRAM	2018	120	7	VIS/1/203/2018-DEL	31.19	0	2018-03-19 00:00:00	SHWETA SETHI BHUCHAR - NEW DELHI	Feature	0	0	VIS/1/203/2018-DEL	106	110	0	Y	Shweta Sethi Bhuchar	0	31.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554124	49	GULF GATE HAIR FIXING,	2018	120	6	DIS/1/1086/2018-MUM	0.3	0	2018-03-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1086/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554125	61	DAISY DEE SALWAR KAMEEZ BRA	2018	121	6	DIS/2/126/2018-MUM	0.2	0	2018-03-19 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/126/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554126	44	GHADI DETERGENT POWDER - MAHASHAKTISHALI GHADI "SAARE MAEL DHO DAALO 	2018	120	6	DIS/1/1085/2018-MUM	0.4	0	2018-03-19 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1085/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554127	49	NORTH REPUBLIC	2018	120	6	DIS/1/1084/2018-MUM	0.5	0	2018-03-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1084/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554128	61	DILHI PUBLIC SCHOOL	2018	120	6	DIS/1/1083/2018-MUM	1	0	2018-03-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1083/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554129	61	BAAGHI 2 DEAL JEANS	2018	120	6	DIS/1/1082/2018-MUM	0.15	0	2018-03-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1082/2018-MUM	384	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554130	61	LG OLED TV 	2018	120	6	DIS/1/1081/2018-MUM	1	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1081/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554131	44	KAUSHAMBI MAHOTSAV	2018	120	6	DIS/1/1080/2018-MUM	1.28	0	2018-03-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1080/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554132	45	ARRS SILKS	2018	120	3	DIS/1/199/2018-Che	0.3	0	2018-03-19 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/199/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554133	49	LLOYD AC MOHAN LAL DEMO	2018	120	6	DIS/1/1079/2018-MUM	0.25	0	2018-03-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1079/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554134	59	"GULAEBAGHAVALI" - DIGITAL TRAILER 1	2018	120	3	DIS/1/198/2018-Che	1.56	0	2018-03-19 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Trailer	0	0	DIS/1/198/2018-Che	384	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554135	59	LLOYD AC MB SKYPE	2018	120	6	DIS/1/1078/2018-MUM	0.4	0	2018-03-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1078/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554136	61	"MODERN EDUCATIONAL ACADEMY"	2018	120	6	DIS/1/1077/2018-MUM	0.3	0	2018-03-19 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1077/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554137	64	TRAILER OF FILM NACHANIYA	2018	121	6	DIS/2/125/2018-MUM	3.35	0	2018-03-19 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Trailer	0	0	DIS/2/125/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554138	58	BEAUTY WARES - AD2	2018	121	3	DIS/2/21/2018-Che	0.3	0	2018-03-19 00:00:00	YOGESH RAJENDRAN - CHENNAI	Advertisement	0	0	DIS/2/21/2018-Che	384	110	0	Y	Yogesh Rajendran	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554139	58	BEAUTY WARES - AD1	2018	121	3	DIS/2/20/2018-Che	1.03	0	2018-03-19 00:00:00	YOGESH RAJENDRAN - CHENNAI	Advertisement	0	0	DIS/2/20/2018-Che	384	110	0	Y	Yogesh Rajendran	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554140	58	GOLDEN GATES	2018	120	3	DIS/1/197/2018-Che	1	0	2018-03-19 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/197/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554141	58	K.CHINNATHURAI & CO - DIGITAL AD	2018	120	3	DIS/1/196/2018-Che	0.5	0	2018-03-19 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/196/2018-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554142	61	QUALCOMM 	2018	120	6	DIS/1/1076/2018-MUM	1	0	2018-03-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1076/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554143	82	WHISTLING WOODS INTERNATIONAL SCHOOL OF CREATIVE ARTS	2018	120	6	DIS/1/1075/2018-MUM	1.21	0	2018-03-19 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Advertisement	0	0	DIS/1/1075/2018-MUM	384	110	0	N	ANURADHA BHATIA	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554144	58	AAN DHEVATHAI	2018	120	3	DIL/1/40/2018-Che	134.54	0	2018-03-19 00:00:00	SHEIK DAVOOD KADARMAIDEEN - CHENNAI(M/S SIGARAM CINEMAS)	Feature	0	0	DIL/1/40/2018-Che	384	109	0	Y	Sheikdavood Kadarmaideen	0	134.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554145	59	SRI BALAJI JEWELERS 	2018	120	6	DIS/1/1074/2018-MUM	1	0	2018-03-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1074/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554146	44	ZEE 5	2018	120	6	DIS/1/1073/2018-MUM	0.3	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1073/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554147	49	GDS TRIVENI AGARBATHIS	2018	120	6	DIS/1/1072/2018-MUM	0.4	0	2018-03-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1072/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554148	61	A WRINKLE IN TIME - IMAX	2018	120	6	DFL/1/3/2018-MUM	109.27	0	2018-03-19 00:00:00	CATHERINE HAND / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/3/2018-MUM	384	109	0	N	MENINO BARRETTO	0	109.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554149	61	BODY LINE FITNESS	2018	120	6	DIS/1/1071/2018-MUM	0.1	0	2018-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1071/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554150	59	MANYAVAR SUNDAY ''	2018	120	6	DIS/1/1070/2018-MUM	0.3	0	2018-03-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1070/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554151	44	IDEA-POSTPAID-NIRVANA  	2018	120	6	DIS/1/1069/2018-MUM	0.35	0	2018-03-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1069/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554152	61	STAR MOVIES BOSS BABY	2018	120	6	DIS/1/1068/2018-MUM	0.45	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1068/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554153	59	LINEN CLUB 	2018	120	6	DIS/1/1067/2018-MUM	0.2	0	2018-03-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1067/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554154	59	BHARATHI CONSUMER CARE PRODUCTS PVT.LTD.	2018	120	6	DIS/1/1066/2018-MUM	0.4	0	2018-03-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1066/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554155	61	RAYMOND 2	2018	120	6	DIS/1/1065/2018-MUM	0.3	0	2018-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1065/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554156	44	HICHKI WITH PAYTM AD NO 1	2018	120	6	DIS/1/1064/2018-MUM	0.33	0	2018-03-19 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1064/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554157	44	SHAADI TERI BAJAYENGE HUM BAND	2018	121	6	DIL/2/78/2018-MUM	135.43	0	2018-03-19 00:00:00	RANGREZAA FILMS - MUMBAI	Feature	0	0	DIL/2/78/2018-MUM	384	109	0	Y	Rohit Kumar	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554158	44	PEARL	2018	121	1	DIS/2/1/2018-CUT	0.3	0	2018-03-19 00:00:00	BISWAJIT SAHOO - KHURDA(INTRAXIS BUSINESS LIMITED)	Advertisement	0	0	DIS/2/1/2018-CUT	384	110	0	N	Biswajit Sahoo	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554159	44	BAA BAAA BLACK SHEEP 	2018	121	6	DIL/2/77/2018-MUM	102.4	0	2018-03-16 00:00:00	AGASTYA FILMS LLP - MUMBAI	Feature	0	0	DIL/2/77/2018-MUM	384	109	0	Y	Govindsingh Jagannathsingh Mehta	0	102.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554160	44	TRAILER NO. 1 - HIGH JACK	2018	121	6	DIS/2/124/2018-MUM	2.32	0	2018-03-16 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/124/2018-MUM	384	110	0	Y	VIVEK AGRAWAL	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554161	47	JUZE	2018	122	6	DIL/3/37/2018-MUM	92.07	0	2018-03-16 00:00:00	THIN AIR PRODUCTIONS - SOUTH GOA	Feature	0	0	DIL/3/37/2018-MUM	384	109	0	Y	Miransha Laximan Naik	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554162	61	THE TIME OF THEIR LIVES	2018	121	6	VFL/2/74/2018-MUM	99.49	0	2018-03-16 00:00:00	SARAH SULICK, JOHN HUBBARD, AZIM BOLKIAH	Feature	0	0	VFL/2/74/2018-MUM	106	109	0	Y	Sajith Pillai	0	99.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554163	44	SACHIN TENDULKAR KI BAT	2018	120	6	DIS/1/1063/2018-MUM	30.3	0	2018-03-16 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/1063/2018-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	30.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554164	44	PRIYA KA CHITRA	2018	120	6	DIS/1/1062/2018-MUM	33.4	0	2018-03-16 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/1062/2018-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	33.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554165	49	BHAIRAVA	2018	120	3	VIL/1/1/2018-Che	168.33	0	2018-03-16 00:00:00	MOHAMMED RAFI SYED - KOLLAM(IFAR INTERNATIONAL)	Feature	0	0	VIL/1/1/2018-Che	106	109	0	Y	Mohammed Rafi Syed	0	168.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554166	45	KAANOORAYANA	2018	120	4	DIL/1/24/2018-BAN	146.24	0	2018-03-16 00:00:00	NAGINI NAGABHARANA - BANGALORE URBAN	Feature	0	0	DIL/1/24/2018-BAN	384	109	0	N	Nagini Nagabharana	0	146.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554167	59	SAROVARAM	2018	121	8	DIL/2/32/2018-HYD	134.25	0	2018-03-16 00:00:00	S SRILATHA - RANGAREDDI(M/S. SRILATHA CINE CREATIONS)	Feature	0	0	DIL/2/32/2018-HYD	384	109	0	Y	S Srilatha	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554168	45	GOOD BYE	2018	121	4	DIL/2/30/2018-BAN	130	0	2018-03-16 00:00:00	RAMADEVI VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/2/30/2018-BAN	384	109	0	Y	Ramadevi Venkatesh	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554169	64	MAHABHARAT 	2018	121	6	VIL/2/58/2018-MUM	122.45	0	2018-03-16 00:00:00	AYAN FILMS PRODUCTIONS - MUMBAI 	Feature	0	0	VIL/2/58/2018-MUM	106	109	0	Y	Irfan Khan	0	126.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554170	44	DUM MAN OF POWER	2018	121	6	VIL/2/57/2018-MUM	144.58	0	2018-03-16 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/57/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554171	44	UTTARAKHAND GOVT (SKILL DEVELOPMENT) 	2018	120	6	DIS/1/1061/2018-MUM	2	0	2018-03-16 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1061/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554172	44	STEP UP REVOLUTION	2018	121	6	VFL/2/73/2018-MUM	97	0	2018-03-16 00:00:00	FREE WAY ENTERTAINMENT UNITED STATES  ERIK FEIG JENIFFER GIBGOT 	Feature	0	0	VFL/2/73/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554173	44	PROMOS NO. 1 TO 5 OF LALLURAM	2018	121	6	VIS/2/300/2018-MUM	2.3	0	2018-03-16 00:00:00	ANDY N SANDY FILM INTERNATIONAL AND ACADEMY - MUMBAI	Promos	0	0	VIS/2/300/2018-MUM	106	110	0	Y	Amol Dwivedi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554174	53	RAHASHYA-THE MYSTERY WITHIN	2018	121	1	DIL/2/6/2018-CUT	147.43	0	2018-03-16 00:00:00	SOUMYA RANJAN SAHU - KHURDA(ANGELBEE MEDIAS)	Feature	0	0	DIL/2/6/2018-CUT	384	109	0	Y	Soumya Ranjan Sahu	0	149.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554175	58	MOODU PANI (REVISED)	2018	121	3	VIL/2/11/2018-Che	124.42	0	2018-03-16 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/11/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554176	58	MADURAIKAARANGE - REVISED	2018	121	3	VIL/2/10/2018-Che	100.39	0	2018-03-16 00:00:00	RAVI PANDI - MADURAI(SABARIMALAI SASTHA CREATIONS)	Feature	0	0	VIL/2/10/2018-Che	106	109	0	Y	Ravi Pandi	0	102.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554177	58	KUZHANDAIGALIN DESA THANDHAI - CHILDREN''S FILM	2018	120	3	DIS/1/195/2018-Che	60.59	0	2018-03-16 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/195/2018-Che	384	110	0	N	Gunasekaran Subbanaidu	0	60.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554178	44	ENBATHETTU ( 88 ).	2018	120	6	VIL/1/21/2018-MUM	123.26	0	2018-03-16 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/21/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	123.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554179	44	AVANTHIKA	2018	122	6	VIL/3/4/2018-MUM	114.18	0	2018-03-16 00:00:00	MISHRI MOVIES - CHENNAI	Feature	0	0	VIL/3/4/2018-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	114.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554180	54	SONG:-"AAJA KUDIYE"	2018	120	6	VIS/1/376/2018-MUM	3.56	0	2018-03-16 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/376/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554181	54	SONG"CHANDIGARH"	2018	121	6	VIS/2/299/2018-MUM	2.47	0	2018-03-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/299/2018-MUM	106	110	0	N	Vishal Kalra	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554182	44	TVSPOT 3 TO 5: AVENGERS: INFINITY WAR - TRL CUTDOWN (FRESH DUBBED)	2018	121	6	VFS/2/38/2018-MUM	1	0	2018-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/38/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554183	54	TRAILER NO. 02 (T.V.) OF FILM: "KHIDO KHUNDI"	2018	120	6	VIS/1/375/2018-MUM	1.3	0	2018-03-16 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Trailer	0	0	VIS/1/375/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554184	44	PROMO NO. 21 TO 24 : BAA BAAA BLACK SHEEP 	2018	121	6	VIS/2/298/2018-MUM	1.5	0	2018-03-16 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/2/298/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554185	54	SONG:-"FOUJI DI BANDOOK WARGE"	2018	120	6	VIS/1/374/2018-MUM	3.33	0	2018-03-16 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/374/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554186	82	SONG TU HAI SAHARA OF BRINA	2018	121	6	VIS/2/297/2018-MUM	2.45	0	2018-03-16 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Song	0	0	VIS/2/297/2018-MUM	106	110	0	N	Gopal Bhandeshwari Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554187	51	SONG : LAAJRAAN SAAJARA	2018	120	6	VIS/1/373/2018-MUM	2.51	0	2018-03-16 00:00:00	PIONEER PRODUCTION - SATARA	Song	0	0	VIS/1/373/2018-MUM	106	110	0	N	Surendra Mohanrao Gudage	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554188	44	SONG : RAAMLEELA OF FILM  : BAA BAAA BLACK SHEEP 	2018	121	6	VIS/2/296/2018-MUM	1.57	0	2018-03-16 00:00:00	AGASTYA FILMS LLP - MUMBAI	Song	0	0	VIS/2/296/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554189	51	SONG OF PREMVEL THODI THODI YARI YARI	2018	120	6	VIS/1/372/2018-MUM	4.52	0	2018-03-16 00:00:00	SHREE SWAMI SAMARTH SAI PRODUCTION FILM - AURANGABAD	Song	0	0	VIS/1/372/2018-MUM	106	110	0	N	Ratnakar Gopal Patil	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554190	82	SONG BRINA NA DE KOI OF BRINA	2018	121	6	VIS/2/295/2018-MUM	2.15	0	2018-03-16 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Song	0	0	VIS/2/295/2018-MUM	106	110	0	N	Gopal Bhandeshwari Singh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554191	44	SONG  DHAAGA DHAAGA	2018	120	6	VIS/1/371/2018-MUM	4.06	0	2018-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/371/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554192	44	PROMO NO. 11 TO 14 (SONG: "MERI KHAMOSHI HAI") OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/294/2018-MUM	3.37	0	2018-03-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/294/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554193	44	KULLFI KUMAR BAAJE WAALA STAR PLUS	2018	120	6	VIS/1/370/2018-MUM	2	0	2018-03-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/370/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554194	54	SONG:-"GHORA 3"	2018	120	6	VIS/1/369/2018-MUM	3.04	0	2018-03-16 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/369/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554195	61	LOGAN	2018	121	6	VFL/2/72/2018-MUM	127.54	0	2018-03-16 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/72/2018-MUM	106	109	0	N	Subhash Suresh	0	127.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554196	51	SONG - BEL BHANDAR	2018	120	6	VIS/1/368/2018-MUM	2.58	0	2018-03-16 00:00:00	VILAS WAFEKAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/368/2018-MUM	106	110	0	N	Vilas Gajanan Wafekar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554197	44	PROMO NO. 1 - BEYOND THE CLOUDS	2018	121	6	VIS/2/293/2018-MUM	1.36	0	2018-03-16 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/293/2018-MUM	106	110	0	N	Sujay Kutty	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554198	44	PROMO NO. 23 TO 27 - BAAGHI 2 | SONG - EK DO TEEN	2018	121	6	VIS/2/292/2018-MUM	4.11	0	2018-03-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/292/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554199	41	XONDHIKHYON TRAILER	2018	120	9	DIS/1/8/2018-GUW	0.3	0	2018-03-16 00:00:00	MANIRAM SINGH - GUWAHATI	Trailer	0	0	DIS/1/8/2018-GUW	384	110	0	N	Maniram Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554200	43	KALA DHAN NI DHAMAL 	2018	120	6	DIL/1/21/2018-MUM	105.38	0	2018-03-15 00:00:00	SAI GOLDEN MOVIEZ - BHARUCH	Feature	0	0	DIL/1/21/2018-MUM	384	109	0	Y	Gulammohammed Hajipirbhai Shaikh	0	105.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554201	64	KHOON BHARI HAMAR MAANG	2018	121	6	VIL/2/56/2018-MUM	116.42	0	2018-03-15 00:00:00	GREEN CHILLY MEDIA & FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/56/2018-MUM	106	109	0	Y	Pradeep Kuldeep Singh	0	116.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554202	51	GAURAI	2018	120	6	VIS/1/367/2018-MUM	19.51	0	2018-03-15 00:00:00	NAIKSATAM ARTS - MUMBAI	Other	0	0	VIS/1/367/2018-MUM	106	110	0	N	Manasi Manoj Naiksatam	0	19.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554203	44	PROMO NO. 24 TO 26 (SONG: "SALETI SURAJ") OF FILM: "UMEED"	2018	121	6	VIS/2/291/2018-MUM	3.33	0	2018-03-15 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/2/291/2018-MUM	106	110	0	N	Amrit Sethia	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554204	42	MONSTERS DARK CONTINENT 	2018	121	6	VFL/2/71/2018-MUM	107.46	0	2018-03-15 00:00:00	RORY AITKEN /ALLAN NIBLO / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/71/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	107.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554205	63	KUNWARO BALAM	2018	120	6	DIL/1/20/2018-MUM	107.01	0	2018-03-15 00:00:00	AANJNEY FILMS PRODUCION - MUMBAI	Feature	0	0	DIL/1/20/2018-MUM	384	109	0	Y	Laxmi Narayan Pujari	0	106.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554206	49	KSEB ELECTRICAL SAFETY (3 AD FILMS)	2018	120	5	DIS/1/47/2018-THI	1.45	0	2018-03-15 00:00:00	MOHAMMED SIYAD - THIRUVANANTHAPURAM(KERALA STATE ELECTRICITY BOARD LTD)	Advertisement	0	0	DIS/1/47/2018-THI	384	110	0	N	Mohammed Siyad	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554207	49	MOHANLAL (TRAILER)	2018	120	5	DIS/1/46/2018-THI	2.19	0	2018-03-15 00:00:00	ANILKUMAR VASUDEVAN PILLAI - ERNAKULAM(MINDSET MOVIES)	Trailer	0	0	DIS/1/46/2018-THI	384	110	0	N	Anilkumar Vasudevan Pillai	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554208	61	CITIZEN WATCHES (HDD AD FILM)	2018	120	5	DIS/1/45/2018-THI	0.3	0	2018-03-15 00:00:00	BALARAMAN A SANKARANNAIR - ERNAKULAM(CITIZEN WATCHES (INDIA) PRIVATE LIMITED)	Advertisement	0	0	DIS/1/45/2018-THI	384	110	0	N	Balaraman A Sankarannair	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554209	49	SWATHANTHRIYAM ARDHARATHRIYIL (TRAILER)	2018	120	5	DIS/1/44/2018-THI	1.39	0	2018-03-15 00:00:00	B C JOSHI - KOLLAM(SOORYA CINEMA)	Trailer	0	0	DIS/1/44/2018-THI	384	110	0	N	B C Joshi	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554210	45	SAAGUVA DAARIYALLI	2018	120	4	DIL/1/23/2018-BAN	158.13	0	2018-03-15 00:00:00	SHIVASHANKAR V - BANGALORE URBAN	Feature	0	0	DIL/1/23/2018-BAN	384	109	0	Y	Shivashankar V	0	158.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554211	44	DOST BANA DUSHMAN	2018	121	6	VIL/2/55/2018-MUM	109.49	0	2018-03-15 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/55/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	114.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554212	44	PANIC ROOM 	2018	121	6	DIL/2/76/2018-MUM	100.32	0	2018-03-15 00:00:00	BANJARA CINEMA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/76/2018-MUM	384	109	0	Y	Sachin Omprakash Khanna	0	100.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554213	61	TRAILER RENEGADES 	2018	121	6	DFS/2/86/2018-MUM	2.13	0	2018-03-15 00:00:00	 RAPHAÃ‹L BENOLIEL LUC BESSON EUROPACORP	Trailer	0	0	DFS/2/86/2018-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554214	51	MANN VEDE TUZYASATHI	2018	120	6	VIS/1/366/2018-MUM	5.4	0	2018-03-15 00:00:00	3 PIXELS STUDIO - PUNE	Song	0	0	VIS/1/366/2018-MUM	106	110	0	N	Jitendra Ashok Kusalkar	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554215	58	"AVAL" (REVISED)	2018	121	3	VIL/2/9/2018-Che	125.49	0	2018-03-15 00:00:00	SIDDHARTH SURYANARAYAN - CHENNAI(ETAKI ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/2/9/2018-Che	106	109	0	Y	Siddharth Suryanarayan	0	129.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554216	58	SARIGAMAPATHA NEE  (REVISED)	2018	121	3	VIL/2/8/2018-Che	122.35	0	2018-03-15 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/8/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	122.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554217	45	ABBETUMAKURA SIDDHIPURUSHA VISHWARADHYARU	2018	121	4	DIL/2/29/2018-BAN	170.39	0	2018-03-15 00:00:00	GANGADHARA MAHASWAMI - TUMKUR	Feature	0	0	DIL/2/29/2018-BAN	384	109	0	N	Gangadhara Mahaswami	0	170.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554218	61	FOR LOVE & HONOR	2018	121	6	VFL/2/70/2018-MUM	85.4	0	2018-03-15 00:00:00	DAVID ANSELMO, SUSIE BELZBERG, SONY PICTURES U.S.A. 	Feature	0	0	VFL/2/70/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	85.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554219	61	THE MERCILESS	2018	121	6	VFL/2/69/2018-MUM	114.2	0	2018-03-15 00:00:00	YUN JI-WON / SONY PICTURES	Feature	0	0	VFL/2/69/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	114.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554220	44	PROMO - KUDOS OF RAID	2018	120	6	VIS/1/365/2018-MUM	0.3	0	2018-03-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/365/2018-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554221	44	PROMO NO. 2 - BEYOND THE CLOUDS	2018	120	6	VIS/1/364/2018-MUM	0.3	0	2018-03-15 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/364/2018-MUM	106	110	0	N	Sujay Kutty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554222	44	PROMO NO. 36 TO 39 OF BLACKMAIL - SONG: BADLA	2018	121	6	VIS/2/290/2018-MUM	4.06	0	2018-03-15 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/290/2018-MUM	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554223	44	PROMO NO. 20 TO 22 - BAAGHI 2	2018	121	6	VIS/2/289/2018-MUM	0.35	0	2018-03-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/289/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554224	44	SONG  TERE BINA	2018	121	6	VIS/2/288/2018-MUM	4.57	0	2018-03-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/288/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554225	59	PROMOS 1 TO 5 OF"NEE PREMA KOSAM (DO OR DIE)"	2018	121	8	VIS/2/6/2018-HYD	2	0	2018-03-15 00:00:00	UPPULA GANGADHAR - KARIMNAGAR(SAROVAR FILMS)	Promos	0	0	VIS/2/6/2018-HYD	106	110	0	N	Uppula Gangadhar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554226	59	TRAILER NO. 7 - 17 OF "KIRRAK PARTY"	2018	121	8	VIS/2/5/2018-HYD	3.3	0	2018-03-15 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Trailer	0	0	VIS/2/5/2018-HYD	106	110	0	N	Sunkara Ramabrahmam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554227	59	TRAILER NO. 1 TO 9 OF "KANAM"	2018	121	8	VIS/2/4/2018-HYD	3.1	0	2018-03-15 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI	Trailer	0	0	VIS/2/4/2018-HYD	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554228	44	MUJRIM NA KEHNA	2018	121	6	VIL/2/54/2018-MUM	139.35	0	2018-03-15 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/54/2018-MUM	106	109	0	Y	Lalit Yadav	0	139.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554229	54	TOWN	2018	120	6	VIS/1/363/2018-MUM	3.2	0	2018-03-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/363/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554230	54	REWIND	2018	121	6	VIS/2/287/2018-MUM	3.12	0	2018-03-15 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/287/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554231	44	SONG : ANGELINA OF BAA BAAA BLACK SHEEP 	2018	120	6	VIS/1/362/2018-MUM	1.55	0	2018-03-15 00:00:00	AGASTYA FILMS LLP - MUMBAI	Song	0	0	VIS/1/362/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554232	54	SANU NEHAR WALE	2018	120	6	VIS/1/361/2018-MUM	4	0	2018-03-15 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/361/2018-MUM	106	110	0	N	Deepak Bali	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554233	51	UTH TARUNA JAGA HO	2018	120	6	VIS/1/360/2018-MUM	4.12	0	2018-03-15 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/360/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554234	54	CLUB	2018	121	6	VIS/2/286/2018-MUM	3.15	0	2018-03-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/286/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554235	54	DIALOGUE PROMO NO.5 TO 8 OF FILM -â€œSAJJAN SINGH RANGROOTâ€ 	2018	120	6	VIS/1/359/2018-MUM	1	0	2018-03-15 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Promos	0	0	VIS/1/359/2018-MUM	106	110	0	N	Jatinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554236	44	PROMO NO. 4 TO 6 : OCTOBER - TRAILER CUTDOWN	2018	120	6	VIS/1/358/2018-MUM	1	0	2018-03-15 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/358/2018-MUM	106	110	0	N	Arijit Lahiri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554237	44	SUPER BHEEM IN DRAGONPUR	2018	120	8	VIS/1/26/2018-HYD	69.5	0	2018-03-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/26/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	69.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554238	64	TRAILER OF FILM DAMARU	2018	121	6	DIS/2/123/2018-MUM	4.2	0	2018-03-15 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/123/2018-MUM	384	110	0	Y	Pradeep Sharma	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554239	58	TRAILER NO. 1 O 3 OF "NENJAMELLAM PALA VANNAM" (DUBBED FROM "SEETHAMMA VAAKITLO SIRIMALLE CHETTU")	2018	120	8	VIS/1/25/2018-HYD	1.3	0	2018-03-15 00:00:00	TALLAPALLI PRASAD - PRAKASAM(VIJJI CREATIONS)	Trailer	0	0	VIS/1/25/2018-HYD	106	110	0	N	Tallapalli Prasad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554240	59	PROMOS 2-5 OF ''M.L.A. (MANCHI LAKSHANALUNNA ABBAYI)''	2018	120	8	VIS/1/24/2018-HYD	1.2	0	2018-03-15 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD, TUMBALAM GOOTY VISHWAPRASAD - KURNOOL, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, VIPLAV KIRANREDDY MANDADI - HYDERABAD	Promos	0	0	VIS/1/24/2018-HYD	106	110	0	N	Cherukuri Bharath Chowdary	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554241	59	PROMOS 1 TO 6 "NEEDHI NAADHI OKE KADHA !"	2018	120	8	VIS/1/23/2018-HYD	3	0	2018-03-15 00:00:00	RUDRARAJU VISHNUVARDHAN RAJU - HYDERABAD, RUDRARAJU PRASANTI - HYDERABAD, LINGAMANENI VIJAY KRISHNA - HYDERABAD, NARA ROHITH - HYDERABAD	Promos	0	0	VIS/1/23/2018-HYD	106	110	0	N	Rudraraju Vishnuvardhan Raju	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554242	44	TRAILER NO. 3 - BEYOND THE CLOUDS	2018	121	6	DIS/2/122/2018-MUM	2.14	0	2018-03-15 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/122/2018-MUM	384	110	0	N	Sujay Kutty	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554243	58	TV SONG 1 - "AAGHAYAM YENNA PATHU" -SEEMATHURAI	2018	120	3	VIS/1/36/2018-Che	4.11	0	2018-03-15 00:00:00	SUJAYKRISHNAA ELANGOVAN - MADURAI(BUVAN MEDIA WORKS)	Song	0	0	VIS/1/36/2018-Che	106	110	0	N	Sujaykrishnaa Elangovan	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554244	58	SONG - 1 OF ''YAAR ANDHA KARUPPU AADU''- (SINDRELLA)	2018	120	3	VIS/1/35/2018-Che	4.15	0	2018-03-15 00:00:00	VIVANN SORIMUTHU - CHENNAI(VIVANN MEDIAA WORKS)	Song	0	0	VIS/1/35/2018-Che	106	110	0	N	Vivann Sorimuthu	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554245	58	KAALA (VIDEO TEASER)	2018	120	3	VIS/1/34/2018-Che	1.17	0	2018-03-15 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	VIS/1/34/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554246	59	SPI CINEMAS (CLEAN) DUBBED	2018	120	3	DIS/1/194/2018-Che	0.42	0	2018-03-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/194/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554247	58	MILTON GARMENTS (DIGITAL ADVERTISEMENT -2)	2018	120	3	DIS/1/193/2018-Che	0.2	0	2018-03-15 00:00:00	FAKRUDEEN KADHARMOIDEEN - TIRUPPUR(MILTON KNITTING MILLS)	Advertisement	0	0	DIS/1/193/2018-Che	384	110	0	N	Fakrudeen Kadharmoideen	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554248	59	DIGITAL TRAILER 2 - KARTHAVYAM	2018	120	3	DIS/1/192/2018-Che	1.21	0	2018-03-15 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Trailer	0	0	DIS/1/192/2018-Che	384	110	0	N	Ravindran Ramaiah	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554249	58	PLATO SHIRTS	2018	120	3	DIS/1/191/2018-Che	0.3	0	2018-03-15 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI(THE HUT FILMS)	Advertisement	0	0	DIS/1/191/2018-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554250	58	JAYACHANDRAN GOLD HOUSE	2018	120	3	DIS/1/190/2018-Che	0.3	0	2018-03-15 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/190/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554251	58	PANAI MATRIC HIGHER SCHOOL & PUBLIC SCHOOL 	2018	120	3	DIS/1/189/2018-Che	0.5	0	2018-03-15 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/189/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554252	58	KRBS AKSHAYA TRITIYA TVC 2018	2018	120	3	DIS/1/188/2018-Che	0.47	0	2018-03-15 00:00:00	MANOJKUMAR RAJAGOPAL - COIMBATORE(SMART WORKS PRODUCTIONS)	Advertisement	0	0	DIS/1/188/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554253	58	QUEENSLAND - DIGITAL AD	2018	120	3	DIS/1/187/2018-Che	1.05	0	2018-03-15 00:00:00	VICTOR JAYARAJ MARTIN AROKIARAJ - CHENNAI	Advertisement	0	0	DIS/1/187/2018-Che	384	110	0	N	Victorjayaraj Martinarokiaraj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554254	58	ARAVIND EESWAR TILES 	2018	120	3	DIS/1/186/2018-Che	0.5	0	2018-03-15 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/186/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554255	59	PROMO 1 OF ''M.L.A. (MANCHI LAKSHANALUNNA ABBAYI)''	2018	120	8	VIS/1/22/2018-HYD	0.3	0	2018-03-14 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD, VIPLAV KIRANREDDY MANDADI - HYDERABAD, TUMBALAM GOOTY VISHWAPRASAD - KURNOOL, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Promos	0	0	VIS/1/22/2018-HYD	106	110	0	N	Cherukuri Bharath Chowdary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554256	44	AVENGERS: INFINITY WAR -  â€˜AIW-CAPAMâ€™	2018	120	6	DIS/1/1060/2018-MUM	0.3	0	2018-03-14 00:00:00	MENINO BARRETTO - MUMBAI	Other	0	0	DIS/1/1060/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554257	54	SONG PROMO NO. 4 SONG:-â€œMERA KAUN MAREYAâ€ OF FILM -â€œSAJJAN SINGH RANGROOTâ€ 	2018	120	6	VIS/1/357/2018-MUM	2.53	0	2018-03-14 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Song	0	0	VIS/1/357/2018-MUM	106	110	0	N	Jatinder Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554258	44	VIKRAM TEA - RAID (CO-BRANDING)	2018	120	6	VIS/1/356/2018-MUM	0.2	0	2018-03-14 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/356/2018-MUM	106	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554259	44	PROMO NO. 1 TO 3 : OCTOBER - TRAILER CUTDOWN	2018	120	6	VIS/1/355/2018-MUM	1.3	0	2018-03-14 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/355/2018-MUM	106	110	0	N	Arijit Lahiri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554260	44	MUFTI	2018	121	6	VIL/2/53/2018-MUM	152.28	0	2018-03-14 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/53/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	152.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554261	54	SONG : TALLI TERA YAAR | SINGER : MASSHA ALI	2018	121	6	VIS/2/285/2018-MUM	3.2	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/285/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554262	58	TRAILER E - PACIFIC RIM UPRISING	2018	121	6	VFS/2/37/2018-MUM	2.28	0	2018-03-14 00:00:00	JOHN BOYEGA, GUILLERMO DEL TORO	Feature	0	0	VFS/2/37/2018-MUM	106	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554263	59	TRAILER E - PACIFIC RIM UPRISING	2018	121	6	VFS/2/36/2018-MUM	2.28	0	2018-03-14 00:00:00	JOHN BOYEGA, GUILLERMO DEL TORO	Feature	0	0	VFS/2/36/2018-MUM	106	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554264	51	PROMO NO. 01 & 02 : GAVTHI 	2018	120	6	VIS/1/354/2018-MUM	2.3	0	2018-03-14 00:00:00	R B PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/354/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554265	82	BAAGHI 2 PRAYAG PIPES 	2018	120	6	VIS/1/353/2018-MUM	0.2	0	2018-03-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/353/2018-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554266	61	RAYMOND	2018	120	6	DIS/1/1059/2018-MUM	1	0	2018-03-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1059/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554267	44	"HUM TO HUYE HAIN TUMHARE A TRAGIC LOVE STORY"	2018	121	6	DIL/2/75/2018-MUM	144.22	0	2018-03-14 00:00:00	M/S. AAYUSHI NAINA FILMS PRODUCTION - MUMBAI	Feature	0	0	DIL/2/75/2018-MUM	384	109	0	Y	Sudhir Tiwari	0	146.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554268	61	7 DAYS IN ENTEBBE	2018	121	6	DFL/2/28/2018-MUM	109.3	0	2018-03-14 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/28/2018-MUM	384	109	0	Y	PRADEEP JAISWAL	0	107.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554269	58	BEE SAVE ELECTRICITY    	2018	120	6	DIS/1/1058/2018-MUM	2	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1058/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554270	44	ADVANCE TAX KAHI APKE AAS PASS      	2018	120	6	DIS/1/1057/2018-MUM	0.5	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1057/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554271	51	ADVANCE TAX KAHI APKE AAS PASS - 1	2018	120	6	DIS/1/1056/2018-MUM	0.5	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1056/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554272	51	NACO HIV BAAT - 1     	2018	120	6	DIS/1/1055/2018-MUM	0.4	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1055/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554273	44	BEE SUMMIT	2018	120	6	DIS/1/1054/2018-MUM	2	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1054/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554274	49	MATHRUBHUMI SAVE WATER KODIYA VENAL	2018	120	6	DIS/1/1053/2018-MUM	3.05	0	2018-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1053/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554275	82	TRAILER OF BRINA	2018	121	6	DIS/2/121/2018-MUM	2.3	0	2018-03-14 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Trailer	0	0	DIS/2/121/2018-MUM	384	110	0	N	Gopal Bhandeshwari Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554276	43	TRAILER OF FILM RUPIYO NAACH NACHAVE 	2018	121	6	DIS/2/120/2018-MUM	2.29	0	2018-03-14 00:00:00	PRINCE PARTH FILMS - ANAND	Trailer	0	0	DIS/2/120/2018-MUM	384	110	0	N	Shailesh R Shah	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554277	44	NANU KI JANU	2018	121	6	DIS/2/119/2018-MUM	2.2	0	2018-03-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/119/2018-MUM	384	110	0	N	Sajid Iqbal Qureshi	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554278	61	TRAILER A: CHRISTOPHER ROBIN - FOOTSTEPS	2018	120	6	DFS/1/30/2018-MUM	1.12	0	2018-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/30/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554279	54	TRAILER NO. 02 OF FILM: "KHIDO KHUNDI"	2018	120	6	DIS/1/1052/2018-MUM	1.3	0	2018-03-14 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/1/1052/2018-MUM	384	110	0	N	Sridevi Shivananda Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554280	61	TURTLE BE THE CHANGE	2018	120	6	DIS/1/1051/2018-MUM	1.32	0	2018-03-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1051/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554281	49	MAHARANI	2018	120	6	DIS/1/1050/2018-MUM	1	0	2018-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1050/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554282	44	 TRAILER NO 2 OF NANU KI JANU	2018	121	6	DIS/2/118/2018-MUM	1	0	2018-03-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/118/2018-MUM	384	110	0	N	Sajid Iqbal Qureshi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554283	44	KAMLA PASAND (MUSAFIRA)    	2018	120	6	DIS/1/1049/2018-MUM	0.3	0	2018-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1049/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554284	82	KARMA VILLA 	2018	120	6	DIS/1/1048/2018-MUM	0.3	0	2018-03-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1048/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554285	61	ONE STRANGE ROCK	2018	120	6	DIS/1/1047/2018-MUM	0.3	0	2018-03-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1047/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554286	53	MANJHI DETERGENT	2018	120	6	DIS/1/1046/2018-MUM	0.3	0	2018-03-14 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1046/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554287	61	MERCEDES GLA (AKSHAYA MOTORS MYSURU)	2018	120	6	DIS/1/1045/2018-MUM	0.38	0	2018-03-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1045/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554288	82	CENTRAL INDORE 01	2018	120	6	DIS/1/1044/2018-MUM	0.4	0	2018-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1044/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554289	61	LG OLED TV.	2018	120	6	DIS/1/1043/2018-MUM	1	0	2018-03-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1043/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554290	61	"CTL-RAIPUR SUPER SMASHERS" 	2018	120	6	DIS/1/1042/2018-MUM	0.23	0	2018-03-14 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1042/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554291	61	LP GOLF LEISURE	2018	120	6	DIS/1/1041/2018-MUM	0.3	0	2018-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1041/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554292	49	LLOYD AC MOHAN LAL SKYPE	2018	120	6	DIS/1/1040/2018-MUM	0.4	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1040/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554293	49	LLOYD AC MOHAN LAL CHAI	2018	120	6	DIS/1/1039/2018-MUM	0.25	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1039/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554294	61	"MILLENNIUM SCHOOL" 	2018	120	6	DIS/1/1038/2018-MUM	0.3	0	2018-03-14 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/1038/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554295	61	MY STAR MOVIES AT 9	2018	120	6	DIS/1/1037/2018-MUM	0.35	0	2018-03-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1037/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554296	44	DND HUSBAND AND WIFE	2018	120	6	DIS/1/1036/2018-MUM	0.3	0	2018-03-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1036/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554297	61	PACIFIC RIM UPRISING	2018	121	6	DFL/2/27/2018-MUM	110.44	0	2018-03-14 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Feature	0	0	DFL/2/27/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554298	58	RAJAVUM 5 KOOJAVUM	2018	120	3	DIL/1/39/2018-Che	137.29	0	2018-03-14 00:00:00	AROKIASAMY RABELCHETTY - CHENNAI(ALEX CREATIONS)	Feature	0	0	DIL/1/39/2018-Che	384	109	0	Y	Arokiasamy Rabelchetty	0	137.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554299	58	KAALA (DIGITAL TEASER)	2018	120	3	DIS/1/185/2018-Che	1.17	0	2018-03-14 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Trailer	0	0	DIS/1/185/2018-Che	384	110	0	N	Dhanush Kasthooriraja	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554300	61	OLYMPIA  OPALINE	2018	120	3	DIS/1/184/2018-Che	0.3	0	2018-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/184/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554301	61	OLYMPIA  SEQUEL	2018	120	3	DIS/1/183/2018-Che	0.45	0	2018-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/183/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554302	61	BRAVURA GOLD RESORT	2018	120	6	DIS/1/1035/2018-MUM	0.4	0	2018-03-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1035/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554303	44	DEVON KE DEV MAHADEV SEASON III VOL.18	2018	120	6	VIL/1/20/2018-MUM	125.22	0	2018-03-14 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/20/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554304	44	DEVON KE DEV MAHADEV SEASON III VOL.17	2018	120	6	VIL/1/19/2018-MUM	174.14	0	2018-03-14 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/19/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	174.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554305	82	PVR MARCH 2018 2ND FORTNIGHT	2018	121	6	DIS/2/117/2018-MUM	3.09	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/117/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554306	45	SRI BHAGYALAKSHMI TEXTILES	2018	120	6	DIS/1/1034/2018-MUM	0.1	0	2018-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1034/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554307	44	KAMLA PASAND (MUSAFIRA) -1 	2018	120	6	DIS/1/1033/2018-MUM	1	0	2018-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/1033/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554308	44	KAMLA PASAND (MUSAFIRA) -2  	2018	120	6	DIS/1/1032/2018-MUM	1.3	0	2018-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1032/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554309	44	RAJSHREE GOLD LINE   	2018	120	6	DIS/1/1031/2018-MUM	0.3	0	2018-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1031/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554310	44	RAJSHREE GOLD LINE -1 	2018	120	6	DIS/1/1030/2018-MUM	1	0	2018-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1030/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554311	44	RAJSHREE GOLD LINE -2  	2018	120	6	DIS/1/1029/2018-MUM	1.3	0	2018-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/1029/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554312	44	BLACKMAIL - TRAILER OF SONG : BADLA	2018	121	6	DIS/2/116/2018-MUM	2.31	0	2018-03-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Trailer	0	0	DIS/2/116/2018-MUM	384	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554313	44	DIALOGUE PROMO NO. 1 TO 6 OF BLACKMAIL	2018	121	6	DIS/2/115/2018-MUM	2.1	0	2018-03-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	DIS/2/115/2018-MUM	384	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554314	44	PROMO NO. 27 OF RAID - AV	2018	120	6	DIS/1/1028/2018-MUM	5	0	2018-03-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1028/2018-MUM	384	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554315	44	UP 100 EMERGENCY HELPLINE - 1	2018	120	6	DIS/1/1027/2018-MUM	1.55	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1027/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554316	44	UP 100 EMERGENCY HELPLINE	2018	120	6	DIS/1/1026/2018-MUM	1	0	2018-03-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1026/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554317	61	GLH PUBLIC SCHOOL	2018	120	6	DIS/1/1025/2018-MUM	1	0	2018-03-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1025/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554318	51	TRAILER : GAVTHI	2018	120	6	DIS/1/1024/2018-MUM	3.1	0	2018-03-14 00:00:00	R B PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1024/2018-MUM	384	110	0	N	Sivakumar Ramachandran	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554319	44	TRAILER NO. 3: OCTOBER	2018	120	6	DIS/1/1023/2018-MUM	1.3	0	2018-03-14 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1023/2018-MUM	384	110	0	N	Arijit Lahiri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554320	64	SARKAILO KHATIA JADA LAGI 	2018	122	6	DIL/3/36/2018-MUM	143	0	2018-03-14 00:00:00	SHANTI MOTION PICTURE - MUMBAI	Feature	0	0	DIL/3/36/2018-MUM	384	109	0	Y	Hemant S Gupta	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554321	45	MMCH- TV TRAILER 1	2018	120	4	DIS/1/32/2018-BAN	1.35	0	2018-03-14 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	DIS/1/32/2018-BAN	384	110	0	N	Purushotham S	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554322	45	MMCH- THEATRICAL TRAILER-2	2018	120	4	DIS/1/31/2018-BAN	1	0	2018-03-14 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	DIS/1/31/2018-BAN	384	110	0	N	Purushotham S	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554323	45	MMCH- THEATRICAL TRAILER-1	2018	121	4	DIS/2/14/2018-BAN	1	0	2018-03-14 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	DIS/2/14/2018-BAN	384	110	0	N	Purushotham S	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554324	61	PROJECT PAPA	2018	120	4	DIL/1/22/2018-BAN	96.24	0	2018-03-14 00:00:00	KANIKA BATRA - BANGALORE URBAN	Feature	0	0	DIL/1/22/2018-BAN	384	109	0	Y	Kanika Batra	0	96.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554325	64	TRAILER OF THE FILM MEHANDI LAGA KE RAKHNA 2	2018	121	6	DIS/2/114/2018-MUM	1.34	0	2018-03-14 00:00:00	M/S ANANYA CRAFT & VISIONS - THANE	Trailer	0	0	DIS/2/114/2018-MUM	384	110	0	N	Ananjay Raghuraj Singh	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554326	61	LP GODS AND KINGS	2018	120	6	DIS/1/1022/2018-MUM	0.35	0	2018-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1022/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554327	61	LP D- TYPES	2018	120	6	DIS/1/1021/2018-MUM	0.15	0	2018-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1021/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554328	82	TRAILER OF FILM "MAHUAA"	2018	121	6	DIS/2/113/2018-MUM	2.38	0	2018-03-14 00:00:00	SHAILJA MOVIES - MUMBAI	Feature	0	0	DIS/2/113/2018-MUM	384	110	0	N	Satyen Shashi Srivastva	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554329	61	BOOK MY SHOW JAMES BLUNT 	2018	120	6	DIS/1/1020/2018-MUM	0.3	0	2018-03-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1020/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554330	49	QK DOC	2018	120	6	DIS/1/1019/2018-MUM	0.3	0	2018-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1019/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554331	61	PANNA DIAMOND WORLD	2018	120	6	DIS/1/1018/2018-MUM	0.3	0	2018-03-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1018/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554332	44	KITCHEN XPRESS GARAM MASALA + RED CHILLI POWDER 	2018	120	6	DIS/1/1017/2018-MUM	1	0	2018-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1017/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554333	61	LP DENIM ACTIVE	2018	120	6	DIS/1/1016/2018-MUM	0.25	0	2018-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1016/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554334	82	BAAGHI 2 PRAYAG PIPES	2018	120	6	DIS/1/1015/2018-MUM	0.2	0	2018-03-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1015/2018-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554335	82	THE FESTIVAL OF BHARAT 2018	2018	120	6	DIS/1/1014/2018-MUM	0.57	0	2018-03-14 00:00:00	KAUZALA MEDIA PVT LTD - MUMBAI	Promos	0	0	DIS/1/1014/2018-MUM	384	110	0	N	Divya Dhakan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554336	64	MAGGI NOODLES	2018	120	6	DIS/1/1013/2018-MUM	0.45	0	2018-03-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1013/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554337	44	LLOYD AC AB CHAI	2018	120	6	DIS/1/1012/2018-MUM	0.25	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1012/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554338	61	 YAMAHA FZ TWO BROTHERS	2018	120	6	DIS/1/1011/2018-MUM	0.15	0	2018-03-14 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1011/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554339	82	MEGA MUSIC ARIJIT SINGH MTV INDIA TOUR POWERED BY FORTUNE BIRYANI SPECIAL	2018	120	6	DIS/1/1010/2018-MUM	0.45	0	2018-03-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1010/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554340	44	LET IT GO RAYZR YAMAHA	2018	120	6	DIS/1/1009/2018-MUM	0.3	0	2018-03-14 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1009/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554341	82	NAGARKAR 	2018	120	6	DIS/1/1008/2018-MUM	0.3	0	2018-03-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1008/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554342	44	LLOYD AC AB DEMO	2018	120	6	DIS/1/1007/2018-MUM	0.25	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1007/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554343	44	LLOYD AC AB SKYPE	2018	120	6	DIS/1/1006/2018-MUM	0.4	0	2018-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1006/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554344	44	CHANDUKAKA SARAF AND SONS PVT LTD	2018	120	6	DIS/1/1005/2018-MUM	0.35	0	2018-03-14 00:00:00	ROHIT PATIL - SOLAPUR	Advertisement	0	0	DIS/1/1005/2018-MUM	384	110	0	N	ROHIT PATIL	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554345	61	HUBBLE	2018	120	6	DFS/1/29/2018-MUM	43.52	0	2018-03-14 00:00:00	TONI MYERS	Other	0	0	DFS/1/29/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	43.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554346	82	KULSOOM	2018	121	6	DIS/2/112/2018-MUM	27.29	0	2018-03-14 00:00:00	DREAM CASTLE PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/112/2018-MUM	384	110	0	Y	Archana Bhupendra Deshmukh	0	27.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554347	61	BORN TO BE WILD	2018	120	6	DFS/1/28/2018-MUM	40.57	0	2018-03-14 00:00:00	DREW FELLMAN	Other	0	0	DFS/1/28/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	40.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554348	44	VASHAM	2018	121	6	VIL/2/52/2018-MUM	113.26	0	2018-03-14 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/52/2018-MUM	106	109	0	Y	Dilip Ramesh Jain	0	113.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554349	64	PHOOL BANAL ANGAR	2018	121	6	VIL/2/51/2018-MUM	122.55	0	2018-03-14 00:00:00	A.S.C. DIGITAL PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/51/2018-MUM	106	109	0	N	Hyder Kazmi	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554350	61	FADING GIGOLO	2018	121	6	VFL/2/68/2018-MUM	87.02	0	2018-03-14 00:00:00	GEM ENTERTAINMENT KFT BILL BLOCK PAUL HANSON JEFFREY KUSAMA-HINTE - HUNGARY	Feature	0	0	VFL/2/68/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554351	44	RAOOL - THODA BING THODA BANG	2018	121	6	VFS/2/35/2018-MUM	2.3	0	2018-03-14 00:00:00	SONY MUSIC ENTERTAINMENT (I) PRIVATE LIMITED	Song	0	0	VFS/2/35/2018-MUM	106	110	0	Y	Richard Mascarenhas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554352	44	YAADEIN	2018	121	6	VIS/2/284/2018-MUM	22.13	0	2018-03-14 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/2/284/2018-MUM	106	110	0	Y	Mohammed Iquebal Ansari	0	22.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554353	61	O BROTHER, WHERE ART THOU?	2018	121	6	VFL/2/67/2018-MUM	104.39	0	2018-03-14 00:00:00	UNIVERSAL STUDIOS LIMITED	Feature	0	0	VFL/2/67/2018-MUM	106	109	0	Y	Subhash Suresh	0	102.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554354	45	SAMYUKTHA 2	2018	121	4	VIL/2/9/2018-BAN	118.02	0	2018-03-14 00:00:00	MANJUNATH D S - BANGALORE URBAN	Feature	0	0	VIL/2/9/2018-BAN	106	109	0	Y	Manjunath D S	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554355	61	THE STRANGERS: PREY AT NIGHT	2018	122	6	DFL/3/23/2018-MUM	87.44	0	2018-03-14 00:00:00	ANTON PICTURES S A R L WAYNE MARC GODFREY JAMES HARRIS ROBERT JONES RYAN KAVANAUGH \t 	Feature	0	0	DFL/3/23/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	85.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554356	44	 SHOOT OUT AT ETAWAH SAFARI	2018	122	6	DIL/3/35/2018-MUM	131.49	0	2018-03-14 00:00:00	G MEDIA & FILMS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/35/2018-MUM	384	109	0	Y	Vineet Yadav	0	131.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554357	51	ROLL NO. 18	2018	121	6	DIL/2/74/2018-MUM	128.49	0	2018-03-14 00:00:00	BHAGYANARAYAN CREATION - SOLAPUR	Feature	0	0	DIL/2/74/2018-MUM	384	109	0	Y	Narayan Satyanarayan Myana	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554358	59	TRAILER NO. 1 TO 10 OF "NELLORE PEDDA REDDY" 	2018	121	8	VIS/2/3/2018-HYD	2.4	0	2018-03-14 00:00:00	C SATISH REDDY - HYDERABAD(SIDDI VIGNESHWARA CREATIONS)	Trailer	0	0	VIS/2/3/2018-HYD	106	110	0	N	C Satish Reddy	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554359	45	KAARMUGILU	2018	121	4	DIL/2/28/2018-BAN	115.27	0	2018-03-14 00:00:00	MAHADEV ALAGWADI - DHARWAD	Feature	0	0	DIL/2/28/2018-BAN	384	109	0	N	Mahadev Alagwadi	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554360	45	KARIYA 2      	2018	121	4	VIL/2/8/2018-BAN	121.59	0	2018-03-14 00:00:00	BALARAJU JAYARAJU - BANGALORE URBAN	Feature	0	0	VIL/2/8/2018-BAN	106	109	0	Y	Balaraju Jayaraju	0	122.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554361	45	AAJEEVA	2018	122	4	DIL/3/15/2018-BAN	101.18	0	2018-03-14 00:00:00	N R PARAMESHWARAIAH - BANGALORE URBAN	Feature	0	0	DIL/3/15/2018-BAN	384	109	0	N	N R Parameshwaraiah	0	101.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554362	45	RAJARATHA	2018	120	4	DIL/1/21/2018-BAN	142.06	0	2018-03-14 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Feature	0	0	DIL/1/21/2018-BAN	384	109	0	Y	Anil Kumar Reddy	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554363	45	J A Y A M A H A L	2018	122	4	DIL/3/14/2018-BAN	104.27	0	2018-03-14 00:00:00	RENUKA SWAROOP M - BANGALORE URBAN	Feature	0	0	DIL/3/14/2018-BAN	384	109	0	N	Renuka Swaroop M	0	104.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554364	45	MY HERO KALAM	2018	120	4	DIL/1/20/2018-BAN	80.52	0	2018-03-14 00:00:00	NAGARAJ Y B - BANGALORE URBAN	Children`s Film	0	0	DIL/1/20/2018-BAN	384	109	0	N	Nagaraj Y B	0	80.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554365	59	TRAILER OF "M.L.A. (MANCHI LAKSHANALUNNA ABBAYI)"	2018	120	8	DIS/1/65/2018-HYD	1.5	0	2018-03-14 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD, TUMBALAM GOOTY VISHWAPRASAD - KURNOOL, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, VIPLAV KIRANREDDY MANDADI - HYDERABAD	Trailer	0	0	DIS/1/65/2018-HYD	384	110	0	N	Cherukuri Bharath Chowdary	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554366	44	BLACKMAIL	2018	121	6	DIL/2/73/2018-MUM	139	0	2018-03-14 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/73/2018-MUM	384	109	0	Y	Bhushan Dua	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554367	44	BAAGHI 2	2018	121	6	DIL/2/72/2018-MUM	144.46	0	2018-03-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/72/2018-MUM	384	109	0	Y	Sajid Suleman Nadiadwala	0	144.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554368	59	" MASAKKALI ( LIVE TO INSPIRE) "	2018	120	8	DIL/1/6/2018-HYD	119.08	0	2018-03-13 00:00:00	SUMIT KUMAR - HYDERABAD(DO GOOD FOLLOW RIGHT PRODUCTIONS)	Feature	0	0	DIL/1/6/2018-HYD	384	109	0	Y	Sumit Kumar	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554369	59	NELLORE PEDDA REDDY	2018	121	8	DIL/2/31/2018-HYD	140.26	0	2018-03-13 00:00:00	C SATISH REDDY - HYDERABAD(SIDDI VIGNESHWARA CREATIONS)	Feature	0	0	DIL/2/31/2018-HYD	384	109	0	Y	C Satish Reddy	0	140.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554370	58	NANTHAN RAJA - TAMIL FILM DUBBED FROM MALAYALAM FILM RAJADHI RAJA	2018	121	5	DIL/2/10/2018-THI	147.42	0	2018-03-13 00:00:00	SAJITHPACHAT SAHADEVAN - KOZHIKODE(MILLENNIUM CINEMAS)	Feature	0	0	DIL/2/10/2018-THI	384	109	0	N	Sajithpachat Sahadevan	0	147.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554371	53	AJATSATRU	2018	120	1	DIL/1/1/2018-CUT	131.07	0	2018-03-13 00:00:00	SOHAM SINGH - KHURDA(M/S RAY MEDIA COMMUNICATION)	Feature	0	0	DIL/1/1/2018-CUT	384	109	0	N	Soham Singh	0	131.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554372	58	NUNGAMBAKKAM	2018	121	3	DIL/2/33/2018-Che	98.46	0	2018-03-13 00:00:00	SUBBIAH GANAPATHI - CHENNAI(JAYA SUBASHREE PRODUCTIONS)	Feature	0	0	DIL/2/33/2018-Che	384	109	0	Y	Subbiah Ganapathi	0	98.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554373	58	IRUMBUTHTHIRAI	2018	120	3	DIL/1/38/2018-Che	162.06	0	2018-03-13 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Feature	0	0	DIL/1/38/2018-Che	384	109	0	Y	Vishal Krishna	0	161.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554374	58	ANDHRAMESS	2018	121	3	DIL/2/32/2018-Che	103.42	0	2018-03-13 00:00:00	BALA KANNIAH - CHENNAI(SHOWBOAT STUDIOS)	Feature	0	0	DIL/2/32/2018-Che	384	109	0	Y	Bala Kanniah	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554375	54	BHAI TARU SINGH FEEL THE DIVINE PROMO SONG	2018	120	7	VIS/1/202/2018-DEL	4.24	0	2018-03-13 00:00:00	GURBIR KAUR SEKHON - MOHALI	Promos	0	0	VIS/1/202/2018-DEL	106	110	0	N	Gurbir Kaur Sekhon	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554376	44	BEWAFA SANAM	2018	120	7	VIS/1/201/2018-DEL	8.48	0	2018-03-13 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/1/201/2018-DEL	106	110	0	Y	Vivek Ohri	0	13.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554377	54	DIALOUGE PROMO NO 5 OF FILM HARD KAUR	2018	120	7	VIS/1/200/2018-DEL	0.35	0	2018-03-13 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/200/2018-DEL	106	110	0	Y	Rakesh Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554378	54	"PHOTO"	2018	120	7	VIS/1/199/2018-DEL	3.53	0	2018-03-13 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/199/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554379	44	INDIAN BEAUTY	2018	120	7	VIS/1/198/2018-DEL	3.24	0	2018-03-13 00:00:00	MADHURI SHARMA - JAIPUR	Song	0	0	VIS/1/198/2018-DEL	106	110	0	N	Madhuri Sharma	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554380	54	ISHAQ DA TARA	2018	120	7	VIS/1/197/2018-DEL	3.49	0	2018-03-13 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/197/2018-DEL	106	110	0	N	Sumeet Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554381	54	CHITTHIYAN	2018	120	7	VIS/1/196/2018-DEL	3.26	0	2018-03-13 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/196/2018-DEL	106	110	0	N	Sumeet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554382	42	JIBON JUDDHA	2018	121	2	DIL/2/29/2018-KOL	129.42	0	2018-03-13 00:00:00	SUSHANTA MONDAL - KOLKATA	Feature	0	0	DIL/2/29/2018-KOL	384	109	0	N	Sushanta Mondal	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554383	61	THE FLORIDA PROJECT	2018	122	6	DFL/3/22/2018-MUM	112.05	0	2018-03-12 00:00:00	SEAN BAKER & CHRIS BERGOCH	Feature	0	0	DFL/3/22/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	110.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554384	64	MAAI RE MAAI HAMARA UHE LAIKI CHAHI	2018	122	6	DIL/3/34/2018-MUM	160.51	0	2018-03-12 00:00:00	ANJALI FILMS CREATIONS - THANE	Feature	0	0	DIL/3/34/2018-MUM	384	109	0	Y	Naresh Prajapati	0	160.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554385	44	RAJA ABROADIYA	2018	121	7	DIL/2/7/2018-DEL	116.57	0	2018-03-12 00:00:00	LAKHWINDER SHABLA - HOSHIARPUR	Feature	0	0	DIL/2/7/2018-DEL	384	109	0	Y	Lakhwinder Shabla	0	116.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554386	61	GRINGO	2018	122	6	DFL/3/21/2018-MUM	110.29	0	2018-03-12 00:00:00	GEM ENTERTAINMENT KFT A.J. DIX NASH EDGERTON BETH KONO ANTHONY TAMBAKIS  	Feature	0	0	DFL/3/21/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554387	64	TRAILER OF FILM - MAAI RE MAAI HAMARA UHE LAIKI CHAHI	2018	122	6	DIS/3/34/2018-MUM	4.54	0	2018-03-12 00:00:00	ANJALI FILMS CREATIONS - THANE	Trailer	0	0	DIS/3/34/2018-MUM	384	110	0	N	Naresh Prajapati	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554388	61	BORN TO FIGHT	2018	120	6	VFL/1/33/2018-MUM	90.31	0	2018-03-12 00:00:00	JACK NASSER   / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/1/33/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	90.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554389	44	INSANIYAT KI TAAQAT 	2018	120	6	VIL/1/18/2018-MUM	137.29	0	2018-03-12 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/1/18/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	136.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554390	49	NEERAVAM	2018	120	5	DIL/1/22/2018-THI	121.35	0	2018-03-12 00:00:00	BINDU MOL - KOLLAM(MALHAAR MOVIE MAKERS)	Feature	0	0	DIL/1/22/2018-THI	384	109	0	N	Bindu Mol	0	121.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554391	49	POOMARAM	2018	120	5	DIL/1/21/2018-THI	152.01	0	2018-03-12 00:00:00	PAUL VARGHESE - ERNAKULAM(DR PAUL'S ENTERTAINMENT), ABRID SHINE - ERNAKULAM(DR PAUL'S ENTERTAINMENT)	Feature	0	0	DIL/1/21/2018-THI	384	109	0	N	Paul Varghese	0	152.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554392	59	BOBOIBOY : THE MOVIE (DUBBED)	2018	120	6	VFL/1/32/2018-MUM	102.23	0	2018-03-12 00:00:00	ANIMONSTA STUDIOS SDN. BHD.	Feature	0	0	VFL/1/32/2018-MUM	106	109	0	N	Rohini Datta	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554393	61	 SAFFRON	2018	120	6	DIS/1/1004/2018-MUM	14.55	0	2018-03-12 00:00:00	FIREFLIES FILM FARM - MUMBAI 	Other	0	0	DIS/1/1004/2018-MUM	384	110	0	N	Rabiya Nazki	0	14.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554394	61	GOON: LAST OF THE ENFORCERS	2018	122	6	DFL/3/20/2018-MUM	102.01	0	2018-03-12 00:00:00	GEM ENTERTAINMENT KFT JAY BARUCHEL DAVID GROSS ANDRÃ‰ ROULEAU - HUNGARY	Feature	0	0	DFL/3/20/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554395	45	2ND HALF	2018	121	4	DIL/2/27/2018-BAN	136.03	0	2018-03-12 00:00:00	NAGESHKUMAR U S - BANGALORE URBAN	Feature	0	0	DIL/2/27/2018-BAN	384	109	0	Y	Nageshkumar U S	0	136.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554396	41	NIJANOR GAAN	2018	120	9	DIL/1/1/2018-GUW	155.1	0	2018-03-12 00:00:00	HAIDER ALAM AZAD - GUWAHATI	Feature	0	0	DIL/1/1/2018-GUW	384	109	0	Y	Haider Alam Azad	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554397	45	AYYO RAMA	2018	121	4	DIL/2/26/2018-BAN	116.06	0	2018-03-12 00:00:00	RAGHU SHIVANNA - BANGALORE URBAN	Feature	0	0	DIL/2/26/2018-BAN	384	109	0	N	Raghu Shivanna	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554398	61	STUTTERER.	2018	121	6	VFS/2/34/2018-MUM	12.29	0	2018-03-12 00:00:00	STUTTERER FILM LTD	Other	0	0	VFS/2/34/2018-MUM	106	110	0	N	Subhash Suresh	0	12.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554399	82	FACING MECCA	2018	120	6	DFS/1/27/2018-MUM	26.56	0	2018-03-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/27/2018-MUM	384	110	0	N	Paul Lungu	0	26.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554400	44	SHOOTER	2018	121	6	VFL/2/66/2018-MUM	119	0	2018-03-12 00:00:00	ERIK HOWSAM   / MARK JOHNSON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/66/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554401	51	KAALOKH	2018	120	6	DIS/1/1003/2018-MUM	18.23	0	2018-03-12 00:00:00	MANGESH PAWAR - MUMBAI	Other	0	0	DIS/1/1003/2018-MUM	384	110	0	N	Mangesh Pawar	0	18.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554402	64	TRAILER OF RANGBAJ KHILADI (PROMO NO. 4)	2018	121	2	DIS/2/18/2018-KOL	1.48	0	2018-03-12 00:00:00	RABINDRA KUMAR - KOLKATA	Trailer	0	0	DIS/2/18/2018-KOL	384	110	0	N	Rabindra Kumar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554403	42	TRAILER OF E TUMI KEMON TUMI (PROMO NO. 1)	2018	121	2	DIS/2/17/2018-KOL	2.56	0	2018-03-12 00:00:00	MANZAR HOSSAIN KHAN - KOLKATA	Trailer	0	0	DIS/2/17/2018-KOL	384	110	0	N	Manzar Hossain Khan	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554404	42	TRAILER OF KABIR (SONG-1)	2018	120	2	DIS/1/29/2018-KOL	4.11	0	2018-03-12 00:00:00	DEEPAK ADHIKARI - KOLKATA(DEV ENTERTAINMENT VENTURES PVT. LTD.)	Song	0	0	DIS/1/29/2018-KOL	384	110	0	N	Deepak Adhikari	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554405	58	IVALUGA IMSAI THANGA MUDIYALA	2018	122	3	DIL/3/8/2018-Che	101.14	0	2018-03-12 00:00:00	JEGANARAYANAN MUTHUKARUPPAN - MADURAI(DIYA CINE CREATIONS)	Feature	0	0	DIL/3/8/2018-Che	384	109	0	Y	Jeganarayanan Muthukaruppan	0	101.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554406	42	ASTITWA	2018	122	2	DIL/3/16/2018-KOL	98.48	0	2018-03-12 00:00:00	LAXMI KANTA HAZRA - HOWRAH(M/S. FAMOUS ENGINEERING & CO.)	Feature	0	0	DIL/3/16/2018-KOL	384	109	0	N	Laxmi Kanta Hazra	0	98.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554407	42	KINTU GALPO NOY	2018	120	2	DIL/1/10/2018-KOL	112.31	0	2018-03-12 00:00:00	CHABI GOSWAMI - KOLKATA	Feature	0	0	DIL/1/10/2018-KOL	384	109	0	N	Chabi Goswami	0	112.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554408	42	MAYAJAALER KHELA	2018	120	2	DIL/1/9/2018-KOL	107.05	0	2018-03-12 00:00:00	APARNA DUTTA - KOLKATA	Feature	0	0	DIL/1/9/2018-KOL	384	109	0	N	Aparna Dutta	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554409	42	DON NO. 1	2018	121	2	DIL/2/28/2018-KOL	127.42	0	2018-03-12 00:00:00	KABITA NASKAR - HOWRAH(KALI MAA FILMS)	Feature	0	0	DIL/2/28/2018-KOL	384	109	0	N	Kabita Naskar	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554410	42	MAHANAYAK UTTAM KUMAR ( THE METRO STATION)	2018	122	2	DIL/3/15/2018-KOL	154.15	0	2018-03-12 00:00:00	APURBADHAN HALDER - BIRBHUM	Feature	0	0	DIL/3/15/2018-KOL	384	109	0	Y	Apurbadhan Halder	0	154.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554411	42	ALIK PREM...	2018	121	2	DIL/2/27/2018-KOL	114.21	0	2018-03-12 00:00:00	GANESH SHAW - KOLKATA	Feature	0	0	DIL/2/27/2018-KOL	384	109	0	Y	Ganesh Shaw	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554412	42	E TUMI KEMON TUMI	2018	121	2	DIL/2/26/2018-KOL	113.26	0	2018-03-12 00:00:00	MANZAR HOSSAIN KHAN - KOLKATA	Feature	0	0	DIL/2/26/2018-KOL	384	109	0	Y	Manzar Hossain Khan	0	113.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554413	58	PAADAM	2018	120	3	DIL/1/37/2018-Che	122.43	0	2018-03-12 00:00:00	GIBIN PAULSURGEN - CHENNAI(ROLLON FILMS)	Feature	0	0	DIL/1/37/2018-Che	384	109	0	Y	Gibin Paulsurgen	0	127.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554414	58	OH KAADHALANEY	2018	120	3	DIL/1/36/2018-Che	125.08	0	2018-03-12 00:00:00	ABDUL SATHAR SYED MOHAMED - CHENNAI(ALLAH PICTURES)	Feature	0	0	DIL/1/36/2018-Che	384	109	0	Y	Abdulsathar Syedmohamed	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554415	61	SPLIT	2018	121	6	VFL/2/65/2018-MUM	113.49	0	2018-03-12 00:00:00	JASON BLUM, DOM CATANZARITE, MARC BIENSTOCK	Feature	0	0	VFL/2/65/2018-MUM	106	109	0	N	Sajith Pillai	0	113.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554416	51	LOVE MARRIAGE CHA NADAN	2018	120	6	VIS/1/352/2018-MUM	4.05	0	2018-03-12 00:00:00	SATVIK FILMS - VALSAD	Song	0	0	VIS/1/352/2018-MUM	106	110	0	N	Rajan Priyadarshi	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554417	44	FILM: RASHTRAPUTRA- SONG OF: U R MY LIFE (HAPPY VERSION)	2018	121	6	VIS/2/283/2018-MUM	2.39	0	2018-03-12 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/2/283/2018-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554418	61	EXPRESSO	2018	121	6	VFS/2/33/2018-MUM	9.27	0	2018-03-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/33/2018-MUM	106	110	0	Y	Paul Lungu	0	9.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554419	44	TEZ DHAAR 	2018	121	6	VIL/2/50/2018-MUM	138.34	0	2018-03-12 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/50/2018-MUM	106	109	0	Y	Lalit Yadav	0	139.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554420	44	BOLEE	2018	121	6	VIL/2/49/2018-MUM	94.27	0	2018-03-12 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/49/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554421	44	AXE GIANT	2018	121	6	VFL/2/64/2018-MUM	86.51	0	2018-03-12 00:00:00	ARCHSTONE DISTRIBUTION LLC	Feature	0	0	VFL/2/64/2018-MUM	106	109	0	Y	G M Ram	0	87.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554422	44	TRAILER NO.6 RASHTRAPUTRA	2018	121	6	DIS/2/111/2018-MUM	3.02	0	2018-03-12 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/2/111/2018-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554423	44	TRAILER NO.5 RASHTRAPUTRA	2018	121	6	DIS/2/110/2018-MUM	1.14	0	2018-03-12 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/2/110/2018-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554424	45	EEDHIGA BANDHA SUDDHI	2018	121	4	DIL/2/25/2018-BAN	95.21	0	2018-03-09 00:00:00	PADEKANUR SURESH - BIJAPUR	Feature	0	0	DIL/2/25/2018-BAN	384	109	0	Y	Padekanur Suresh	0	95.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554425	45	SURI GANG	2018	121	4	VIL/2/7/2018-BAN	109.4	0	2018-03-09 00:00:00	VENKATESH B - BELLARY	Feature	0	0	VIL/2/7/2018-BAN	106	109	0	Y	Venkatesh B	0	110.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554426	45	DEVRANTHA MANUSHYA (REVISED)	2018	121	4	VIL/2/6/2018-BAN	120.43	0	2018-03-09 00:00:00	MANJUNATH H C - BANGALORE URBAN	Feature	0	0	VIL/2/6/2018-BAN	106	109	0	N	Manjunath H C	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554427	45	MARI TIGER.	2018	121	4	VIL/2/5/2018-BAN	122.14	0	2018-03-09 00:00:00	RAMESH KASHYAP - BANGALORE URBAN	Feature	0	0	VIL/2/5/2018-BAN	106	109	0	N	Ramesh Kashyap	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554428	45	CHITTEMAN SUPERHUMAN	2018	121	4	VIL/2/4/2018-BAN	125.36	0	2018-03-09 00:00:00	NARASIMHA SWAMY HP - BANGALORE URBAN	Feature	0	0	VIL/2/4/2018-BAN	106	109	0	N	Narasimha Swamy Hp	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554429	61	SNOW GIRL AND THE DARK CRYSTAL	2018	121	6	DFL/2/26/2018-MUM	120.02	0	2018-03-08 00:00:00	ARCLIGHT FILM INTERNATIONAL PVT LTD	Feature	0	0	DFL/2/26/2018-MUM	384	109	0	N	Sundhar Viswanathan	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554430	61	THE GRANDMASTER	2018	120	6	DFL/1/2/2018-MUM	110.5	0	2018-03-08 00:00:00	FORTISSIMO AMSTERDAM B.V. - AMSTERDAM	Feature	0	0	DFL/1/2/2018-MUM	384	109	0	N	Sundhar Viswanathan	0	110.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554431	51	SONG : BOL NA MANA OF FILM : MANTR 	2018	120	6	VIS/1/351/2018-MUM	3.56	0	2018-03-08 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/351/2018-MUM	106	110	0	N	Sanjay Sahebrao Katkar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554432	44	PROMO NO. 17 TO 20  : BAA BAAA BLACK SHEEP 	2018	121	6	VIS/2/282/2018-MUM	1.5	0	2018-03-08 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/2/282/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554433	44	DIALOGUE PRROMO NO.11 OF FILM - SONU KE TITU KI SWEETY	2018	120	6	VIS/1/350/2018-MUM	0.3	0	2018-03-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	VIS/1/350/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554434	51	SONG : VAJAVTIYA DHOL OF FILM : MANTR 	2018	120	6	VIS/1/349/2018-MUM	3.02	0	2018-03-08 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/349/2018-MUM	106	110	0	N	Sanjay Sahebrao Katkar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554435	51	SONG : MANTRSYA JAPO NITYAM OF FILM 	2018	120	6	VIS/1/348/2018-MUM	1.54	0	2018-03-08 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/348/2018-MUM	106	110	0	N	Sanjay Sahebrao Katkar	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554436	51	SONG : ZING THING OF FILM : MANTR 	2018	120	6	VIS/1/347/2018-MUM	3.18	0	2018-03-08 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/347/2018-MUM	106	110	0	N	Sanjay Sahebrao Katkar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554437	44	NACO HIV BAAT 	2018	120	6	DIS/1/1002/2018-MUM	0.4	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1002/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554438	51	NACO HIV INSPECTOR - 1      	2018	120	6	DIS/1/1001/2018-MUM	0.4	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1001/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554439	44	NACO HIV INSPECTOR  	2018	120	6	DIS/1/1000/2018-MUM	0.4	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1000/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554440	43	INCOME TAX KYA APKE PASS PAN HAI - 2	2018	120	6	DIS/1/999/2018-MUM	1	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/999/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554441	51	INCOME TAX KYA APKE PASS PAN HAI - 1	2018	120	6	DIS/1/998/2018-MUM	1	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/998/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554442	51	INCOME TAX BHARNA BEHAD AASAAN -1	2018	120	6	DIS/1/997/2018-MUM	0.45	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/997/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554443	44	INCOME TAX BHARNA BEHAD AASAAN 	2018	120	6	DIS/1/996/2018-MUM	0.45	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/996/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554444	44	IIFL GOLD LOAN -1	2018	120	6	DIS/1/995/2018-MUM	0.3	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/995/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554445	51	IIFL GOLD LOAN - 2	2018	120	6	DIS/1/994/2018-MUM	0.3	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/994/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554446	45	IIFL GOLD LOAN	2018	120	6	DIS/1/993/2018-MUM	0.3	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/993/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554447	44	KOTAK 811 ACCOUNTANT.	2018	120	6	DIS/1/992/2018-MUM	0.3	0	2018-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/992/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554448	54	LAUNG LAACHI	2018	121	6	DIL/2/71/2018-MUM	137.53	0	2018-03-08 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/71/2018-MUM	384	109	0	Y	Bhagwant Pal Singh	0	137.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554449	61	& PRIVE HD (THE UNFORGETTEBLES AT 9)	2018	121	6	DIS/2/109/2018-MUM	1	0	2018-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/109/2018-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554450	58	TRAILER F4 - MIRUGA VETTAI	2018	121	6	DFS/2/85/2018-MUM	2.3	0	2018-03-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/85/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554451	59	TRAILER F4 - MRUGALU JAGRATHA	2018	121	6	DFS/2/84/2018-MUM	2.3	0	2018-03-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/84/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554452	44	TRAILER F4 - RAMPAGE	2018	121	6	DFS/2/83/2018-MUM	2.3	0	2018-03-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/83/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554453	44	PROMO.4, 5 & 6 - PACIFIC RIM UPRISINGÂ  	2018	121	6	DFS/2/82/2018-MUM	0.5	0	2018-03-08 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/82/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554454	43	DAIOLUGE PROMO LOVE NI DAIRY EK PREM KATHA 	2018	121	6	DIS/2/108/2018-MUM	0.3	0	2018-03-08 00:00:00	MISHVA MULTIVISION - AHMADABAD	Promos	0	0	DIS/2/108/2018-MUM	384	110	0	N	Shivani Upendrakumar Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554455	45	KA GOVT HASIVU ANNA KSHEERA 	2018	120	6	DIS/1/991/2018-MUM	2.53	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/991/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554456	61	TRAILER NO 2 ISLE OF DOGS	2018	120	6	DFS/1/26/2018-MUM	1.21	0	2018-03-08 00:00:00	WES ANDERSON 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/26/2018-MUM	384	110	0	N	Jharna Rohra	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554457	44	I & B YOUTH NEW INDIA	2018	120	6	DIS/1/990/2018-MUM	2.25	0	2018-03-08 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/990/2018-MUM	384	110	0	N	Siddhanth Shetty	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554458	61	TRAILER  SUBMERGENCE	2018	121	6	DFS/2/81/2018-MUM	2.22	0	2018-03-08 00:00:00	FREE WAY ENTERTAINMENT KFT JUAN GORDON NADIA KHAMLICHI	Trailer	0	0	DFS/2/81/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554459	43	GOVT SHU KHABAR GUJARAT NI	2018	120	6	DIS/1/989/2018-MUM	1.1	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/989/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554460	44	 MIN OF I & B YOUTH NEW INDIA	2018	120	6	DIS/1/988/2018-MUM	2.19	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/988/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554461	42	PHILIPS TRIMMER INTERVIEW	2018	120	6	DIS/1/987/2018-MUM	0.35	0	2018-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/987/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554462	43	SHU KHABAR GUJARAT NI EPI-20	2018	120	6	DIS/1/986/2018-MUM	1.1	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/986/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554463	61	TRAILER A : MARY POPPINS RETURNS - KITE	2018	120	6	DFS/1/25/2018-MUM	1.36	0	2018-03-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/25/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554464	61	BOOK MY SHOW (SWAN LAKE)	2018	120	6	DIS/1/985/2018-MUM	0.3	0	2018-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/985/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554465	111	BIG BAZAAR GANGOUR	2018	120	6	DIS/1/984/2018-MUM	0.25	0	2018-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/984/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554466	61	 FORBES 	2018	120	6	DIS/1/983/2018-MUM	0.25	0	2018-03-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/983/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554467	58	KALIRU	2018	121	3	DIL/2/31/2018-Che	130.24	0	2018-03-08 00:00:00	VIVEK PALANISWAMY - COIMBATORE(CPS FILMS)	Feature	0	0	DIL/2/31/2018-Che	384	109	0	Y	Vivek Palaniswamy	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554468	51	PHILIPS TRIMMER INTERVIEW	2018	120	6	DIS/1/982/2018-MUM	0.35	0	2018-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/982/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554469	58	SEYAL	2018	120	3	DIL/1/35/2018-Che	130.38	0	2018-03-08 00:00:00	C R RAJAN - HYDERABAD (AP)(DIVYA KSHETRA FILMS..)	Feature	0	0	DIL/1/35/2018-Che	384	109	0	Y	C R Rajan	0	130.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554470	49	PHILIPS TRIMMER INTERVIEW	2018	120	6	DIS/1/981/2018-MUM	0.35	0	2018-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/981/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554471	58	 JR TMT	2018	120	6	DIS/1/980/2018-MUM	0.2	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/980/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554472	58	ROSODA	2018	120	3	DIS/1/182/2018-Che	0.52	0	2018-03-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/182/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554473	44	PATAKA TEA (PREETI) 	2018	120	6	DIS/1/979/2018-MUM	0.3	0	2018-03-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/979/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554474	58	ROSODA VER ; 01	2018	120	3	DIS/1/181/2018-Che	0.55	0	2018-03-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/181/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554475	82	 YAMAHA R15	2018	120	6	DIS/1/978/2018-MUM	0.15	0	2018-03-08 00:00:00	FULL MOON PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/978/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554476	58	THE CHENNAI SILKS.C	2018	120	3	DIS/1/180/2018-Che	0.3	0	2018-03-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/180/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554477	45	STATEMENT	2018	120	4	DIL/1/19/2018-BAN	124.58	0	2018-03-08 00:00:00	VENU K H - BANGALORE URBAN	Feature	0	0	DIL/1/19/2018-BAN	384	109	0	Y	Venu K H	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554478	58	JAYCHANDRAN PATTU	2018	120	3	DIS/1/179/2018-Che	0.45	0	2018-03-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/179/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554479	58	JUMIDO  YUVI	2018	120	3	DIS/1/178/2018-Che	0.17	0	2018-03-08 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/178/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554480	58	JUMIDO - VANI & YUVI	2018	120	3	DIS/1/177/2018-Che	0.35	0	2018-03-08 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/177/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554481	61	 BHAKTAVATSALAM VIDYASHRAM 	2018	120	3	DIS/1/176/2018-Che	0.25	0	2018-03-08 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/176/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554482	82	TRAILER OF FILM THE SQUARE	2018	121	6	DFS/2/80/2018-MUM	2.04	0	2018-03-08 00:00:00	COPRODUCTION OFFICE	Trailer	0	0	DFS/2/80/2018-MUM	384	110	0	N	Sundarrajan Perumal	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554483	51	BIG BAZAAR GUDI PADWA	2018	120	6	DIS/1/977/2018-MUM	0.25	0	2018-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/977/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554484	45	BIG BAZAAR UGADI 	2018	120	6	DIS/1/976/2018-MUM	0.25	0	2018-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/976/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554485	44	RAID	2018	121	6	DIL/2/70/2018-MUM	128.03	0	2018-03-08 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/70/2018-MUM	384	109	0	Y	Bhushan Dua	0	126.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554486	59	BIG BAZAAR UGADI	2018	120	6	DIS/1/975/2018-MUM	0.25	0	2018-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/975/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554487	61	TRAILER A: RALPH BREAKS THE INTERNET: WRECK-IT RALPH 2	2018	120	6	DFS/1/24/2018-MUM	2.07	0	2018-03-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/24/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554488	44	INCOME TAX KYA APKE PASS PAN HAI	2018	120	6	DIS/1/974/2018-MUM	1	0	2018-03-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/974/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554489	82	MARJAWAAN THE REMIX VERSION	2018	120	6	DIS/1/973/2018-MUM	1.59	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/973/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554490	44	MASAKALI THE REMIX VERSION	2018	120	6	DIS/1/972/2018-MUM	1.58	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/972/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554491	82	MAIN AAYI HOON UP BIHAR LOOTNE THE REMIX VERSION	2018	120	6	DIS/1/971/2018-MUM	1.59	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/971/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554492	49	AKKARENINNATHU ARANU (ALBUM SIONG)	2018	120	5	VIS/1/8/2018-THI	5.11	0	2018-03-08 00:00:00	ABHAYAKUMAR SIVARANAM NAIR - ALAPPUZHA(AKKARENINNATHU ARANU)	Song	0	0	VIS/1/8/2018-THI	106	110	0	N	Abhayakumar Sivaranam Nair	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554493	49	PREMASOOTHRAM (1 TRAILER & 2 SONG''S)	2018	120	5	DIS/1/43/2018-THI	10.04	0	2018-03-08 00:00:00	JIJU E A - THRISSUR(KAMALAM FILMS), T B RAGHUNATHAN - THRISSUR(KAMALAM FILMS)	Other	0	0	DIS/1/43/2018-THI	384	110	0	Y	T B Raghunathan	0	10.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554494	82	KABHI KABHI ADITI THE REMIX VERSION	2018	120	6	DIS/1/970/2018-MUM	1.56	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/970/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554495	61	THE HITMANS BODYGUARD	2018	121	6	VFL/2/63/2018-MUM	108.17	0	2018-03-08 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Feature	0	0	VFL/2/63/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	108.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554496	58	ROJA MAALIGAI.	2018	120	3	DIL/1/34/2018-Che	103.11	0	2018-03-08 00:00:00	GAUTAM RANGASAMY - COIMBATORE(1ST LOOK MOVIES)	Feature	0	0	DIL/1/34/2018-Che	384	109	0	Y	Gautam Rangasamy	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554497	59	" NAA LOVE STORY "	2018	121	8	DIL/2/30/2018-HYD	133.35	0	2018-03-08 00:00:00	GUTTIKONDA LAKSHMI - KRISHNA(ASWINI CREATIONS)	Feature	0	0	DIL/2/30/2018-HYD	384	109	0	Y	Guttikonda Lakshmi	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554498	43	PATNI SINGHAM PATI CHINGAM	2018	120	7	VIL/1/2/2018-DEL	118.15	0	2018-03-08 00:00:00	Shemaroo Entertainment Ltd. South	Other	0	0	VIL/1/2/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554499	64	SATTA KI JUNG	2018	122	7	DIL/3/2/2018-DEL	122	0	2018-03-08 00:00:00	JAI BAHADUR SINGH - AMETHI	Feature	0	0	DIL/3/2/2018-DEL	384	109	0	N	Jai Bahadur Singh	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554500	58	PURIYADHA PUDIR (REVISED)	2018	121	3	VIL/2/7/2018-Che	123.54	0	2018-03-08 00:00:00	SEMBIAN SIVAKUMAR KOVAI CHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/7/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	123.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554501	58	VAANDU	2018	120	3	DIL/1/33/2018-Che	134.09	0	2018-03-08 00:00:00	Shri Mathi Ettiyan, M/s MM Power Cine Creations	Feature	0	0	DIL/1/33/2018-Che	384	109	0	Y	Kadharbatcha Abdulhameed	0	136.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554502	61	SIMPLY SOFA TVC	2018	120	4	VIS/1/39/2018-BAN	0.3	0	2018-03-08 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/39/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554503	59	UTHKANTA - DIGITAL TELUGU FILM DUBBED FROM GEETHANJALI - MALAYALAM	2018	121	5	DIL/2/9/2018-THI	126.47	0	2018-03-08 00:00:00	SHAIKRAHIMAN BASHA - PRAKASAM(CREATIVE DRAVIDAN'S)	Feature	0	0	DIL/2/9/2018-THI	384	109	0	N	Shaikrahiman Basha	0	126.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554504	44	DIALOGUE PROMO NO. 29 OF BLACKMAIL	2018	121	6	VIS/2/281/2018-MUM	0.2	0	2018-03-08 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/281/2018-MUM	106	110	0	Y	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554505	59	VISHWAROOPAM II TRAILER	2018	121	3	VIS/2/12/2018-Che	1.19	0	2018-03-08 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	VIS/2/12/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554506	54	SONG- PAANI	2018	120	7	VIS/1/195/2018-DEL	3.47	0	2018-03-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/195/2018-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554507	59	VISWAROOPAM II  TRAILER	2018	121	3	DIS/2/19/2018-Che	1.19	0	2018-03-08 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	DIS/2/19/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554508	58	ANNANUKKU JEY (DIGITAL TRAILER)	2018	120	3	DIS/1/175/2018-Che	1.44	0	2018-03-08 00:00:00	VETRIMAARAN CHITRAVEL - TIRUVALLUR(GRASS ROOT FILM COMPANY)	Trailer	0	0	DIS/1/175/2018-Che	384	110	0	N	Vetrimaaran Chitravel	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554509	54	COPS	2018	120	7	VIS/1/194/2018-DEL	3.07	0	2018-03-08 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/194/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554510	54	FIKAR	2018	120	7	VIS/1/193/2018-DEL	4.04	0	2018-03-08 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/193/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554511	54	JODIYAN	2018	120	7	VIS/1/192/2018-DEL	3.23	0	2018-03-08 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/192/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554512	44	HIDAYAT	2018	120	7	VIS/1/191/2018-DEL	3.42	0	2018-03-08 00:00:00	ARUN SHANKAR - SOUTH	Song	0	0	VIS/1/191/2018-DEL	106	110	0	N	Arun Shankar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554513	54	PHOTO KOPIYAN	2018	120	7	VIS/1/190/2018-DEL	3.14	0	2018-03-08 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/190/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554514	44	DHAIRYAM	2018	121	6	VIL/2/48/2018-MUM	141.3	0	2018-03-08 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/48/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554515	42	SONG ALIFA	2018	120	9	DIS/1/7/2018-GUW	3.57	0	2018-03-08 00:00:00	ARMANUDDIN AHMED - GUWAHATI	Song	0	0	DIS/1/7/2018-GUW	384	110	0	Y	Armanuddin Ahmed	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554516	61	THE TANK	2018	121	6	VFL/2/62/2018-MUM	76.22	0	2018-03-08 00:00:00	STEVEN SCHNEIDER / GEORGIY MALKOV / 13 FILMS , LLC	Feature	0	0	VFL/2/62/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	76.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554517	82	ICICI PRU IPROTECT SMART - 1	2018	120	6	DIS/1/969/2018-MUM	1	0	2018-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/969/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554518	44	RANJHA RANJHA THE REMIX VERSION	2018	120	6	DIS/1/968/2018-MUM	1.57	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/968/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554519	82	SENORITA THE REMIX VERSION	2018	120	6	DIS/1/967/2018-MUM	1.51	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/967/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554520	44	HEER TOH BADI SAD HAI THE REMIX VERSION 	2018	120	6	DIS/1/966/2018-MUM	1.55	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/966/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554521	82	AMBARSARIYA THE REMIX VERSION	2018	120	6	DIS/1/965/2018-MUM	2	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/965/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554522	82	DHAK DHAK THE REMIX VERSION	2018	120	6	DIS/1/964/2018-MUM	1	0	2018-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/964/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554523	82	ICICI PRU IPROTECT SMART	2018	120	6	DIS/1/963/2018-MUM	1	0	2018-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/963/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554524	44	AJILYA MUJE KEHTE HAI 1	2018	120	6	DIS/1/962/2018-MUM	1.13	0	2018-03-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/962/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554525	42	TEASER OF ALIFA	2018	120	9	DIS/1/6/2018-GUW	0.25	0	2018-03-08 00:00:00	ARMANUDDIN AHMED - GUWAHATI	Other	0	0	DIS/1/6/2018-GUW	384	110	0	N	Armanuddin Ahmed	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554526	44	AJILYA MUJE KEHTE HAI	2018	120	6	DIS/1/961/2018-MUM	1	0	2018-03-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/961/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554527	42	TRAILER OF ALIFA	2018	120	9	DIS/1/5/2018-GUW	2.31	0	2018-03-08 00:00:00	ARMANUDDIN AHMED - GUWAHATI	Trailer	0	0	DIS/1/5/2018-GUW	384	110	0	N	Armanuddin Ahmed	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554528	43	ORANGE WEAVING EGG.P.LTD	2018	120	6	DIS/1/960/2018-MUM	0.2	0	2018-03-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/960/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554529	44	MT. DEW ARJUN VAJPAYEE 	2018	120	6	DIS/1/959/2018-MUM	0.4	0	2018-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/959/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554530	61	LUFTHANSA SAY YES TO THE WORLD 	2018	120	6	DIS/1/958/2018-MUM	0.45	0	2018-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/958/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554531	61	LUFTHANSA COUPLE CHAIR 	2018	120	6	DIS/1/957/2018-MUM	0.3	0	2018-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/957/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554532	82	PETER ENGLAND GREEN TEA	2018	120	6	DIS/1/956/2018-MUM	0.25	0	2018-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/956/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554533	82	THE RUNWAY PROJECT	2018	120	6	DIS/1/955/2018-MUM	0.3	0	2018-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/955/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554534	61	MODERN KIDS PARADISE	2018	120	6	DIS/1/954/2018-MUM	0.2	0	2018-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/954/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554535	61	MODERN PUBLIC SCHOOL	2018	120	6	DIS/1/953/2018-MUM	0.2	0	2018-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/953/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554536	49	SMITH OLLIE	2018	120	6	DIS/1/952/2018-MUM	0.24	0	2018-03-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/952/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554537	61	BONOCHHAYA	2018	120	6	DIS/1/951/2018-MUM	0.27	0	2018-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/951/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554538	43	JANMO NA BANDHAN	2018	121	6	DIL/2/69/2018-MUM	127.2	0	2018-03-08 00:00:00	M/S ABBA FILMS - AHMADABAD	Feature	0	0	DIL/2/69/2018-MUM	384	109	0	Y	Ashish Bhupatrai Modi	0	127.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554539	43	KASAUTI MAMTA NI	2018	121	6	DIL/2/68/2018-MUM	114.41	0	2018-03-08 00:00:00	M/S ROSHNI CREATION - MAHESANA	Feature	0	0	DIL/2/68/2018-MUM	384	109	0	Y	Thakor Govindji	0	114.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554540	59	THE HURRICANE HEIST	2018	121	6	DFL/2/25/2018-MUM	102.37	0	2018-03-07 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Feature	0	0	DFL/2/25/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	102.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554541	58	THE HURRICANE HEIST	2018	121	6	DFL/2/24/2018-MUM	102.37	0	2018-03-07 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Feature	0	0	DFL/2/24/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	102.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554542	49	IVIDE EE NAGARATHIL (FEATURE FILM)	2018	120	5	DIL/1/20/2018-THI	130.42	0	2018-03-07 00:00:00	ANANDI RAMACHANDRAN - THIRUVANANTHAPURAM(MAYIL MEDIA LLP)	Feature	0	0	DIL/1/20/2018-THI	384	109	0	Y	Anandi Ramachandran	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554543	43	RUPIYO NAACH NACHAVE 	2018	121	6	DIL/2/67/2018-MUM	123.13	0	2018-03-07 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	DIL/2/67/2018-MUM	384	109	0	Y	Shailesh R Shah	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554544	61	THE HATRED	2018	121	6	VFL/2/61/2018-MUM	93.35	0	2018-03-07 00:00:00	MALEK AKKAD / ARCHSTONE DISTRIBUTION	Feature	0	0	VFL/2/61/2018-MUM	106	109	0	Y	Noella Dias	0	94.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554545	61	THE MERCY	2018	121	6	DFL/2/23/2018-MUM	104	0	2018-03-07 00:00:00	STUDIOCANAL GRAHAM BROADBENT SCOTT Z. BURNS PETER CZERNIN	Feature	0	0	DFL/2/23/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	101.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554546	59	VIKARABAD- UPADHI HAMI	2018	120	8	DIS/1/64/2018-HYD	2.56	0	2018-03-07 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/64/2018-HYD	384	110	0	Y	Managing Director	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554547	59	RANGA REDDY - HORTICULTURE	2018	120	8	DIS/1/63/2018-HYD	2.59	0	2018-03-07 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/63/2018-HYD	384	110	0	Y	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554548	59	MEDAK - CC ROADS & MI TANKS	2018	120	8	DIS/1/62/2018-HYD	2.54	0	2018-03-07 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/62/2018-HYD	384	110	0	Y	Managing Director	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554549	59	KHAMMAM - PANI KOSAM DHARAKASTU	2018	120	8	DIS/1/61/2018-HYD	3	0	2018-03-07 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/61/2018-HYD	384	110	0	Y	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554550	59	NEE PREMA KOSAM (DO OR DIE) 	2018	121	8	DIL/2/29/2018-HYD	143.39	0	2018-03-07 00:00:00	UPPULA GANGADHAR - KARIMNAGAR(SAROVAR FILMS)	Feature	0	0	DIL/2/29/2018-HYD	384	109	0	Y	Uppula Gangadhar	0	143.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554551	61	GET OUT	2018	121	6	VFL/2/60/2018-MUM	100.27	0	2018-03-07 00:00:00	JASON BLUM, MARCEI A. BROWN, JEANETTE BRILL	Feature	0	0	VFL/2/60/2018-MUM	106	109	0	Y	Sajith Pillai	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554552	44	DEVON KE DEV MAHADEV SEASON III VOL.11	2018	120	6	VIL/1/17/2018-MUM	180	0	2018-03-07 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/17/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	180	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554553	44	BOBOIBOY : THE MOVIE (DUBBED)	2018	120	6	VFL/1/31/2018-MUM	102.23	0	2018-03-07 00:00:00	ANIMONSTA STUDIOS SDN. BHD.	Feature	0	0	VFL/1/31/2018-MUM	106	109	0	N	Rohini Datta	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554554	61	THE LONG LONELY WALK	2018	120	6	VFS/1/9/2018-MUM	12.06	0	2018-03-07 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/9/2018-MUM	106	110	0	N	Paul Lungu	0	12.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554555	61	ARRI - CAPTURED WITH ALEXA LF AND SIGNATURE PRIMES	2018	120	6	DIS/1/950/2018-MUM	13.5	0	2018-03-07 00:00:00	CINEOM BROADCAST INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/950/2018-MUM	384	110	0	N	Shailashree Bangera	0	13.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554556	49	CHARMINAR	2018	120	5	DIL/1/19/2018-THI	120	0	2018-03-07 00:00:00	SIRAJUDHEEN K P - ERNAKULAM(7J FILMS)	Feature	0	0	DIL/1/19/2018-THI	384	109	0	Y	Sirajudheen K P	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554557	44	UMEED (REVISED )	2018	122	6	DIL/3/33/2018-MUM	118.04	0	2018-03-07 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Feature	0	0	DIL/3/33/2018-MUM	384	109	0	Y	Amrit Sethia	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554558	44	PARMANU - THE STORY OF POKHRAN	2018	120	6	DIL/1/19/2018-MUM	129.32	0	2018-03-06 00:00:00	KRIARJENTERTAINMENT PVT. LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/1/19/2018-MUM	384	109	0	Y	John Abraham	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554559	45	COLOURFULL	2018	120	4	DIL/1/18/2018-BAN	140.02	0	2018-03-06 00:00:00	SHAMBULINGAPPA N N - KODAGU	Feature	0	0	DIL/1/18/2018-BAN	384	109	0	Y	Shambulingappa N N	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554560	45	NALAYAK	2018	121	4	DIL/2/24/2018-BAN	118.32	0	2018-03-06 00:00:00	ABHILASH M K - RAMANAGARAM	Feature	0	0	DIL/2/24/2018-BAN	384	109	0	Y	Abhilash M K	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554561	54	SONG- WALAN WALI PAGG	2018	120	7	VIS/1/189/2018-DEL	4.03	0	2018-03-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/189/2018-DEL	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554562	54	SONG- LIQUID	2018	120	7	VIS/1/188/2018-DEL	3.03	0	2018-03-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/188/2018-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554563	54	SONG- GACHNI DA LEP	2018	120	7	VIS/1/187/2018-DEL	4.35	0	2018-03-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.GAUTAM BUDDHA	Song	0	0	VIS/1/187/2018-DEL	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554564	54	BANDE NI KHARAAB	2018	120	7	VIS/1/186/2018-DEL	3.19	0	2018-03-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/186/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554565	54	SONG- FERRRARI	2018	120	7	VIS/1/185/2018-DEL	3.16	0	2018-03-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/185/2018-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554566	54	SONG- LIKHWAALE MERE TON	2018	120	7	VIS/1/184/2018-DEL	3.38	0	2018-03-06 00:00:00	Super Cassettes Industries Pvt. Ltd. Gautam Buddha	Song	0	0	VIS/1/184/2018-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554567	54	MITHI JAIL	2018	120	7	VIS/1/183/2018-DEL	4	0	2018-03-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/183/2018-DEL	106	110	0	N	Kiratpal Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554568	54	NUMBER BLOCK	2018	121	7	VIS/2/40/2018-DEL	4.11	0	2018-03-06 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/40/2018-DEL	106	110	0	N	Rakesh Kapoor	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554569	54	PYAR NI. KARNA	2018	120	7	VIS/1/182/2018-DEL	2.52	0	2018-03-06 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/182/2018-DEL	106	110	0	N	Mukhtiar Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554570	54	TIME	2018	120	7	VIS/1/181/2018-DEL	4.07	0	2018-03-06 00:00:00	KANWAL RANBIR SINGH - TARANTARAN	Song	0	0	VIS/1/181/2018-DEL	106	110	0	N	Kanwal Ranbir Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554571	54	RUSS GYA PRAHONA	2018	120	7	VIS/1/180/2018-DEL	4.45	0	2018-03-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/180/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554572	54	TIN GALLAN	2018	120	7	VIS/1/179/2018-DEL	3.31	0	2018-03-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/179/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554573	54	Z SECURITY	2018	120	7	VIS/1/178/2018-DEL	3.02	0	2018-03-06 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/178/2018-DEL	106	110	0	N	Manpreet Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554574	54	WOOFER,	2018	120	7	VIS/1/177/2018-DEL	2.54	0	2018-03-06 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/177/2018-DEL	106	110	0	N	Mukhtiar Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554575	44	DIGITAL PROMO NO.1 SONG DHADKAN OF FILM DAAS DEV	2018	120	7	DIS/1/11/2018-DEL	0.3	0	2018-03-06 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/1/11/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554576	44	DIGITAL TRAILER NO.1 OF FILM THRILLER X	2018	121	7	DIS/2/11/2018-DEL	1.3	0	2018-03-06 00:00:00	JOGINDER MANN - NORTH WEST	Trailer	0	0	DIS/2/11/2018-DEL	384	110	0	N	Joginder Mann	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554577	44	DIGITAL DIALOUGE PROMO NO 2 OF FILM DAAS DEV	2018	121	7	DIS/2/10/2018-DEL	0.3	0	2018-03-06 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/10/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554578	44	DIGITAL DIALOUGE PROMO NO 1 OF FILM DAAS DEV	2018	121	7	DIS/2/9/2018-DEL	0.44	0	2018-03-06 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/2/9/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554579	44	DIGITAL PROMO NO.2 SONG DHADKAN OF FILM DAAS DEV	2018	120	7	DIS/1/10/2018-DEL	0.3	0	2018-03-06 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	DIS/1/10/2018-DEL	384	110	0	N	Sanjeev Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554580	44	DIGITAL TRAILER NO.2 OF FILM DAAS DEV	2018	121	7	DIS/2/8/2018-DEL	1	0	2018-03-06 00:00:00	SANJEEV KUMAR - NEW DELHI	Trailer	0	0	DIS/2/8/2018-DEL	384	110	0	N	Sanjeev Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554581	61	NOBLEMEN	2018	122	6	DIL/3/32/2018-MUM	110.48	0	2018-03-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/3/32/2018-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	110.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554582	61	THE MUMMY HUNTERS	2018	121	6	VFL/2/59/2018-MUM	118.2	0	2018-03-06 00:00:00	JERRY YE / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/59/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554583	44	DANGER NIGHTS	2018	122	6	DIL/3/31/2018-MUM	129.02	0	2018-03-06 00:00:00	M/S  ATA MOVIE ENTERTAINMENT - THANE	Feature	0	0	DIL/3/31/2018-MUM	384	109	0	Y	Ataullah Shekh	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554584	61	PROMO NO 1 & 2 OF FILM - 7 DAYS IN ENTEBBE 	2018	121	6	VIS/2/280/2018-MUM	1	0	2018-03-06 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/280/2018-MUM	106	110	0	N	PRADEEP JAISWAL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554585	58	BOBOIBOY : THE MOVIE (DUBBED)	2018	120	6	VFL/1/30/2018-MUM	102.23	0	2018-03-06 00:00:00	ANIMONSTA STUDIOS SDN. BHD.	Feature	0	0	VFL/1/30/2018-MUM	106	109	0	N	Rohini Datta	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554586	49	 DIAMONDCEMENT	2018	120	4	VIS/1/38/2018-BAN	0.29	0	2018-03-06 00:00:00	TS KUMAR - BANGALORE URBAN	Advertisement	0	0	VIS/1/38/2018-BAN	106	110	0	N	Ts Kumar	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554587	49	DIAMOND CEMENT	2018	120	4	VIS/1/37/2018-BAN	0.29	0	2018-03-06 00:00:00	TS KUMAR - BANGALORE URBAN	Advertisement	0	0	VIS/1/37/2018-BAN	106	110	0	N	Ts Kumar	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554588	45	SONG 01 ROMANCHANA TRUNK	2018	120	4	VIS/1/36/2018-BAN	4.1	0	2018-03-06 00:00:00	RAJESH BHAT - BANGALORE URBAN	Song	0	0	VIS/1/36/2018-BAN	106	110	0	N	Rajesh Bhat	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554589	45	MADUVE DIBBANA..	2018	120	4	VIS/1/35/2018-BAN	4.39	0	2018-03-06 00:00:00	B N RAVI - BANGALORE URBAN	Song	0	0	VIS/1/35/2018-BAN	106	110	0	N	B N Ravi	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554590	45	MADUVE DIBBANA.	2018	120	4	VIS/1/34/2018-BAN	4.42	0	2018-03-06 00:00:00	B N RAVI - BANGALORE URBAN	Song	0	0	VIS/1/34/2018-BAN	106	110	0	N	B N Ravi	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554591	45	TRAILER OF THE FILM VENILLA	2018	120	4	DIS/1/30/2018-BAN	1.21	0	2018-03-06 00:00:00	S JAYARAMU - MYSORE	Trailer	0	0	DIS/1/30/2018-BAN	384	110	0	N	S Jayaramu	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554592	45	TRAILER OF THE FILM VANDHANA	2018	120	4	DIS/1/29/2018-BAN	2.03	0	2018-03-06 00:00:00	MAHESH M K - MANDYA	Trailer	0	0	DIS/1/29/2018-BAN	384	110	0	N	Mahesh M K	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554593	43	GUJJUBHAI BANYA DABANG	2018	121	6	VIL/2/47/2018-MUM	152.58	0	2018-03-06 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/47/2018-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	152.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554594	61	OVERDRIVE	2018	121	6	VFL/2/58/2018-MUM	86.1	0	2018-03-06 00:00:00	GRÃ‰GOIRE MELIN    / PIERRE MOREL   / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/58/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554595	43	BEDROOM MA BAKALYU BAIRI-E-PAKARYU	2018	121	6	VIL/2/46/2018-MUM	94.03	0	2018-03-06 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/46/2018-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554596	44	FLASH POINT.	2018	121	6	VFL/2/57/2018-MUM	84.27	0	2018-03-06 00:00:00	MANDARIN FILM DIST. COMPANY LTD	Feature	0	0	VFL/2/57/2018-MUM	106	109	0	Y	Meera Sridharan	0	82.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554597	44	SONG "HIP HOP HOLI"	2018	120	6	VIS/1/346/2018-MUM	2.17	0	2018-03-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/346/2018-MUM	106	110	0	N	Jeswin Thomas	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554598	44	JAB JHUMKE	2018	121	6	VIS/2/279/2018-MUM	3.11	0	2018-03-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/279/2018-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554599	42	TRAILER OF CHAALBAAZ (PROMO NO- 1 TO 5)	2018	121	2	DIS/2/16/2018-KOL	4.25	0	2018-03-06 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.) - KOLKATA	Promos	0	0	DIS/2/16/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554600	42	TRAILER OF HOYTO MANUSH NOY (PROMO- 1 TO 2)	2018	120	2	DIS/1/28/2018-KOL	0.19	0	2018-03-06 00:00:00	DEBJANI BHATTACHARJEE - KOLKATA(M/S. WATER MARK)	Promos	0	0	DIS/1/28/2018-KOL	384	110	0	N	Debjani Bhattacharjee	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554601	42	TRAILER OF HONEYMOON ( PROMO: 1-5)	2018	120	2	DIS/1/27/2018-KOL	2.3	0	2018-03-06 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD - KOLKATA, SURINDER FILMS PVT. LTD. - KOLKATA	Promos	0	0	DIS/1/27/2018-KOL	384	110	0	N	Sarathi Guha	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554602	44	LINC EXAM SERIES	2018	120	2	DIS/1/26/2018-KOL	1	0	2018-03-06 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/26/2018-KOL	384	110	0	N	Subhendu Adhikary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554603	42	TRAILER OF TUI SUDHU AAMAR (SONG NO- 3 & 4)	2018	120	2	DIS/1/25/2018-KOL	8.28	0	2018-03-06 00:00:00	SALONI JHUNJHUNWALA - KOLKATA(ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.))	Song	0	0	DIS/1/25/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	8.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554604	42	TRAILER OF TUI SUDHU AAMAR (SONG NO- 1 & 2)	2018	120	2	DIS/1/24/2018-KOL	8.3	0	2018-03-06 00:00:00	SALONI JHUNJHUNWALA - KOLKATA(ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.))	Song	0	0	DIS/1/24/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	8.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554605	42	AMI TOKE VALOBASI	2018	122	2	DIL/3/14/2018-KOL	127.49	0	2018-03-06 00:00:00	SAMIR KUMAR PANDIT - HOWRAH	Feature	0	0	DIL/3/14/2018-KOL	384	109	0	Y	Samir Kumar Pandit	0	127.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554606	64	PRATIGHAT	2018	121	2	DIL/2/25/2018-KOL	124.51	0	2018-03-06 00:00:00	DAYA SHANKAR GUPTA - GARHWA	Feature	0	0	DIL/2/25/2018-KOL	384	109	0	Y	Daya Shankar Gupta	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554607	44	ISHQ BEWAFA	2018	121	2	DIL/2/24/2018-KOL	101.58	0	2018-03-06 00:00:00	INDIRA ROYCHOWDHURY - KOLKATA(M/S. INDIRA INITIATIVES)	Feature	0	0	DIL/2/24/2018-KOL	384	109	0	Y	Indira Roychowdhury	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554608	59	"OORVASI SOAP- DIGITAL AD"	2018	120	3	DIS/1/174/2018-Che	1	0	2018-03-05 00:00:00	VICTOR JAYARAJ MARTIN AROKIARAJ - CHENNAI(MVJ PRODUCTIONS)	Advertisement	0	0	DIS/1/174/2018-Che	384	110	0	N	Victorjayaraj Martinarokiaraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554609	58	MAYURA SHOPPING MALL	2018	120	3	DIS/1/173/2018-Che	0.45	0	2018-03-05 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/173/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554610	44	SONG - PATIYAALE DI QUEEN 	2018	121	6	VIS/2/278/2018-MUM	3.17	0	2018-03-05 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/278/2018-MUM	106	110	0	Y	Vishal Kalra	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554611	61	MARCH MASHUP	2018	121	6	DIS/2/107/2018-MUM	3.17	0	2018-03-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/107/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554612	44	PROMO NO. 19 - BAAGHI 2 | SONG - O SAATHI	2018	121	6	VIS/2/277/2018-MUM	2.1	0	2018-03-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/277/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554613	51	SONG - JEEVAN SARE SWAPNANNI SAJALE  OF FILM - KISSA THE UNKNOWN TRUTH	2018	120	6	VIS/1/345/2018-MUM	4.27	0	2018-03-05 00:00:00	NAKUL BORADE PRODUCTION - NASHIK	Song	0	0	VIS/1/345/2018-MUM	106	110	0	N	Nakul Suresh Borade	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554614	44	PROMO NO. 31 TO 35 OF BLACKMAIL - SONG: NINDARAAN DIYAAN	2018	121	6	VIS/2/276/2018-MUM	4.03	0	2018-03-05 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/276/2018-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554615	44	SONG: SHIRDI GHAR MERA	2018	120	6	VIS/1/344/2018-MUM	4.24	0	2018-03-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/344/2018-MUM	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554616	51	SONG - HE LAGAN KA SARENA OF FILM - KISSA THE UNKNOWN TRUTH	2018	120	6	VIS/1/343/2018-MUM	5.45	0	2018-03-05 00:00:00	NAKUL BORADE PRODUCTION - NASHIK	Song	0	0	VIS/1/343/2018-MUM	106	110	0	N	Nakul Suresh Borade	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554617	51	PROMO NO. 1 OF FILM - KISSA THE UNKNOWN TRUTH	2018	120	6	VIS/1/342/2018-MUM	0.15	0	2018-03-05 00:00:00	NAKUL BORADE PRODUCTION - NASHIK	Promos	0	0	VIS/1/342/2018-MUM	106	110	0	N	Nakul Suresh Borade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554618	44	DIALOGUE PROMO NO. 25 OF BLACKMAIL	2018	121	6	VIS/2/275/2018-MUM	0.2	0	2018-03-05 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/275/2018-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554619	44	DIALOGUE PROMO NO. 26 OF BLACKMAIL	2018	121	6	VIS/2/274/2018-MUM	0.3	0	2018-03-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/274/2018-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554620	44	DIALOGUE PROMO NO. 27 OF BLACKMAIL	2018	121	6	VIS/2/273/2018-MUM	0.2	0	2018-03-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/273/2018-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554621	44	DIALOGUE PROMO NO. 28 OF BLACKMAIL	2018	121	6	VIS/2/272/2018-MUM	0.2	0	2018-03-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/272/2018-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554622	44	DIALOGUE PROMO NO. 30 OF BLACKMAIL	2018	121	6	VIS/2/271/2018-MUM	0.2	0	2018-03-05 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/271/2018-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554623	44	SONG  TERI YAAD	2018	120	6	VIS/1/341/2018-MUM	3.23	0	2018-03-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/341/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554624	51	SONG -KALAPINI	2018	120	6	VIS/1/340/2018-MUM	3.46	0	2018-03-05 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	VIS/1/340/2018-MUM	106	110	0	N	AMIT DATTATRAYA PAGA	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554625	64	KASAM PAIDA KARNE WALE KI 	2018	121	6	VIL/2/45/2018-MUM	150.22	0	2018-03-05 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	VIL/2/45/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	150.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554626	44	JD	2018	121	7	VIL/2/1/2018-DEL	124.39	0	2018-03-05 00:00:00	SHAILENDRA PANDEY - SOUTH	Feature	0	0	VIL/2/1/2018-DEL	106	109	0	Y	Shailendra Pandey	0	126.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554627	44	THE HURRICANE HEIST	2018	121	6	DFL/2/22/2018-MUM	102.37	0	2018-03-05 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Feature	0	0	DFL/2/22/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	102.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554628	44	TRAILER OF RAID - SONG: BLACK ( THEME SONG )	2018	121	6	DIS/2/106/2018-MUM	2.58	0	2018-03-05 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/106/2018-MUM	384	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554629	44	TRAILER E - PACIFIC RIM UPRISING	2018	121	6	DFS/2/79/2018-MUM	2.28	0	2018-03-05 00:00:00	JOHN BOYEGA, GUILLERMO DEL TORO, 	Feature	0	0	DFS/2/79/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554630	51	TRAILER NO. 1 - NUDE	2018	121	6	DIS/2/105/2018-MUM	2.27	0	2018-03-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/105/2018-MUM	384	110	0	N	Sujay Kutty	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554631	61	CAMARO JEANS	2018	120	6	DIS/1/949/2018-MUM	0.3	0	2018-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/949/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554632	82	PRISTINE PERFECT MATCH	2018	120	6	DIS/1/948/2018-MUM	0.3	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/948/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554633	49	ARYAS SUPERMARKET	2018	120	6	DIS/1/947/2018-MUM	0.3	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/947/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554634	59	TIDE EXTRA POWER POWDER 01	2018	120	6	DIS/1/946/2018-MUM	0.25	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/946/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554635	51	TIDE EXTRA POWER POWDER	2018	120	6	DIS/1/945/2018-MUM	0.25	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/945/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554636	82	UNLIMITED BRAND	2018	120	6	DIS/1/944/2018-MUM	0.3	0	2018-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/944/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554637	58	ANANDA VIKATAN AWARDS PROMO 	2018	120	6	DIS/1/943/2018-MUM	0.35	0	2018-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/943/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554638	61	VAN HEUSEN GREEN	2018	120	6	DIS/1/942/2018-MUM	0.3	0	2018-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/942/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554639	44	SWEET & ZERO	2018	120	6	DIS/1/941/2018-MUM	0.3	0	2018-03-05 00:00:00	SWARUPKUMAR NARHARI SONAR - AHMADABAD	Advertisement	0	0	DIS/1/941/2018-MUM	384	110	0	N	Swarupkumar Narhari Sonar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554640	49	OCEAN CLASSROOM 01	2018	120	6	DIS/1/940/2018-MUM	0.3	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/940/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554641	61	TVS RACING â€“ 35 YEARS OF ENGINEERING GOOSEBUMPS - 2	2018	120	6	DIS/1/939/2018-MUM	1	0	2018-03-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/939/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554642	49	OCEAN PVC	2018	120	6	DIS/1/938/2018-MUM	0.3	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/938/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554643	82	REEBOK FLEXWEAVE	2018	120	6	DIS/1/937/2018-MUM	0.45	0	2018-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/937/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554644	49	OCEAN WATER TANK	2018	120	6	DIS/1/936/2018-MUM	0.3	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/936/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554645	58	COLORS  	2018	120	6	DIS/1/935/2018-MUM	0.3	0	2018-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/935/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554646	49	SEPTIC TANK	2018	120	6	DIS/1/934/2018-MUM	0.3	0	2018-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/934/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554647	64	JUR GAYEEL BANDHAN	2018	120	2	DIL/1/8/2018-KOL	139.27	0	2018-03-05 00:00:00	RAVINDRA KUMAR PANDEY - RANCHI	Feature	0	0	DIL/1/8/2018-KOL	384	109	0	Y	Ravindra Kumar Pandey	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554648	44	TRAILER NO 1 OF  FILM - BAAZAAR	2018	121	6	DIS/2/104/2018-MUM	4.08	0	2018-03-05 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/104/2018-MUM	384	110	0	N	Madhu Bhojwani	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554649	44	BHAY THE UNTOLLED STORY	2018	122	2	DIL/3/13/2018-KOL	121.46	0	2018-03-05 00:00:00	SANJAY RAJAK - HAZARIBAG	Feature	0	0	DIL/3/13/2018-KOL	384	109	0	N	Sanjay Rajak	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554650	44	EK SHATIR GUNAHGAAR	2018	122	2	DIL/3/12/2018-KOL	107.14	0	2018-03-05 00:00:00	SHASHIKANT PRASAD - NALANDA(APA PRODUCTIONS)	Feature	0	0	DIL/3/12/2018-KOL	384	109	0	N	Shashikant Prasad	0	107.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554651	42	SUITCASE	2018	120	2	DIL/1/7/2018-KOL	116.24	0	2018-03-05 00:00:00	JOYDEEP MUKHERJEE - KOLKATA(M/S. ARTAGE)	Feature	0	0	DIL/1/7/2018-KOL	384	109	0	N	Joydeep Mukherjee	0	116.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554652	42	SUDHU TOMAREE PRATIKSHA	2018	121	2	DIL/2/23/2018-KOL	107.21	0	2018-03-05 00:00:00	NARAYAN CHANDRA DAS - WEST MEDINIPUR	Feature	0	0	DIL/2/23/2018-KOL	384	109	0	Y	Narayan Chandra Das	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554653	44	TRAILER OF THE FILM"HE SHIVGURU "	2018	121	6	DIS/2/103/2018-MUM	2.58	0	2018-03-05 00:00:00	TRIVENI MOTION PICTURES INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/103/2018-MUM	384	110	0	N	Sudheer Kumar Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554654	44	UNTITLED-A STORY YET TO BE DELIVER	2018	121	2	DIL/2/22/2018-KOL	108.45	0	2018-03-05 00:00:00	SUMIT KUMAR SINHA - HAZARIBAG	Feature	0	0	DIL/2/22/2018-KOL	384	109	0	N	Sumit Kumar Sinha	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554655	42	KA KHA GA GHA	2018	121	2	DIL/2/21/2018-KOL	136.25	0	2018-03-05 00:00:00	KRISHNA MUKHOPADHYAYA - NORTH 24 PARAGANAS(KRISHNA MOVIES)	Feature	0	0	DIL/2/21/2018-KOL	384	109	0	N	Krishna Mukhopadhyaya	0	136.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554656	61	TV SPOT 1 & 2: AVENGERS: INFINITY WAR READY	2018	121	6	VFS/2/32/2018-MUM	0.45	0	2018-03-05 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/32/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554657	42	KHUJE BERAI TAARE	2018	120	2	DIL/1/6/2018-KOL	120.23	0	2018-03-05 00:00:00	ASHOK KUMAR - JAMSHEDPUR	Feature	0	0	DIL/1/6/2018-KOL	384	109	0	N	Ashok Kumar	0	120.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554658	54	SONG PROMO NO.3- "MAUT AASHQA NU AAVE" OF FILM:-"SAJJAN SINGH RANGROOT"	2018	120	6	VIS/1/339/2018-MUM	2.33	0	2018-03-05 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Promos	0	0	VIS/1/339/2018-MUM	106	110	0	N	Jatinder Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554659	54	SONG"MUKHRE TON"	2018	121	6	VIS/2/270/2018-MUM	3.48	0	2018-03-05 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/270/2018-MUM	106	110	0	N	Amrik Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554660	44	PROMO NO. 24 TO 26 OF RAID - SONG: BLACK ( THEME SONG )	2018	120	6	VIS/1/338/2018-MUM	3.48	0	2018-03-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/338/2018-MUM	106	110	0	Y	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554661	44	PATTATHARI.	2018	120	6	VIL/1/16/2018-MUM	109.17	0	2018-03-05 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/16/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	109.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554662	61	BEFORE I FALL	2018	121	6	VFL/2/56/2018-MUM	90.42	0	2018-03-05 00:00:00	GOOD UNIVERSE INTERNATIONAL . LLC / MATTHEW KAPLAN	Feature	0	0	VFL/2/56/2018-MUM	106	109	0	N	HIREN K GOSAR	0	90.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554663	61	JIGSAW	2018	122	6	DFL/3/19/2018-MUM	93.23	0	2018-03-05 00:00:00	MARK BURG, GREGG HOFFMAN, OREN KOULES - LOS ANGELES	Feature	0	0	DFL/3/19/2018-MUM	384	109	0	Y	Ravi Sharma	0	91.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554664	58	KILAMBITAANGAYAA KILAMBITAANGAYAA	2018	120	3	DIL/1/32/2018-Che	118.03	0	2018-03-02 00:00:00	RAZAK KHAN MAJEETH - SALEM(HEAVEN ENTERTAINMENT)	Feature	0	0	DIL/1/32/2018-Che	384	109	0	N	Razak Khan Majeeth	0	118.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554665	58	PATHUNGI PAAYANUM THALA	2018	120	3	DIL/1/31/2018-Che	143.08	0	2018-03-01 00:00:00	AMEENABI HUSSAIN - KANCHIPURAM(MEDIA PASSION PRODUCTIONS)	Feature	0	0	DIL/1/31/2018-Che	384	109	0	Y	Ameenabi Hussain	0	143.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554666	58	"YAAGAM"	2018	121	3	DIL/2/30/2018-Che	140.4	0	2018-03-01 00:00:00	ASHWANI KUMAR SEHDEV - HYDERABAD(AKS ENTERTAINMENT)	Feature	0	0	DIL/2/30/2018-Che	384	109	0	Y	Ashwani Kumar Sehdev	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554667	44	TRAILER NO 2 OF  FILM - BAAZAAR	2018	121	6	DIS/2/102/2018-MUM	2.3	0	2018-03-01 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/102/2018-MUM	384	110	0	N	Madhu Bhojwani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554668	58	 DEATH WISH	2018	121	6	DFL/2/21/2018-MUM	107.05	0	2018-03-01 00:00:00	FREEWAY ENTERTAINMENT KFT.	Feature	0	0	DFL/2/21/2018-MUM	384	109	0	N	Sunil Puthan Veettil	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554669	49	THENEECHAYUM PEERANGIPADAYUM	2018	121	5	DIL/2/8/2018-THI	121.03	0	2018-03-01 00:00:00	HARIDASAN P - KOZHIKODE(DREAM SHOTS CINEMA)	Feature	0	0	DIL/2/8/2018-THI	384	109	0	N	Haridasan P	0	121.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554670	44	DEATH WISH	2018	121	6	DFL/2/20/2018-MUM	107.05	0	2018-03-01 00:00:00	FREEWAY ENTERTAINMENT KFT.	Feature	0	0	DFL/2/20/2018-MUM	384	109	0	N	Sunil Puthan Veettil	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554671	51	SONG : GUTUN JEEV  FREEPLAY  OF FILM : GAVTHI 	2018	120	6	VIS/1/337/2018-MUM	2.24	0	2018-03-01 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/337/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554672	54	SONG: "CHIDIYA" OF FILM: "AALHANA"	2018	120	6	VIS/1/336/2018-MUM	3.31	0	2018-03-01 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/336/2018-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554673	82	PROMO : 02 ASTON BAND OF FILM : WHATâ€™S UP LAGNA 	2018	120	6	VIS/1/335/2018-MUM	0.1	0	2018-03-01 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/335/2018-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554674	61	CANDYLAND 	2018	120	6	VIS/1/334/2018-MUM	3.43	0	2018-03-01 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/334/2018-MUM	106	110	0	N	Vishal Kalra	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554675	44	PROMO NO. 16 TO 18 - BAAGHI 2 | SONG - O SAATHI	2018	120	6	VIS/1/333/2018-MUM	2.45	0	2018-03-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/333/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554676	44	PROMO NO. 20 TO 22 : 3 STOREYS	2018	120	6	VIS/1/332/2018-MUM	0.45	0	2018-03-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/332/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554677	58	VODAFONE RAYMOND 	2018	120	6	DIS/1/933/2018-MUM	0.2	0	2018-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/933/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554678	44	TRAILER NO. 2: OCTOBER 	2018	120	6	DIS/1/932/2018-MUM	2.23	0	2018-03-01 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/932/2018-MUM	384	110	0	N	Arijit Lahiri	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554679	61	TRAILER OF 7 DAYS IN ENTEBBE.	2018	121	6	DFS/2/78/2018-MUM	2.18	0	2018-03-01 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/78/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554680	44	ANMOL BHAIYA	2018	121	7	DIL/2/6/2018-DEL	133.13	0	2018-03-01 00:00:00	ANMOL SINGH - JAIPUR	Feature	0	0	DIL/2/6/2018-DEL	384	109	0	N	Anmol Singh	0	133.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554681	61	TRAILER C - THE INCREDIBLES 2	2018	120	6	DFS/1/23/2018-MUM	1.31	0	2018-03-01 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/23/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554682	82	FACEBOOK SUNNY - LIVE WHAT YOU LOVE 	2018	120	6	DIS/1/931/2018-MUM	1	0	2018-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/931/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554683	61	PANNA DIAMOND 	2018	120	6	DIS/1/930/2018-MUM	0.4	0	2018-03-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/930/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554684	44	BIG BAZAAR HOLI	2018	120	6	DIS/1/929/2018-MUM	0.45	0	2018-03-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/929/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554685	59	"KEE" (VIDEO PROMO)- TELUGU	2018	120	3	VIS/1/33/2018-Che	0.3	0	2018-03-01 00:00:00	NAGA SIREESH GAJULA - ANANTAPUR(KRISHNA CREATIONS)	Promos	0	0	VIS/1/33/2018-Che	106	110	0	N	Naga Sireesh Gajula	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554686	44	PVR PROMO 1 + 2 OF RAID	2018	120	6	DIS/1/928/2018-MUM	0.41	0	2018-03-01 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/928/2018-MUM	384	110	0	N	Bhushan Dua	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554687	59	SILPAULIN TARPAULIN	2018	120	3	DIS/1/172/2018-Che	0.1	0	2018-03-01 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/172/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554688	58	MUMMYSAVE ME	2018	121	4	VIL/2/3/2018-BAN	130.51	0	2018-03-01 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI	Feature	0	0	VIL/2/3/2018-BAN	106	109	0	N	Satishkumar Jothidurai	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554689	45	WOMENSDAY	2018	121	4	VIL/2/2/2018-BAN	131.27	0	2018-03-01 00:00:00	GANGADHAR R - BANGALORE URBAN	Feature	0	0	VIL/2/2/2018-BAN	106	109	0	N	Gangadhar R	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554690	44	DR FIXIT LIKEAGE MAN	2018	120	6	DIS/1/927/2018-MUM	0.45	0	2018-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/927/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554691	59	PROMO:DANDUPALYAM 3	2018	121	4	VIS/2/6/2018-BAN	0.4	0	2018-03-01 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Promos	0	0	VIS/2/6/2018-BAN	106	110	0	N	Ram Prasad Talluri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554692	45	N E E N E S A K I D A G I N I	2018	121	4	DIL/2/23/2018-BAN	128.04	0	2018-03-01 00:00:00	KUMARA A - BANGALORE URBAN	Feature	0	0	DIL/2/23/2018-BAN	384	109	0	N	Kumara A	0	128.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554693	45	MUKYAMANTRI KALADODNAPPO	2018	120	4	DIL/1/17/2018-BAN	116.49	0	2018-03-01 00:00:00	SHIVAKUMAR R B - BANGALORE URBAN	Feature	0	0	DIL/1/17/2018-BAN	384	109	0	Y	Shivakumar R B	0	116.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554694	82	YAMAHA R15	2018	120	6	DIS/1/926/2018-MUM	0.3	0	2018-03-01 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/926/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554695	45	SILPAULIN TARPAULIN	2018	120	3	DIS/1/171/2018-Che	0.1	0	2018-03-01 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/171/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554696	58	JR TMT 	2018	120	6	DIS/1/925/2018-MUM	0.1	0	2018-03-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/925/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554697	49	SILPAULIN TARPAULIN	2018	120	3	DIS/1/170/2018-Che	0.1	0	2018-03-01 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/170/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554698	49	MALABAR ECC TESTIMONY 	2018	120	6	DIS/1/924/2018-MUM	0.2	0	2018-03-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/924/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554699	43	ORANGE WEAVING EGG. P. LTD	2018	120	6	DIS/1/923/2018-MUM	0.2	0	2018-03-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/923/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554700	44	TRAILER  PARESHAAN PARINDA	2018	121	6	DFS/2/77/2018-MUM	0.36	0	2018-03-01 00:00:00	DREAMZ PRODUCTIONS	Trailer	0	0	DFS/2/77/2018-MUM	384	110	0	N	Dhara Akhil Sarkar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554701	44	NESCAFE- BADAL LIFE KI RAFTAAR'' 	2018	120	6	DIS/1/922/2018-MUM	0.55	0	2018-03-01 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/922/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554702	82	PETER ENGLAND GREEN TEA''	2018	120	6	DIS/1/921/2018-MUM	0.25	0	2018-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/921/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554703	82	 YAMAHA  R15	2018	120	6	DIS/1/920/2018-MUM	0.15	0	2018-03-01 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/920/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554704	82	YAMAHA R3	2018	120	6	DIS/1/919/2018-MUM	0.3	0	2018-03-01 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/919/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554705	58	MIA ALBUM FOR TV	2018	120	3	VIS/1/32/2018-Che	8.29	0	2018-03-01 00:00:00	SHRUTHY SALAHUDEEN - THIRUVANANTHAPURAM(AMAYA ENTERTAINMENTS)	Other	0	0	VIS/1/32/2018-Che	106	110	0	N	Shruthy Salahudeen	0	8.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554706	61	PANNA DIAMOND-1 	2018	120	6	DIS/1/918/2018-MUM	0.2	0	2018-03-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/918/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554707	58	VISHWAROOPAM II TRAILER VIDEO	2018	121	3	VIS/2/11/2018-Che	1.19	0	2018-03-01 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	VIS/2/11/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554708	58	VISHWAROOPAM II  TRAILER	2018	121	3	DIS/2/18/2018-Che	1.19	0	2018-03-01 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Trailer	0	0	DIS/2/18/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554709	58	JUMI  VANI	2018	120	3	DIS/1/169/2018-Che	0.33	0	2018-03-01 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/169/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554710	58	JUMI  DEVI & YUVI	2018	120	3	DIS/1/168/2018-Che	0.26	0	2018-03-01 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/168/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554711	58	JUMI DETERGENT POWDER 	2018	120	3	DIS/1/167/2018-Che	0.1	0	2018-03-01 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/167/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554712	54	SIRJANHARA	2018	120	7	VIS/1/176/2018-DEL	5.25	0	2018-03-01 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/176/2018-DEL	106	110	0	N	Sumeet Singh	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554713	54	MAIN TE MERI JAAN	2018	120	7	VIS/1/175/2018-DEL	5.18	0	2018-03-01 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/175/2018-DEL	106	110	0	N	Sumeet Singh	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554714	54	HANJI HANJI	2018	120	7	VIS/1/174/2018-DEL	3.19	0	2018-03-01 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/174/2018-DEL	106	110	0	N	Sumeet Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554715	54	BEAUTIFUL	2018	120	7	VIS/1/173/2018-DEL	2.55	0	2018-03-01 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/173/2018-DEL	106	110	0	N	Sumeet Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554716	54	TRENDY JATT 	2018	121	7	VIS/2/39/2018-DEL	2.5	0	2018-03-01 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/2/39/2018-DEL	106	110	0	N	Anmol Preet Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554717	54	PEG MARDA	2018	121	7	VIS/2/38/2018-DEL	3.28	0	2018-03-01 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/38/2018-DEL	106	110	0	N	Inderjeet Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554718	54	SONG- HEER BANNJA TU	2018	120	7	VIS/1/172/2018-DEL	4.06	0	2018-03-01 00:00:00	Super Cassettes Industries Pvt. Ltd. Gautam Buddha	Song	0	0	VIS/1/172/2018-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554719	54	DIFFERENT GABHRU	2018	120	7	VIS/1/171/2018-DEL	2.58	0	2018-03-01 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/171/2018-DEL	106	110	0	N	Jaswinder Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554720	54	FIVE YEAR	2018	120	7	VIS/1/170/2018-DEL	2.57	0	2018-03-01 00:00:00	SURINDER KUMAR - AMRITSAR	Song	0	0	VIS/1/170/2018-DEL	106	110	0	N	Surinder Kumar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554721	54	BILLO.	2018	120	7	VIS/1/169/2018-DEL	2.54	0	2018-03-01 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/169/2018-DEL	106	110	0	N	Rohan Kumar	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554722	54	137 DI SPEED	2018	120	7	VIS/1/168/2018-DEL	2.51	0	2018-03-01 00:00:00	KULBIR KAUR KANDOLA - LUDHIANA	Song	0	0	VIS/1/168/2018-DEL	106	110	0	N	Kulbir Kaur Kandola	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554723	54	TOOFANI JATT	2018	120	7	VIS/1/167/2018-DEL	3.25	0	2018-03-01 00:00:00	KULBIR KAUR KANDOLA - LUDHIANA	Song	0	0	VIS/1/167/2018-DEL	106	110	0	N	Kulbir Kaur Kandola	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554724	54	BAAZ	2018	120	7	VIS/1/166/2018-DEL	3.55	0	2018-03-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/166/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554725	54	BEFIKRA	2018	120	7	VIS/1/165/2018-DEL	4.4	0	2018-03-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/165/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554726	54	DHUNDLE JEHE	2018	120	7	VIS/1/164/2018-DEL	3.11	0	2018-03-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/164/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554727	61	TOMB RAIDER	2018	121	6	DFL/2/19/2018-MUM	118	0	2018-03-01 00:00:00	GRAHAM KING, WARNER BROS.	Feature	0	0	DFL/2/19/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554728	44	THE GREAT FREEDOM FIGHTER LOKAMANYA BAL GANGADHAR TILAK SWARAJ MY BIRTHRIGHT	2018	120	6	DIL/1/18/2018-MUM	142.02	0	2018-03-01 00:00:00	VINAY DHUMALE - MUMBAI	Feature	0	0	DIL/1/18/2018-MUM	384	109	0	N	Vinay Pandurang Dhumale	0	142.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554729	82	       TOR     MOR     YAARI	2018	121	6	DIL/2/66/2018-MUM	134.44	0	2018-03-01 00:00:00	M/S. A.T.FILM PRODUCTION - KANKER	Feature	0	0	DIL/2/66/2018-MUM	384	109	0	N	Ajaykumar Tripathi	0	134.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554730	44	SONG  RAANJHAN	2018	120	6	VIS/1/331/2018-MUM	4.13	0	2018-03-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/331/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554731	105	LADIES FIRST	2018	120	6	DIS/1/917/2018-MUM	39.02	0	2018-03-01 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/917/2018-MUM	384	110	0	N	Shwetanjali Rai	0	39.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554732	45	SRISAMANYA	2018	121	4	DIL/2/22/2018-BAN	132.11	0	2018-03-01 00:00:00	BHARATHI M - BANGALORE URBAN	Feature	0	0	DIL/2/22/2018-BAN	384	109	0	N	Bharathi M	0	132.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554733	44	PROMO NO. 23 - VEEREY KI WEDDING	2018	120	6	VIS/1/330/2018-MUM	0.3	0	2018-03-01 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/330/2018-MUM	106	110	0	N	Rajat Bakshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554734	49	KUTTANADAN MARPAPPA (TRAILER & SONGS)	2018	120	5	DIS/1/42/2018-THI	11.16	0	2018-03-01 00:00:00	HASEEB HANEEF - ALAPPUZHA(MALAYALAM MOVIE MAKERS)	Other	0	0	DIS/1/42/2018-THI	384	110	0	N	Haseeb Haneef	0	11.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554735	49	SUGHAMANO DHAVEEDE	2018	120	5	DIL/1/18/2018-THI	121.2	0	2018-03-01 00:00:00	TOMY K V - ERNAKULAM(PAPPY CREATIONS)	Feature	0	0	DIL/1/18/2018-THI	384	109	0	Y	Tomy K V	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554736	44	ROOP TERA	2018	121	6	VIS/2/269/2018-MUM	3.19	0	2018-03-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/269/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554737	71	PETTKAMMI	2018	121	4	DIL/2/21/2018-BAN	98.51	0	2018-03-01 00:00:00	MANJUNATH BL - BANGALORE URBAN	Feature	0	0	DIL/2/21/2018-BAN	384	109	0	Y	Manjunath Bl	0	98.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554738	44	DIALOGUE PROMO NO. 14 & 15 OF BLACKMAIL	2018	122	6	VIS/3/32/2018-MUM	1.15	0	2018-03-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/3/32/2018-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554739	44	DIALOGUE PROMO NO. 21 + 22 OF BLACKMAIL	2018	121	6	VIS/2/268/2018-MUM	1.13	0	2018-03-01 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/268/2018-MUM	106	110	0	Y	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554740	54	SONG"BILLIONAIRE"	2018	121	6	VIS/2/267/2018-MUM	3.07	0	2018-03-01 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/267/2018-MUM	106	110	0	N	Vishal Kalra	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554741	51	SONG OF PREMVEL GANA GANA	2018	120	6	VIS/1/329/2018-MUM	5.16	0	2018-03-01 00:00:00	SHREE SWAMI SAMARTH SAI PRODUCTION FILM - AURANGABAD	Song	0	0	VIS/1/329/2018-MUM	106	110	0	N	Ratnakar Gopal Patil	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554742	44	SONG - DIN NAYA AANE DE	2018	120	6	VIS/1/328/2018-MUM	3.41	0	2018-03-01 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/328/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554743	44	SONG - ISHQ HO JAANE DO 	2018	120	6	VIS/1/327/2018-MUM	3.29	0	2018-03-01 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/327/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554744	44	SONG - SIFAR - WAJOOD	2018	120	6	VIS/1/326/2018-MUM	3.18	0	2018-03-01 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/326/2018-MUM	106	110	0	N	Vishal Kalra	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554745	54	SONG:-"LADLA"	2018	120	6	VIS/1/325/2018-MUM	3.31	0	2018-03-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/325/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554746	44	SONG : GALLAN  GORIAN OF FILM :  BAA BAAA BLACK SHEEP 	2018	120	6	VIS/1/324/2018-MUM	2	0	2018-03-01 00:00:00	AGASTYA FILMS LLP - MUMBAI	Song	0	0	VIS/1/324/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554747	54	SONG:-"PREET KAHANI"	2018	120	6	VIS/1/323/2018-MUM	3.31	0	2018-03-01 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/323/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554748	82	THE FESTIVAL OF BHARAT PROMOTIONAL VIDEO	2018	120	6	VIS/1/322/2018-MUM	1	0	2018-03-01 00:00:00	KAUZALA MEDIA PVT LTD - MUMBAI	Promos	0	0	VIS/1/322/2018-MUM	106	110	0	N	Divya Dhakan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554749	54	SONG VAARDA PHATITIYAN	2018	121	6	VIS/2/266/2018-MUM	3.05	0	2018-03-01 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/266/2018-MUM	106	110	0	N	RAJANI RAMAKANT BHARNE	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554750	54	SONG:-"BADSEED"	2018	121	6	VIS/2/265/2018-MUM	3.43	0	2018-03-01 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/265/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554751	44	PROMO NO. 15 - BAAGHI 2 | SONG - LO SAFAR	2018	120	6	VIS/1/321/2018-MUM	2.08	0	2018-03-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/321/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554752	54	SONG:-"THA THA"	2018	121	6	VIS/2/264/2018-MUM	3.24	0	2018-03-01 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/264/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554753	44	HICHKI_PROMO NO 67 TO 71	2018	120	6	VIS/1/320/2018-MUM	1.05	0	2018-03-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/320/2018-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554754	44	HICHKI WITH KETOMAC_AD NO 1	2018	120	6	VIS/1/319/2018-MUM	0.22	0	2018-03-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/319/2018-MUM	106	110	0	N	Aditya Chopra	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554755	54	SONG:-"DJ WALA BAABU"	2018	120	6	VIS/1/318/2018-MUM	2.55	0	2018-03-01 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/318/2018-MUM	106	110	0	N	Rajan Batra	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554873	64	SAUGANDH	2018	122	6	DIL/3/29/2018-MUM	166.06	0	2018-02-27 00:00:00	PURVANCHAL TALKIES - MUMBAI 	Feature	0	0	DIL/3/29/2018-MUM	384	109	0	Y	Vikas S Singh	0	163.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554756	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-"SAJJAN SINGH RANGROOT"	2018	120	6	VIS/1/317/2018-MUM	1	0	2018-03-01 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Promos	0	0	VIS/1/317/2018-MUM	106	110	0	N	Jatinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554757	54	SONG PROMO NO.17 TO 19 OF SONG:-â€œCHIDI BALORIâ€ OF FILM:-â€œLAUNG LAACHIâ€	2018	120	6	VIS/1/316/2018-MUM	2.48	0	2018-03-01 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/316/2018-MUM	106	110	0	N	Bhagwant Pal Singh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554758	44	PROMO NO. 24 TO 26 - VEEREY KI WEDDING | SONG - NA KASUR	2018	120	6	VIS/1/315/2018-MUM	3.1	0	2018-03-01 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/315/2018-MUM	106	110	0	N	Rajat Bakshi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554759	51	SONG - GOVYACHA KINARYAV	2018	120	6	VIS/1/314/2018-MUM	3.47	0	2018-03-01 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/314/2018-MUM	106	110	0	N	Pravin Naresh Koli	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554760	44	HICHKI - PROMO NO 61 TO 64	2018	120	6	VIS/1/313/2018-MUM	1.2	0	2018-03-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/313/2018-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554761	44	HICHKI - PROMO NO 65 TO 66	2018	120	6	VIS/1/312/2018-MUM	0.5	0	2018-03-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/312/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554762	42	'GAS-O-FAST''  	2018	120	6	DIS/1/916/2018-MUM	0.1	0	2018-03-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/916/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554763	82	IDEA  4G SMART PHONE CASH BACK  	2018	120	6	DIS/1/915/2018-MUM	0.35	0	2018-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/915/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554764	61	VODAFONE RAYMOND	2018	120	6	DIS/1/914/2018-MUM	0.2	0	2018-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/914/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554765	45	HUTHTADASUTHTHA	2018	122	4	DIL/3/13/2018-BAN	115.39	0	2018-03-01 00:00:00	ROHAN PRADEEP MENDONCA - DAKSHIN KANNAD	Feature	0	0	DIL/3/13/2018-BAN	384	109	0	N	Rohan Pradeep Mendonca	0	115.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554766	59	TRAILER NO 1 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/22/2018-MUM	1.06	0	2018-03-01 00:00:00	CHRISTINA STEINBERG,SONY PICTURES USA	Trailer	0	0	DFS/1/22/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554767	58	TRAILER NO 1 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/21/2018-MUM	1.06	0	2018-03-01 00:00:00	  CISTINA STEINBERG , SONY PICTURES USA	Trailer	0	0	DFS/1/21/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554768	44	TRAILER NO 1 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/20/2018-MUM	1.06	0	2018-03-01 00:00:00	CHRISTINA STEINBERG ,SONY PICTURES U.S.A	Trailer	0	0	DFS/1/20/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554769	82	 YAMAHA R3	2018	120	6	DIS/1/913/2018-MUM	0.15	0	2018-03-01 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/913/2018-MUM	384	110	0	N	Anand Kumar Roy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554770	58	STOMACH ACHE	2018	120	6	DIS/1/912/2018-MUM	0.33	0	2018-03-01 00:00:00	ADGEAR MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/912/2018-MUM	384	110	0	N	Krishnan Subramaniam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554771	58	HEAD ACHE	2018	120	6	DIS/1/911/2018-MUM	0.33	0	2018-03-01 00:00:00	ADGEAR MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/911/2018-MUM	384	110	0	N	Krishnan Subramaniam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554772	61	PHANTOM DETECTIVE	2018	121	6	VFL/2/55/2018-MUM	121.03	0	2018-03-01 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/55/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554773	61	ACCIDENT MAN	2018	122	6	VFL/3/4/2018-MUM	101.46	0	2018-03-01 00:00:00	SCOTT ADKINS / CRAIG BAUMGARTEN / SONY PICTURES	Feature	0	0	VFL/3/4/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554774	51	SONG : BHINGARI	2018	121	6	VIS/2/263/2018-MUM	3.2	0	2018-03-01 00:00:00	RAHI PRODUCTION - THANE	Song	0	0	VIS/2/263/2018-MUM	106	110	0	N	Mandar Govind Taware	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554775	44	MAX EMERGING STAR 2018	2018	120	6	DIS/1/910/2018-MUM	0.45	0	2018-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/910/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554776	51	   TRAILER NO.1 OF FILM ASEHI EKADA VHAVE	2018	120	6	DIS/1/909/2018-MUM	2.2	0	2018-03-01 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Trailer	0	0	DIS/1/909/2018-MUM	384	110	0	N	Madhukar Baburao Rahane	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554777	44	TRAILER OF THE FILM "PAHAL"	2018	121	6	DIS/2/101/2018-MUM	3.25	0	2018-03-01 00:00:00	EKLAVYA FILMS AND TELEVISION - MUMBAI 	Trailer	0	0	DIS/2/101/2018-MUM	384	110	0	N	Ramsurat Baboolal Bind	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554778	61	SAMSUNG GALAXY S9.	2018	120	6	DIS/1/908/2018-MUM	0.3	0	2018-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/908/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554779	61	EXTORTION	2018	121	6	VFL/2/54/2018-MUM	104.14	0	2018-02-28 00:00:00	PHIL VOLKEN / GEORGIY MALKOV / 13 FILMS , LLC 	Feature	0	0	VFL/2/54/2018-MUM	106	109	0	N	HIREN K GOSAR	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554780	44	TARZAN THE HEMAN	2018	120	6	DIL/1/17/2018-MUM	131.02	0	2018-02-28 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/17/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554781	59	NEE UVHALLO NE VUNTA	2018	121	8	DIL/2/28/2018-HYD	111.52	0	2018-02-28 00:00:00	KODURU PURANDHARDAS - ANANTAPUR(K.P.R. CREATIONS)	Feature	0	0	DIL/2/28/2018-HYD	384	109	0	Y	Koduru Purandhardas	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554782	51	SONG : BHANNAT FREEPLAY OF FILM : GAVTHI 	2018	120	6	VIS/1/311/2018-MUM	2.02	0	2018-02-28 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/311/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554783	82	ALBUM - VAMOS SONG - VAMOS 	2018	121	6	VIS/2/262/2018-MUM	2.29	0	2018-02-28 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/2/262/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554784	54	SONG PROMO NO.5 TO 9 OF SONG-"AKHIYAAN NAAR DIYA" OF FILM:-"LAUNG LAACHI"	2018	120	6	VIS/1/310/2018-MUM	3.42	0	2018-02-28 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/310/2018-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554874	64	CHANNA JOR GARAM 	2018	122	6	DIL/3/28/2018-MUM	138.31	0	2018-02-27 00:00:00	NEHA SHREE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/28/2018-MUM	384	109	0	Y	Neha Singh	0	138.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554785	59	PROMO.1, 2 & 3 - PACIFIC RIM UPRISINGÂ  	2018	121	6	DFS/2/76/2018-MUM	1.3	0	2018-02-28 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/76/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554786	59	PROMO.4, 5 & 6 - PACIFIC RIM UPRISINGÂ  	2018	121	6	DFS/2/75/2018-MUM	0.5	0	2018-02-28 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/75/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554787	58	PROMO.4, 5 & 6 - PACIFIC RIM UPRISINGÂ  	2018	121	6	DFS/2/74/2018-MUM	0.5	0	2018-02-28 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/74/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554788	44	PROMO.1, 2 & 3 - PACIFIC RIM UPRISINGÂ  	2018	121	6	DFS/2/73/2018-MUM	1.3	0	2018-02-28 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/73/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554789	58	PROMO.1, 2 & 3 - PACIFIC RIM UPRISINGÂ  	2018	121	6	DFS/2/72/2018-MUM	1.3	0	2018-02-28 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/72/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554790	59	TRAILER NO 2 THE HURRICANE HEIST	2018	121	6	DFS/2/71/2018-MUM	1	0	2018-02-28 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Trailer	0	0	DFS/2/71/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554791	58	TRAILER NO 2 THE HURRICANE HEIST	2018	121	6	DFS/2/70/2018-MUM	1	0	2018-02-28 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Trailer	0	0	DFS/2/70/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554792	44	TRAILER NO 2 THE HURRICANE HEIST	2018	121	6	DFS/2/69/2018-MUM	1	0	2018-02-28 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Trailer	0	0	DFS/2/69/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554793	44	TRAILER NO 3 THE HURRICANE HEIST	2018	121	6	DFS/2/68/2018-MUM	0.3	0	2018-02-28 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Trailer	0	0	DFS/2/68/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554794	82	HI LIFE EXHIBITION	2018	120	6	DIS/1/907/2018-MUM	0.2	0	2018-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/907/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554795	44	TEASER NO. 2 - BHAVESH JOSHI	2018	121	6	DIS/2/100/2018-MUM	1.26	0	2018-02-28 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/100/2018-MUM	384	110	0	N	VIVEK AGRAWAL	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554796	44	TIMELESS CINEMA PROMO	2018	120	6	DIS/1/906/2018-MUM	0.45	0	2018-02-28 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Promos	0	0	DIS/1/906/2018-MUM	384	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554797	82	VAGAD PACE GLOBAL HIGH SCHOOL	2018	120	6	DIS/1/905/2018-MUM	0.3	0	2018-02-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/905/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554798	58	CHEST PAIN	2018	120	6	DIS/1/904/2018-MUM	0.33	0	2018-02-28 00:00:00	ADGEAR MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/904/2018-MUM	384	110	0	N	Krishnan Subramaniam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554799	59	IDEA  4G SMART PHONE CASH BACK   	2018	120	6	DIS/1/903/2018-MUM	0.35	0	2018-02-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/903/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554800	44	VIGYAN	2018	120	6	DIS/1/902/2018-MUM	0.44	0	2018-02-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/902/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554801	44	VRINDA GARDENS	2018	120	6	DIS/1/901/2018-MUM	0.2	0	2018-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/901/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554802	44	VIGYAN.	2018	120	6	DIS/1/900/2018-MUM	0.44	0	2018-02-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/900/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554803	44	TRAILER NO. 1 - OMERTA	2018	121	6	DIS/2/99/2018-MUM	1.49	0	2018-02-28 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/99/2018-MUM	384	110	0	N	Furquan Z Khan	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554804	44	TRAILER NO. 1: OCTOBER	2018	120	6	DIS/1/899/2018-MUM	2.35	0	2018-02-28 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/899/2018-MUM	384	110	0	N	Arijit Lahiri	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554805	61	US POLO KIDS 	2018	120	6	DIS/1/898/2018-MUM	1.15	0	2018-02-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/898/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554806	44	SANJU - TEASER NO. 1	2018	120	6	DIS/1/897/2018-MUM	1.25	0	2018-02-28 00:00:00	RH FILMS LLP - MUMBAI	Other	0	0	DIS/1/897/2018-MUM	384	110	0	N	Sahil Chandramohan Khosla	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554807	44	TEASER NO. 1 : PARMANU - THE STORY OF POKHRAN	2018	120	6	DIS/1/896/2018-MUM	1.01	0	2018-02-28 00:00:00	JOHN ABRAHAM - MUMBAI, PROTIMA VIRENDRA ARORA - MUMBAI 	Other	0	0	DIS/1/896/2018-MUM	384	110	0	N	John Abraham	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554808	82	PVR MARCH 2018 FIRST FORTNIGHT	2018	121	6	DIS/2/98/2018-MUM	2.53	0	2018-02-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/98/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554809	59	'ARAKU AROMA''	2018	120	8	DIS/1/60/2018-HYD	0.2	0	2018-02-28 00:00:00	KRISHNA CHAITANYA SATTI - EAST GODAVARI(KRISH FOOD AND FUN INDIA PVT. LTD.)	Advertisement	0	0	DIS/1/60/2018-HYD	384	110	0	N	Krishna Chaitanya Satti	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554810	59	ARAKU AROMA	2018	120	8	DIS/1/59/2018-HYD	0.4	0	2018-02-28 00:00:00	KRISHNA CHAITANYA SATTI - EAST GODAVARI(KRISH FOOD AND FUN INDIA PVT. LTD.)	Advertisement	0	0	DIS/1/59/2018-HYD	384	110	0	N	Krishna Chaitanya Satti	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554811	59	ENAM	2018	120	8	DIS/1/58/2018-HYD	1	0	2018-02-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/58/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554812	59	ENAM RAITU BANDHU PATHAKAM	2018	120	8	DIS/1/57/2018-HYD	1	0	2018-02-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/57/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554813	59	ENAM KOULU RAITHU	2018	120	8	DIS/1/56/2018-HYD	1.01	0	2018-02-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/56/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554814	44	SONG  PHATE TAK PEE	2018	121	6	VIS/2/261/2018-MUM	3.26	0	2018-02-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/261/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554815	44	PROMO NO. 12 TO 14 - BAAGHI 2 | SONG - LO SAFAR	2018	120	6	VIS/1/309/2018-MUM	2.45	0	2018-02-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/309/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554816	61	TRAILER THE STRANGERS: PREY AT NIGHT	2018	122	6	DFS/3/8/2018-MUM	2.05	0	2018-02-28 00:00:00	ANTON PICTURES S A R L WAYNE MARC GODFREY JAMES HARRIS ROBERT JONES RYAN KAVANAUGH	Trailer	0	0	DFS/3/8/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554817	61	GALAPAGOS	2018	120	6	DFS/1/19/2018-MUM	39	0	2018-02-28 00:00:00	AL GIDDINGS & DAVID CLARK	Other	0	0	DFS/1/19/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554818	61	UNDER THE SEA	2018	120	6	DFS/1/18/2018-MUM	40.56	0	2018-02-28 00:00:00	TONI MYERS	Other	0	0	DFS/1/18/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	40.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554819	58	KARTHIKEYANUM KAANAMAL PONA KADHALIYUM	2018	120	3	DIL/1/30/2018-Che	106.53	0	2018-02-28 00:00:00	BALAMURUGAN MARIAPPAN - VIRUDHUNAGAR(TWINKLE LABS)	Feature	0	0	DIL/1/30/2018-Che	384	109	0	N	Balamurugan Mariappan	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554820	59	LACCHI	2018	121	8	VIL/2/5/2018-HYD	120.21	0	2018-02-28 00:00:00	GADDAM JAYATHI - HYDERABAD(J9 4 SHOWS)	Feature	0	0	VIL/2/5/2018-HYD	106	109	0	Y	Gaddam Jayathi	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554821	49	MAAYA VARNANGAL	2018	120	3	DIL/1/29/2018-Che	134.1	0	2018-02-28 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Feature	0	0	DIL/1/29/2018-Che	384	109	0	N	Suriya Sivakumar	0	134.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554822	59	EK (BEING HUMAN)	2018	121	8	DIL/2/27/2018-HYD	126.47	0	2018-02-28 00:00:00	KOKKONDA HARIKRISHNA - WARANGAL(K WORLD MOVIES)	Feature	0	0	DIL/2/27/2018-HYD	384	109	0	Y	Kokkonda Harikrishna	0	126.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554823	54	BULANDIYAN	2018	120	7	VIS/1/163/2018-DEL	5.45	0	2018-02-28 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/163/2018-DEL	106	110	0	Y	Manpreet Singh	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554824	58	KANAVU MEIPADA	2018	120	3	VIS/1/31/2018-Che	70.49	0	2018-02-28 00:00:00	NITHYASRI PRASANNARAJ - NAMAKKAL(MANO CHILDRENS EDUCATIONAL FILM TRUST)	Other	0	0	VIS/1/31/2018-Che	106	110	0	N	Nithyasri Prasannaraj	0	70.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554825	44	MERCURY SA TERA PYAAR	2018	120	3	VIS/1/30/2018-Che	8	0	2018-02-28 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI, JAYANTILAL VERSHI GADA - MUMBAI	Song	0	0	VIS/1/30/2018-Che	106	110	0	N	Kaarthekeyan Santhanam	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554826	58	RAJAVIN PAARVAI RANIYIN PAKKAM - VIDEO TRAILER	2018	120	3	VIS/1/29/2018-Che	0.2	0	2018-02-28 00:00:00	RAVICHANDRAN DHANDAPANI - COIMBATORE(BIG FILM INTERNATIONAL)	Trailer	0	0	VIS/1/29/2018-Che	106	110	0	N	Ravichandran Dhandapani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554827	64	GADAR 2	2018	122	6	DIL/3/30/2018-MUM	147.09	0	2018-02-27 00:00:00	INDRA FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/3/30/2018-MUM	384	109	0	Y	Sanjay J Singh	0	151.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554828	58	RICHARD THE LION HEART REBELLION	2018	122	6	DFL/3/18/2018-MUM	96.37	0	2018-02-27 00:00:00	S. K. ANANDHA RAJ - CHENNAI	Feature	0	0	DFL/3/18/2018-MUM	384	109	0	Y	Kuppusamianandaraj Sundararao	0	96.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554829	44	SONG: "MASTI MAI NACHO - HOLI SPIRIT"	2018	121	6	VIS/2/260/2018-MUM	2	0	2018-02-27 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/2/260/2018-MUM	106	110	0	N	RAHUL ZAR	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554830	54	DIALOGUE PROMO NO.14 TO 16 OF FILM:-"LAUNG LAACHI"	2018	120	6	VIS/1/308/2018-MUM	0.45	0	2018-02-27 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/308/2018-MUM	106	110	0	N	Bhagwant Pal Singh	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554831	54	DIALOGUE PROMO NO.10 TO 13 OF FILM:-"LAUNG LAACHI"	2018	120	6	VIS/1/307/2018-MUM	1	0	2018-02-27 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/307/2018-MUM	106	110	0	N	Bhagwant Pal Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554832	44	HICHKI - PROMO NO. 56 TO 60	2018	120	6	VIS/1/306/2018-MUM	1.15	0	2018-02-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/306/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554833	44	PROMO NO. 13 TO 16  : BAA BAAA BLACK SHEEP 	2018	120	6	VIS/1/305/2018-MUM	1.5	0	2018-02-27 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/305/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554834	44	SANJU - TEASER NO. 2	2018	120	6	VIS/1/304/2018-MUM	1	0	2018-02-27 00:00:00	RH FILMS LLP - MUMBAI	Other	0	0	VIS/1/304/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554835	44	RAJNIGANDHA	2018	120	6	DIS/1/895/2018-MUM	1	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/895/2018-MUM	384	110	0	Y	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554836	58	MIA ALBUM	2018	120	3	DIS/1/166/2018-Che	8.29	0	2018-02-27 00:00:00	SHRUTHY SALAHUDEEN - THIRUVANANTHAPURAM(AMAYA ENTERTAINMENTS)	Other	0	0	DIS/1/166/2018-Che	384	110	0	N	Shruthy Salahudeen	0	8.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554837	58	OORVASI SOAP- DIGITAL AD	2018	120	3	DIS/1/165/2018-Che	1	0	2018-02-27 00:00:00	VICTOR JAYARAJ MARTIN AROKIARAJ - CHENNAI(MVJ PRODUCTIONS)	Advertisement	0	0	DIS/1/165/2018-Che	384	110	0	N	Victorjayaraj Martinarokiaraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554838	58	RAJAVIN PAARVAI RANIYIN PAKKAM - DIGITAL TRAILER	2018	120	3	DIS/1/164/2018-Che	2.08	0	2018-02-27 00:00:00	RAVICHANDRAN DHANDAPANI - COIMBATORE(BIG FILM INTERNATIONAL)	Trailer	0	0	DIS/1/164/2018-Che	384	110	0	N	Ravichandran Dhandapani	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554839	61	EVOLVE BACK RESORT â€“HUMPI	2018	120	4	VIS/1/33/2018-BAN	1	0	2018-02-27 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/33/2018-BAN	106	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554840	58	THRIVENI TRUE VALUE - SALEM ''DIGITAL AD''	2018	120	3	DIS/1/163/2018-Che	1	0	2018-02-27 00:00:00	AVINASH THULASIRAMAN - CHENNAI	Advertisement	0	0	DIS/1/163/2018-Che	384	110	0	N	Avinash Thulasiraman	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554841	58	SALEM MANGALAM HOTEL	2018	120	3	DIS/1/162/2018-Che	0.58	0	2018-02-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/162/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554842	61	MARSHALL	2018	121	4	VFL/2/1/2018-BAN	114.48	0	2018-02-27 00:00:00	REGINALD HUDLIN,JONATHAN SANGER,SONY PICTURES USA	Feature	0	0	VFL/2/1/2018-BAN	106	109	0	Y	Aarti Madhav Phanse	0	114.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554843	58	DHARAVI - TRAILER	2018	120	3	DIS/1/161/2018-Che	1.59	0	2018-02-27 00:00:00	PAVITHRAN AANADHAN - CHENNAI(A.R.S. INTERNATIONAL)	Trailer	0	0	DIS/1/161/2018-Che	384	110	0	N	Pavithran Aanadhan	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554844	44	UNIBIC FRUIT N NUT	2018	120	6	DIS/1/894/2018-MUM	0.1	0	2018-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/894/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554845	44	UNIBIC CHOCO CHIP	2018	120	6	DIS/1/893/2018-MUM	0.1	0	2018-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/893/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554846	44	TRAILER  NO - 3 OF FILM : TISHNAGI 	2018	121	6	DIS/2/97/2018-MUM	1	0	2018-02-27 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/2/97/2018-MUM	384	110	0	N	Jayanta Ghosh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554847	41	AWESOME ASSAM DEPT OF TOURISM VERSION  1	2018	120	6	DIS/1/892/2018-MUM	1	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/892/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554848	41	AWESOME ASSAM DEPT OF TOURISM VERSION 2	2018	120	6	DIS/1/891/2018-MUM	1	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/891/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554849	44	CARA REPORTING MASTER	2018	120	6	DIS/1/890/2018-MUM	0.45	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/890/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554850	44	INDIA POST SPEED POST	2018	120	6	DIS/1/889/2018-MUM	0.3	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/889/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554851	49	VALUMMEL JEWELLERY	2018	120	6	DIS/1/888/2018-MUM	0.4	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/888/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554852	44	FEVICOL MARINE	2018	120	6	DIS/1/887/2018-MUM	0.45	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/887/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554853	61	INDIA POST MONEY TRANSFER	2018	120	6	DIS/1/886/2018-MUM	0.3	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/886/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554854	61	INDIA POST EPP FINAL	2018	120	6	DIS/1/885/2018-MUM	0.45	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/885/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554855	44	CARA SPECIAL NEEDS	2018	120	6	DIS/1/884/2018-MUM	0.45	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/884/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554856	44	CARA LEGAL ADOPTION	2018	120	6	DIS/1/883/2018-MUM	0.45	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/883/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554857	59	TRENDS RANA 02	2018	120	6	DIS/1/882/2018-MUM	0.4	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/882/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554858	61	TRENDS RANA 01	2018	120	6	DIS/1/881/2018-MUM	0.4	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/881/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554859	49	DUKE PAINTS	2018	120	6	DIS/1/880/2018-MUM	0.3	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/880/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554860	82	SUNDAY SOUL SANTE	2018	120	6	DIS/1/879/2018-MUM	0.3	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/879/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554861	61	HARD ROCK CAFE DOUBLE YOUR ORDER	2018	120	6	DIS/1/878/2018-MUM	0.07	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/878/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554862	44	LUX VENUS HOSTEL	2018	120	6	DIS/1/877/2018-MUM	0.3	0	2018-02-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/877/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554863	82	VESTAR	2018	120	6	DIS/1/876/2018-MUM	0.2	0	2018-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/876/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554864	82	GOLDEN TULIP	2018	120	6	DIS/1/875/2018-MUM	0.2	0	2018-02-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/875/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554865	82	GOLDEN TULIP1	2018	120	6	DIS/1/874/2018-MUM	0.2	0	2018-02-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/874/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554866	82	GOLDEN TULIP.	2018	120	6	DIS/1/873/2018-MUM	0.2	0	2018-02-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/873/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554867	61	FLYING MACHINE SUSHANT SINGH RAJPUT 	2018	120	6	DIS/1/872/2018-MUM	0.45	0	2018-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/872/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554868	44	CASTLE (JINGLE)	2018	120	6	DIS/1/871/2018-MUM	0.45	0	2018-02-27 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/871/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554869	44	CASTLE (BIKE RIDER)	2018	120	6	DIS/1/870/2018-MUM	0.2	0	2018-02-27 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/870/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554870	44	CASTLE 01 (JINGLE)	2018	120	6	DIS/1/869/2018-MUM	0.2	0	2018-02-27 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/869/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554871	61	MANAPPURAM JEWELLERS	2018	120	6	DIS/1/868/2018-MUM	0.3	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/868/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554872	44	HAMDARD ROOH AFZA JUGGLER	2018	120	6	DIS/1/867/2018-MUM	0.2	0	2018-02-27 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/867/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554875	44	  CASTLE (BIKE RIDER)	2018	120	6	DIS/1/866/2018-MUM	0.45	0	2018-02-27 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/866/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554876	44	INDIA POST SPEED POST FINAL	2018	120	6	DIS/1/865/2018-MUM	0.3	0	2018-02-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/865/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554877	61	KORAL	2018	120	6	DIS/1/864/2018-MUM	0.2	0	2018-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/864/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554878	44	TEASER NO. 1 - LAILA MAJNU	2018	120	6	DIS/1/863/2018-MUM	0.52	0	2018-02-27 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI, BALAJI MOTION PICTURES LTD. - MUMBAI 	Other	0	0	DIS/1/863/2018-MUM	384	110	0	N	Deepoo Vaswani	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554879	82	TUM HI HO THE REMIX VERSION.	2018	120	6	DIS/1/862/2018-MUM	1.59	0	2018-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/862/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554880	59	BHARGAVI	2018	121	3	DIL/2/29/2018-Che	110.55	0	2018-02-27 00:00:00	MULI MAHESHWARA REDDY - CUDDAPAH(M/S SRI MANJUNATHA MOVIE MAKERS)	Feature	0	0	DIL/2/29/2018-Che	384	109	0	N	Muli Maheshwara Reddy	0	110.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554881	49	KHALEEFA	2018	120	5	DIL/1/17/2018-THI	137.49	0	2018-02-27 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/1/17/2018-THI	384	109	0	Y	Abdulnasar K V	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554882	49	IRA	2018	120	5	DIL/1/16/2018-THI	138.51	0	2018-02-27 00:00:00	UDAYAKUMAR KRISHNANKUTTY - ERNAKULAM(VYSAKH UDAYAKRISHNA PRODUCTIONS), EBBEY ABRAHAM - ERNAKULAM(VYSAKH UDAYAKRISHNA PRODUCTIONS)	Feature	0	0	DIL/1/16/2018-THI	384	109	0	Y	Udayakumar Krishnankutty	0	138.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554883	59	KHANANAM	2018	122	4	DIL/3/12/2018-BAN	121.12	0	2018-02-27 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN	Feature	0	0	DIL/3/12/2018-BAN	384	109	0	Y	Sushanth Nalige S	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554884	45	MULTIFIT	2018	120	4	DIS/1/28/2018-BAN	0.3	0	2018-02-27 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/28/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554885	45	HEEGONDHU DINA	2018	120	4	DIL/1/16/2018-BAN	106.11	0	2018-02-27 00:00:00	T CHANDRASHEKAR - BANGALORE URBAN	Feature	0	0	DIL/1/16/2018-BAN	384	109	0	N	T Chandrashekar	0	106.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554886	45	KUMARI 21F	2018	121	4	DIL/2/20/2018-BAN	141.09	0	2018-02-27 00:00:00	ADAPA SAMPATH KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/20/2018-BAN	384	109	0	N	Adapa Sampath Kumar	0	141.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554887	45	UDUMBA	2018	121	4	DIL/2/19/2018-BAN	131.26	0	2018-02-27 00:00:00	ARIPINA HANUMANTHA RAO - BANGALORE URBAN	Feature	0	0	DIL/2/19/2018-BAN	384	109	0	N	Aripina Hanumantha Rao	0	131.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554888	45	APPLE CAKE	2018	121	4	DIL/2/18/2018-BAN	151.38	0	2018-02-27 00:00:00	GIRISH BABU - BANGALORE URBAN	Feature	0	0	DIL/2/18/2018-BAN	384	109	0	N	Girish Babu	0	151.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554889	59	TRAILER NO. 1 TO 9 OF "AMMAYI GOLA SRIKRISHNA LEELA"	2018	121	8	VIS/2/2/2018-HYD	2.45	0	2018-02-27 00:00:00	LAKKANA SANGAMESWARA VARAPRASAD - GUNTUR(SANCHALAN FILMS)	Trailer	0	0	VIS/2/2/2018-HYD	106	110	0	Y	Lakkana Sangameswara Varaprasad	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554890	51	DAIVAAR	2018	121	6	VIS/2/259/2018-MUM	25.59	0	2018-02-27 00:00:00	ABHIJEET VALKUBHAI KHUMAN - MUMBAI	Other	0	0	VIS/2/259/2018-MUM	106	110	0	N	Abhijeet Valkubhai Khuman	0	25.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554891	59	SHOOTER 	2018	121	6	VFL/2/53/2018-MUM	119	0	2018-02-27 00:00:00	ERIK HOWSAM   / MARK JOHNSON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/53/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554892	44	GANGA KI KASAM 	2018	120	6	VIL/1/15/2018-MUM	132.1	0	2018-02-27 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/15/2018-MUM	106	109	0	N	Lalit Yadav	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554893	44	ATAL FAISLA 	2018	121	6	DIL/2/65/2018-MUM	127.16	0	2018-02-27 00:00:00	A.S.S FILMS - MUMBAI	Feature	0	0	DIL/2/65/2018-MUM	384	109	0	Y	Abdul Ibrahim Sattar	0	127.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554894	58	 ANANDHA YAZH	2018	120	3	DIS/1/160/2018-Che	28.4	0	2018-02-26 00:00:00	CHRISTYPAUL SILUVAPPAN - CHENNAI(M/S CHRIS PICTURES)	Other	0	0	DIS/1/160/2018-Che	384	110	0	N	Christypaul Siluvappan	0	28.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554895	58	KUZHANDAIGALIN MUYANDRAL MUDIYUM - CHILDREN''S FILM	2018	120	3	DIS/1/159/2018-Che	65.53	0	2018-02-26 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/159/2018-Che	384	110	0	N	Gunasekaran Subbanaidu	0	65.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554896	58	KULANTHAIGALIN ULAGAM	2018	120	3	VIS/1/28/2018-Che	70.16	0	2018-02-26 00:00:00	AMSARAJAN VEERAPPASAMY NADAR - DINDIGUL(BHARATHI INDIRA FILMS)	Children`s Film	0	0	VIS/1/28/2018-Che	106	110	0	N	Amsarajan Veerappasamy Nadar	0	70.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554897	61	THE VALLEY	2018	121	6	DFL/2/18/2018-MUM	96.07	0	2018-02-26 00:00:00	SAILA KARIAT / WAVEFRONT PRODUCTION  	Feature	0	0	DFL/2/18/2018-MUM	384	109	0	Y	RAJANI RAMAKANT BHARNE	0	93.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554898	51	YEDABAI LADACHI	2018	120	6	VIS/1/303/2018-MUM	7.13	0	2018-02-26 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/303/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	7.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554899	44	HAMNE GANDHI KO MAAR DIYA	2018	120	6	DIL/1/16/2018-MUM	106.24	0	2018-02-26 00:00:00	TOUCHWOOD MULTIMEDIA CREATIONS - MUMBAI	Feature	0	0	DIL/1/16/2018-MUM	384	109	0	Y	Naeem Ahmed Siddiqui	0	106.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554900	59	TRAILER OF ''OO.PE.KU.HA (OOLLO PELLIKI KUKKALA HADAVIDI)''	2018	121	8	DIS/2/9/2018-HYD	2	0	2018-02-26 00:00:00	KAMISETTY BHAGYA LAKSHMI - HYDERABAD(J.B.CREATIONS)	Trailer	0	0	DIS/2/9/2018-HYD	384	110	0	Y	Kamisetty Bhagya Lakshmi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554901	58	"IRAVUKKU AAYIRAM KANGAL" (VIDEO PROMO SONG)	2018	120	3	VIS/1/27/2018-Che	3.53	0	2018-02-26 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Song	0	0	VIS/1/27/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554902	58	UYIRE URAVE	2018	120	3	VIS/1/26/2018-Che	4.37	0	2018-02-26 00:00:00	KHADERKHAN MEHABOOBKHAN - KOCHI	Advertisement	0	0	VIS/1/26/2018-Che	106	110	0	N	Khaderkhan Mehaboobkhan	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554903	59	 JIL WASHING POWDER & SOAP 	2018	120	3	DIS/1/158/2018-Che	1	0	2018-02-26 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/158/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554904	59	 JIL WASHING LIQUID	2018	120	3	DIS/1/157/2018-Che	1	0	2018-02-26 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/157/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554905	61	 JIL WASHING LIQUID	2018	120	3	DIS/1/156/2018-Che	1	0	2018-02-26 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/156/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554906	58	STANFORD PUBLIC SCHOOL  HOSUR	2018	120	3	DIS/1/155/2018-Che	0.2	0	2018-02-26 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/155/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554907	58	THE CHENNAI SILKS 2018	2018	120	3	DIS/1/154/2018-Che	1	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/154/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554908	58	VS STONEX	2018	120	3	DIS/1/153/2018-Che	1.04	0	2018-02-26 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/153/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554909	61	DEATH WISH	2018	121	6	DFL/2/17/2018-MUM	107.05	0	2018-02-26 00:00:00	FREEWAY ENTERTAINMENT KFT.	Feature	0	0	DFL/2/17/2018-MUM	384	109	0	Y	Sunil Puthan Veettil	0	107.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554910	61	SAGAR INTERNATIONAL SR.SEC. SCHOOL ADD 	2018	120	3	DIS/1/152/2018-Che	0.15	0	2018-02-26 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/152/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554911	58	RK MAHAL	2018	120	3	DIS/1/151/2018-Che	0.4	0	2018-02-26 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/151/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554912	61	MOTHER TERESA MATRICULATION SCHOOL	2018	120	3	DIS/1/150/2018-Che	1.22	0	2018-02-26 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/150/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554913	61	ARUN ICE CREAMS (FRUIT)	2018	120	3	DIS/1/149/2018-Che	0.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/149/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554914	61	ARUN ICE CREAMS (LIL BITES)	2018	120	3	DIS/1/148/2018-Che	0.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/148/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554915	61	ARUN ICE CREAMS ( I CONE TERRACE)	2018	120	3	DIS/1/147/2018-Che	0.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/147/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554916	58	METRO RAIL SEVAI	2018	120	3	DIS/1/146/2018-Che	5.25	0	2018-02-26 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/146/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554917	58	SARITHIRAM POTRUM SAAMANYA MAKKALIN MUDHALVAR	2018	120	3	DIS/1/145/2018-Che	4.43	0	2018-02-26 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/145/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554918	61	MOTHER TERESA 	2018	120	3	DIS/1/144/2018-Che	1.2	0	2018-02-26 00:00:00	MANIKANDAN MARUTHAMUTHU - CHENNAI(MUSE CINEMAS)	Advertisement	0	0	DIS/1/144/2018-Che	384	110	0	N	Manikandan Maruthamuthu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554919	58	SILPAULIN TARPAULIN	2018	120	3	DIS/1/143/2018-Che	0.1	0	2018-02-26 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/143/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554920	61	ARUN ICE CREAMS (SPIRAL)	2018	120	3	DIS/1/142/2018-Che	0.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/142/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554921	58	SS MAHAL	2018	120	3	DIS/1/141/2018-Che	0.3	0	2018-02-26 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/141/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554922	61	50 YEARS OF  AB  ENTERPRISE   	2018	120	3	DIS/1/140/2018-Che	1	0	2018-02-26 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/140/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554923	61	ARUN ICE CREAMS (I CONE)	2018	120	3	DIS/1/139/2018-Che	0.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/139/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554924	58	AVR JEWELLERS	2018	120	3	DIS/1/138/2018-Che	0.4	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/138/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554925	61	ARUN ICE CREAMS(DUEL)	2018	120	3	DIS/1/137/2018-Che	0.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/137/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554926	58	EMAMI AERO CITY	2018	120	3	DIS/1/136/2018-Che	1.15	0	2018-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/136/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554927	58	SRI KRISHNA JEWELLERS (DIGITAL ADVERTISEMENT)	2018	120	3	DIS/1/135/2018-Che	1.04	0	2018-02-26 00:00:00	JEBA JEYARAJ - SIVAGANGA(I PLUS CREATIONS)	Advertisement	0	0	DIS/1/135/2018-Che	384	110	0	N	Jeba Jeyaraj	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554928	58	UNITED ORPHANAGE FOR THE DISABLED  (DIGITAL ADVERTISEMENT-2)	2018	120	3	DIS/1/134/2018-Che	0.3	0	2018-02-26 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/134/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554929	58	UNITED ORPHANAGE FOR THE DISABLED (DIGITAL ADVERTISEMENT-1)	2018	120	3	DIS/1/133/2018-Che	0.3	0	2018-02-26 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/133/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554930	58	VIVASAAYIGALIN THOZHAR	2018	120	3	DIS/1/132/2018-Che	3.32	0	2018-02-26 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/132/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554931	58	OARANDU SAADHANAI JINGLES (PART 1)	2018	120	3	DIS/1/131/2018-Che	4.23	0	2018-02-26 00:00:00	MOHAN GNANASEKARAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/131/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554932	61	â€œIN SEARCH OF GODAWANâ€	2018	120	7	VIS/1/162/2018-DEL	52.04	0	2018-02-26 00:00:00	FILMS DIVISION 	Other	0	0	VIS/1/162/2018-DEL	106	110	0	N	Vaid Prakash Dhar	0	52.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554933	61	THE HURRICANE HEIST	2018	121	6	DFL/2/16/2018-MUM	102.37	0	2018-02-26 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Feature	0	0	DFL/2/16/2018-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	102.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554934	61	AAKHRI CHUNAUTI	2018	120	8	VIS/1/21/2018-HYD	66	0	2018-02-26 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/21/2018-HYD	106	110	0	N	John Vincent Nadar	0	66	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554935	59	AAKHRI CHUNAUTI	2018	120	8	VIS/1/20/2018-HYD	66	0	2018-02-26 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/20/2018-HYD	106	110	0	N	John Vincent Nadar	0	66	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554936	49	BILLA THE DON	2018	121	8	VIL/2/4/2018-HYD	154.34	0	2018-02-26 00:00:00	MOHAMMED RAFI SYED - KOLLAM(IFAR INTERNATIONAL)	Feature	0	0	VIL/2/4/2018-HYD	106	109	0	N	Mohammed Rafi Syed	0	154.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554937	45	DAYS OF BORAPURA TRAILER 2	2018	120	4	DIS/1/27/2018-BAN	2.46	0	2018-02-26 00:00:00	MADHU A B - BANGALORE URBAN	Trailer	0	0	DIS/1/27/2018-BAN	384	110	0	Y	Madhu A B	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554938	45	JEEVATHMA-TRAILER	2018	122	4	DIS/3/1/2018-BAN	1.3	0	2018-02-26 00:00:00	CHANDRA SHEKHAR R - BANGALORE URBAN	Trailer	0	0	DIS/3/1/2018-BAN	384	110	0	N	Chandra Shekhar R	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554939	82	BAIRI MARI ATANKWADI 	2018	120	6	VIL/1/14/2018-MUM	140.17	0	2018-02-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/14/2018-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	140.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554940	59	PROMOS 1,2 OF ''PREMENTHA PANICHESE NARAYANA''	2018	120	8	VIS/1/19/2018-HYD	0.59	0	2018-02-26 00:00:00	JONNALAGADDA SRINIVASA RAO - HYDERABAD(J.S.R.MOVIES)	Promos	0	0	VIS/1/19/2018-HYD	106	110	0	N	Jonnalagadda Srinivasa Rao	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554941	59	TRAILER NO. 1 TO 6 IF "KIRRAK PARTY"	2018	120	8	VIS/1/18/2018-HYD	2	0	2018-02-26 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Trailer	0	0	VIS/1/18/2018-HYD	106	110	0	N	Sunkara Ramabrahmam	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554942	59	TRAILER NO. 1 TO 2 OF "MARLAPULI"	2018	120	8	VIS/1/17/2018-HYD	0.27	0	2018-02-26 00:00:00	BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Trailer	0	0	VIS/1/17/2018-HYD	106	110	0	N	Beeram Sudhakarareddy	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554943	59	THEATRICAL TRAILER OF " MASAKKALI (LIVE TO INSPIRE)	2018	120	8	DIS/1/55/2018-HYD	1.49	0	2018-02-26 00:00:00	SUMIT KUMAR - HYDERABAD(DO GOOD FOLLOW RIGHT PRODUCTIONS)	Trailer	0	0	DIS/1/55/2018-HYD	384	110	0	N	Sumit Kumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554944	59	MARO LOKAM	2018	120	8	DIS/1/54/2018-HYD	1.3	0	2018-02-26 00:00:00	COMMISSIONER OF POLICE - HYDERABAD(RACHAKONDA POLICE COMMISSIONERATE)	Advertisement	0	0	DIS/1/54/2018-HYD	384	110	0	N	Commissioner Of Police	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554945	42	HOYTO MANUSH NOY	2018	120	2	DIL/1/5/2018-KOL	94.37	0	2018-02-26 00:00:00	DEBJANI BHATTACHARJEE - KOLKATA(M/S. WATER MARK)	Feature	0	0	DIL/1/5/2018-KOL	384	109	0	N	Debjani Bhattacharjee	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554946	42	TRIDHARA	2018	121	2	DIL/2/20/2018-KOL	113.36	0	2018-02-26 00:00:00	KAJARI MODAK - KOLKATA(TIYASHA MOVIES (2012))	Feature	0	0	DIL/2/20/2018-KOL	384	109	0	Y	Kajari Modak	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554947	42	HARIYE JAWA	2018	121	2	DIL/2/19/2018-KOL	88.48	0	2018-02-26 00:00:00	SAMRAT ROY - KOLKATA(FEEL MAKER PRODUCTION)	Feature	0	0	DIL/2/19/2018-KOL	384	109	0	N	Samrat Roy	0	88.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554948	82	ARJUN	2018	121	2	DIL/2/18/2018-KOL	126.57	0	2018-02-26 00:00:00	REEMA NOOPUR - GODDA	Feature	0	0	DIL/2/18/2018-KOL	384	109	0	Y	Reema Noopur	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554949	42	ALOUKIK JOTISH	2018	121	2	DIL/2/17/2018-KOL	160.52	0	2018-02-26 00:00:00	SUDIPTA BANERJEE - KOLKATA	Feature	0	0	DIL/2/17/2018-KOL	384	109	0	Y	Sudipta Banerjee	0	161.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554950	64	HAMAR RAJU SUPERSTAR	2018	122	2	DIL/3/11/2018-KOL	139.34	0	2018-02-26 00:00:00	KRISHNA KUMAR - PATNA(M/S. SHRI KRISHNA CHALCHITRA)	Feature	0	0	DIL/3/11/2018-KOL	384	109	0	Y	Krishna Kumar	0	139.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554951	42	SESH CHITHI	2018	121	2	DIL/2/16/2018-KOL	105.13	0	2018-02-26 00:00:00	SUDHIR DUTTA - NORTH 24 PARAGANAS	Feature	0	0	DIL/2/16/2018-KOL	384	109	0	N	Sudhir Dutta	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554952	42	TRAILER OF AMAR SAHOR ( SONG NO: 1 TO 2)	2018	121	2	DIS/2/15/2018-KOL	6.59	0	2018-02-26 00:00:00	SANJAY ROY - KOLKATA	Trailer	0	0	DIS/2/15/2018-KOL	384	110	0	Y	Sanjay Roy	0	6.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554953	61	BEETHOVEN''S 3RD	2018	120	6	VFL/1/29/2018-MUM	94.02	0	2018-02-26 00:00:00	DAVID BIXLER / UNIVERSAL STUDIOS LIMITED	Feature	0	0	VFL/1/29/2018-MUM	106	109	0	N	Subhash Suresh	0	94.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554954	45	SHREE GURUKOTTURESHA 	2018	120	4	DIL/1/15/2018-BAN	120	0	2018-02-26 00:00:00	LALITHA SHANKARALINGA SUGNALLI - BANGALORE URBAN	Feature	0	0	DIL/1/15/2018-BAN	384	109	0	N	Lalitha Shankaralinga Sugnalli	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554955	45	KEMPUDEEPA	2018	122	4	DIL/3/11/2018-BAN	94.44	0	2018-02-26 00:00:00	VARUN SOMASHEKAR KATTIMANI - BANGALORE URBAN	Feature	0	0	DIL/3/11/2018-BAN	384	109	0	N	Varun Somashekar Kattimani	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554956	61	TRAILER NO 1 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/17/2018-MUM	1.06	0	2018-02-26 00:00:00	CHRISTINA STEINBERG ,SONY PICTURES USA	Trailer	0	0	DFS/1/17/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554957	51	SONG:-â€œMAI HU TERE WHATSAPP PARâ€ OF FILM:-â€œLAI JHAKAASâ€	2018	121	6	VIS/2/258/2018-MUM	3.38	0	2018-02-26 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Song	0	0	VIS/2/258/2018-MUM	106	110	0	N	Kishor Madhukar Yande	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554958	43	SONG PROMO NO. 1, 2 , 3 & 4 OF FILM CHITKAR	2018	121	6	VIS/2/257/2018-MUM	5.37	0	2018-02-26 00:00:00	FANTASTIC FILMS INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/257/2018-MUM	106	110	0	N	Latesh Pancharia Shah	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554959	51	SONG - HALWA HALWA OF FILM ANTYATRA	2018	121	6	VIS/2/256/2018-MUM	4.01	0	2018-02-26 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Song	0	0	VIS/2/256/2018-MUM	106	110	0	N	Nitin Shamsundar Toshniwal	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554960	51	SONG DOLLY DOLLY - OF FILM JAGAVEGLI ANTYATRA	2018	121	6	VIS/2/255/2018-MUM	3.41	0	2018-02-26 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Song	0	0	VIS/2/255/2018-MUM	106	110	0	N	Nitin Shamsundar Toshniwal	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554961	61	THE STAR	2018	120	6	VFL/1/28/2018-MUM	82.3	0	2018-02-26 00:00:00	: DEVON FRANKLIN, JENNI MAGEE-COOK, SONY PICTURES USA.	Feature	0	0	VFL/1/28/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554962	51	TRAILER NO. 2 OF FILM JAGAVEGLI ANTYATRA	2018	121	6	DIS/2/96/2018-MUM	1.3	0	2018-02-26 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Trailer	0	0	DIS/2/96/2018-MUM	384	110	0	N	Nitin Shamsundar Toshniwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554963	43	TRAILOR OF FILM REVA	2018	121	6	DIS/2/95/2018-MUM	2.19	0	2018-02-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Trailer	0	0	DIS/2/95/2018-MUM	384	110	0	Y	Vikram Balwantrai Lakhani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554964	59	DEYYAM PREMA	2018	122	6	DIL/3/27/2018-MUM	89.56	0	2018-02-26 00:00:00	M/S MAT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/27/2018-MUM	384	109	0	Y	Mandar Vijay Khanvilkar	0	94.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554965	58	SHOOTER	2018	121	6	VFL/2/52/2018-MUM	119	0	2018-02-23 00:00:00	ERIK HOWSAM   / MARK JOHNSON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/52/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554966	44	SONG  - TERA GHATA	2018	121	6	VIS/2/254/2018-MUM	4.53	0	2018-02-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/254/2018-MUM	106	110	0	N	Vishal Kalra	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554967	44	SONG PROMO  - TERA GHATA	2018	121	6	VIS/2/253/2018-MUM	0.3	0	2018-02-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/253/2018-MUM	106	110	0	N	Vishal Kalra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554968	54	SONG:-"ASLE DA BANGLA"	2018	120	6	VIS/1/302/2018-MUM	3.04	0	2018-02-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/302/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554969	44	HICHKI - PROMO NO 53 TO 55	2018	120	6	VIS/1/301/2018-MUM	0.45	0	2018-02-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/301/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554970	51	PROMO  : 01  TU PROPOSE KELA KAY OF FILM : WHATS UP LAGNA 	2018	120	6	VIS/1/300/2018-MUM	0.1	0	2018-02-23 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/300/2018-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554971	51	PROMO : SHAADI.COM 10 SEC AD FILM OF WHATS UP LAGNA 	2018	120	6	VIS/1/299/2018-MUM	0.1	0	2018-02-23 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/299/2018-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554972	51	PROMO: SHAADI.COM 20 SEC AD FILM OF WHATS UP LAGNA 	2018	120	6	VIS/1/298/2018-MUM	0.2	0	2018-02-23 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/298/2018-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554973	54	SONG:-"KHATRA"	2018	120	6	VIS/1/297/2018-MUM	3.25	0	2018-02-23 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/297/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554974	44	ALBUM & SONG: BHOLE BABA	2018	120	6	VIS/1/296/2018-MUM	4.08	0	2018-02-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/296/2018-MUM	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554975	44	SONG  TERE ISHQ KI BAARSIH	2018	120	6	VIS/1/295/2018-MUM	4.22	0	2018-02-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/295/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554976	44	DIL MERA CHURAYA KYUN.	2018	121	6	VIS/2/252/2018-MUM	5.09	0	2018-02-23 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/252/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554977	54	SONG:-"MISS U ENA SARA"	2018	120	6	VIS/1/294/2018-MUM	2.46	0	2018-02-23 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/294/2018-MUM	106	110	0	N	Rajan Batra	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554978	44	BRAND PROMO KUDOS COLOR EXPERT 03 OF FILM SONU KE TITU KI SWEETY.	2018	120	6	VIS/1/293/2018-MUM	0.3	0	2018-02-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	VIS/1/293/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554979	44	SONG : TU HI BATA	2018	120	6	VIS/1/292/2018-MUM	3.4	0	2018-02-23 00:00:00	BLUE BEANS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/292/2018-MUM	106	110	0	N	Madhu Gupta	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554980	54	DIALOGUE PROMO NO.1 OF FILM:-"LAUNG LAACHI"	2018	120	6	VIS/1/291/2018-MUM	2.58	0	2018-02-23 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/291/2018-MUM	106	110	0	N	Bhagwant Pal Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554981	54	SONG PROMO NO.2 -3 OF SONG:-"LAUNG LAACHI" OF FILM:-"LAUNG LAACHI"	2018	120	6	VIS/1/290/2018-MUM	3.09	0	2018-02-23 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/290/2018-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554982	54	SONG:-"NACHAN TOH PEHLAN"	2018	121	6	VIS/2/251/2018-MUM	3.12	0	2018-02-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/251/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554983	44	HATE STORY IV	2018	122	6	DIL/3/26/2018-MUM	130.41	0	2018-02-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/3/26/2018-MUM	384	109	0	Y	Bhushan Dua	0	130.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554984	44	SONG  TU NAA AAYA	2018	120	6	VIS/1/289/2018-MUM	5.1	0	2018-02-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/289/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554985	44	PROMO NO. 31 - WELCOME TO NEW YORK | SONG - SMILEY	2018	120	6	VIS/1/288/2018-MUM	1	0	2018-02-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/288/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554986	44	PROMO NO. 7 TO 11 : 3 STOREYS	2018	121	6	VIS/2/250/2018-MUM	2.2	0	2018-02-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/250/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554987	44	PROMO NO.26: KAALAKAANDI - SONG ''JIVE VER 2	2018	121	6	VIS/2/249/2018-MUM	4.03	0	2018-02-23 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/249/2018-MUM	106	110	0	N	Rohit Khattar	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554988	54	SONG  - RAATI SANU	2018	120	6	VIS/1/287/2018-MUM	3.47	0	2018-02-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/287/2018-MUM	106	110	0	N	Vishal Kalra	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554989	51	SONG JAGAVEGLI ANTYATRA OF FILM JAGAVEGLI ANTYATRA	2018	120	6	VIS/1/286/2018-MUM	3.22	0	2018-02-23 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Song	0	0	VIS/1/286/2018-MUM	106	110	0	N	Nitin Shamsundar Toshniwal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554990	51	.MORCHA	2018	121	6	DIL/2/64/2018-MUM	104.35	0	2018-02-23 00:00:00	SAAZ ENTERTENMENT - THANE	Feature	0	0	DIL/2/64/2018-MUM	384	109	0	Y	Akhil Anant Desai	0	104.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554991	51	DIALOGUE PROMO NO. 1 TO 4 OF FILM JAGAVEGLI ANTYATRA	2018	120	6	VIS/1/285/2018-MUM	1	0	2018-02-23 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Song	0	0	VIS/1/285/2018-MUM	106	110	0	N	Nitin Shamsundar Toshniwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554992	54	SONG PROMO - RAATI SANU	2018	120	6	VIS/1/284/2018-MUM	0.3	0	2018-02-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/284/2018-MUM	106	110	0	N	Vishal Kalra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554993	51	SONG - ANTRIT TED PADAVI OF FILM JAGAVEGLI ANTYATRA	2018	120	6	VIS/1/283/2018-MUM	4.39	0	2018-02-23 00:00:00	M / S. ULTIMATE FILM MAKERS PRIVATE LIMITED - SOLAPUR	Song	0	0	VIS/1/283/2018-MUM	106	110	0	N	Nitin Shamsundar Toshniwal	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554994	51	       SONG ONCE MMORE OF FILM ONCE    MMORE	2018	120	6	VIS/1/282/2018-MUM	3.55	0	2018-02-23 00:00:00	VANSHIKKA  CREATION - THANE	Song	0	0	VIS/1/282/2018-MUM	106	110	0	N	Dhanshree Vinod Patil	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554995	44	PROMO NO. 30 - WELCOME TO NEW YORK | SONG - SMILEY	2018	120	6	VIS/1/281/2018-MUM	1.36	0	2018-02-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/281/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554996	44	LAST BUS	2018	121	6	VIL/2/44/2018-MUM	131.05	0	2018-02-23 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/44/2018-MUM	106	109	0	Y	Lalit Yadav	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554997	51	SONG:-"TANG TING TANG" OF FILM:-"LAI JHAKAAS"	2018	120	6	VIS/1/280/2018-MUM	3.51	0	2018-02-23 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Song	0	0	VIS/1/280/2018-MUM	106	110	0	N	Kishor Madhukar Yande	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554998	51	SONG:-â€œHOLI RE HOLIâ€ OF FILM:-â€œLAI JHAKAASâ€	2018	120	6	VIS/1/279/2018-MUM	5.06	0	2018-02-23 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Song	0	0	VIS/1/279/2018-MUM	106	110	0	N	Kishor Madhukar Yande	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
554999	44	PROMO NO. 10 & 11 - BAAGHI 2	2018	121	6	VIS/2/248/2018-MUM	0.45	0	2018-02-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/248/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555000	44	ZINDA HOON MEIN 	2018	121	6	VIL/2/43/2018-MUM	135.18	0	2018-02-23 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/43/2018-MUM	106	109	0	Y	Lalit Yadav	0	135.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555001	43	GAURAKSHAK	2018	121	6	DIL/2/63/2018-MUM	149.53	0	2018-02-23 00:00:00	M/S. CHAKRARAJ FILMS - VADODARA	Feature	0	0	DIL/2/63/2018-MUM	384	109	0	Y	Akshaykumar Vitthalnathji Goswami	0	150.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555002	51	SONG - LAJATE LAPUNI OF FILM SOBAT	2018	120	6	VIS/1/278/2018-MUM	3.46	0	2018-02-23 00:00:00	M/S KASHMIRA FILMS PRODUCTION - THANE	Song	0	0	VIS/1/278/2018-MUM	106	110	0	N	Kashmira Sudhakar Visale	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555003	44	BIN TERE SANAM	2018	120	6	VIS/1/277/2018-MUM	3.24	0	2018-02-23 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/277/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555004	44	SONG PROMO NO 1, 2 , 3, 4 OF FILM - MYRAH	2018	121	6	VIS/2/247/2018-MUM	2.01	0	2018-02-23 00:00:00	FOUR COLOURS PICTURE - NAGPUR	Promos	0	0	VIS/2/247/2018-MUM	106	110	0	N	Anil Dhoble	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555005	44	PROMO NO. 20 TO 22 - VEEREY KI WEDDING | SONG - VEEREY KI WEDDING	2018	120	6	VIS/1/276/2018-MUM	2.56	0	2018-02-23 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/276/2018-MUM	106	110	0	N	Rajat Bakshi	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555006	44	PROMO NO. 17 TO 19 : 3 STOREYS | SONG - RAASLEELA	2018	120	6	VIS/1/275/2018-MUM	2.5	0	2018-02-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/275/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555007	44	PROMO NO. 4 TO 6 : 3 STOREYS | SONG : AAZADIYAAN	2018	120	6	VIS/1/274/2018-MUM	2.5	0	2018-02-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/274/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555008	44	PROMO NO. 12 TO 16 : 3 STOREYS	2018	120	6	VIS/1/273/2018-MUM	1.25	0	2018-02-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/273/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555009	44	PROMO NO. 8 & 9 - BAAGHI 2	2018	121	6	VIS/2/246/2018-MUM	0.12	0	2018-02-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/246/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555010	58	PROMO NO. 3 : DEATH WISH - IVAN SIGAPPU MANITHAN	2018	121	6	VFS/2/31/2018-MUM	0.15	0	2018-02-23 00:00:00	FREEWAY ENTERTAINMENT KFT.	Promos	0	0	VFS/2/31/2018-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555011	44	PROMO NO. 3 : DEATH WISH - JISNE USKE APNE MITAAYE YEH UNHEIN MITA KE RAKH DEGA 	2018	121	6	VFS/2/30/2018-MUM	0.15	0	2018-02-23 00:00:00	FREEWAY ENTERTAINMENT KFT.	Promos	0	0	VFS/2/30/2018-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555012	44	MANFORCE GAME 	2018	122	6	DIS/3/33/2018-MUM	0.1	0	2018-02-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/33/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555013	44	SAFAL PAN MASALA 	2018	120	6	DIS/1/861/2018-MUM	0.4	0	2018-02-23 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/861/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555014	51	UIDAI AADHAAR BENEFITS3 - 1	2018	120	6	DIS/1/860/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/860/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555015	44	UIDAI AADHAAR BENEFITS3	2018	120	6	DIS/1/859/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/859/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555016	51	UIDAI AADHAAR BENEFITS2 - 1	2018	120	6	DIS/1/858/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/858/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555017	44	UIDAI AADHAAR BENEFITS2	2018	120	6	DIS/1/857/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/857/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555018	51	UIDAI AADHAAR BENEFITS4 - 1	2018	120	6	DIS/1/856/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/856/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555019	44	UIDAI AADHAAR BENEFITS4	2018	120	6	DIS/1/855/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/855/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555020	44	'GAS-O-FAST  	2018	120	6	DIS/1/854/2018-MUM	0.1	0	2018-02-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/854/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555021	42	' MANKIND CORPORATE''	2018	120	6	DIS/1/853/2018-MUM	0.3	0	2018-02-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/853/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555022	44	'MANKIND CORPORATE 	2018	120	6	DIS/1/852/2018-MUM	0.3	0	2018-02-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/852/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555023	44	WCD EXCLUSIVE BREAST FEEDING 	2018	120	6	DIS/1/851/2018-MUM	0.45	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/851/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555024	51	WCD EXCLUSIVE BREAST FEEDING - 1	2018	120	6	DIS/1/850/2018-MUM	0.45	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/850/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555025	51	WCD EARLY BREAST FEEDING - 1	2018	120	6	DIS/1/849/2018-MUM	0.45	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/849/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555026	44	WCD EARLY BREAST FEEDING 	2018	120	6	DIS/1/848/2018-MUM	0.45	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/848/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555027	51	WCD IFA MATERNAL FEEDING-1	2018	120	6	DIS/1/847/2018-MUM	0.45	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/847/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555028	82	WAR OF DJ THE REMIX VERSION	2018	120	6	DIS/1/846/2018-MUM	1.51	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/846/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555029	44	DUA THE REMIX VERSION	2018	120	6	DIS/1/845/2018-MUM	1.46	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/845/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555030	61	 PRANAV INTERNATIONAL  SCHOOL	2018	120	6	DIS/1/844/2018-MUM	1.15	0	2018-02-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/844/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555031	44	TRAILER NO. 4 - DIL JUUNGLEE	2018	121	6	DIS/2/94/2018-MUM	2.23	0	2018-02-23 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Trailer	0	0	DIS/2/94/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555032	61	MISS INDIA	2018	120	6	DIS/1/843/2018-MUM	1.35	0	2018-02-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/843/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555033	44	MYRAH	2018	122	6	DIL/3/25/2018-MUM	133.54	0	2018-02-23 00:00:00	FOUR COLOURS PICTURE - NAGPUR	Feature	0	0	DIL/3/25/2018-MUM	384	109	0	N	Anil Dhoble	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555034	61	TRAILER NO 2 THE HURRICANE HEIST	2018	121	6	DFS/2/67/2018-MUM	1	0	2018-02-23 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Trailer	0	0	DFS/2/67/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555035	43	GUJARAT GOVERNMENT SAFETY OF FIRE 	2018	120	6	DIS/1/842/2018-MUM	1	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/842/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555036	43	SHU KHABAR GUJARAT NI EPISODE -19 	2018	120	6	DIS/1/841/2018-MUM	1.2	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/841/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555037	53	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/840/2018-MUM	1.3	0	2018-02-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/840/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555038	41	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/839/2018-MUM	1.3	0	2018-02-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/839/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555039	59	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/838/2018-MUM	1.3	0	2018-02-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/838/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555040	44	MANJHI DETERGENT	2018	120	6	DIS/1/837/2018-MUM	0.3	0	2018-02-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/837/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555041	61	 MODISH	2018	120	6	DIS/1/836/2018-MUM	0.12	0	2018-02-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/836/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555042	61	NUMERO UNO - THE REAL DENIM	2018	120	6	DIS/1/835/2018-MUM	0.3	0	2018-02-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/835/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555043	41	SYSKA TRIMMER ASSAMESE	2018	120	6	DIS/1/834/2018-MUM	0.15	0	2018-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/834/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555044	61	HONDA WRV FAB 2018 	2018	120	6	DIS/1/833/2018-MUM	0.3	0	2018-02-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/833/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555045	61	TRAILER NO 3 THE HURRICANE HEIST	2018	121	6	DFS/2/66/2018-MUM	0.3	0	2018-02-23 00:00:00	KAREN ELISE BALDWIN /  MARK DAMON / MOSHE DIAMANT / FILM & TV HOUSE LIMITED  	Trailer	0	0	DFS/2/66/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555046	44	UIDAI VERIFY BANK ACCOUNT WITH AADHAAR	2018	120	6	DIS/1/832/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/832/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555047	44	UIDAI VERIFY SIM WITH AADHAAR	2018	120	6	DIS/1/831/2018-MUM	0.3	0	2018-02-23 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/831/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555048	44	VENUS CREME BAR 	2018	120	6	DIS/1/830/2018-MUM	0.35	0	2018-02-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/830/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555049	59	TATA SALT SAWAL KIJIYE APNE NAMAK SE PURITY	2018	120	6	DIS/1/829/2018-MUM	0.35	0	2018-02-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/829/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555050	49	KALA VIPLAVAM PRANAYAM	2018	120	5	DIL/1/15/2018-THI	121.15	0	2018-02-23 00:00:00	ROY SEBASTIAN - THIRUVANANTHAPURAM(DIRHAM FILM PRODUCTIONS)	Feature	0	0	DIL/1/15/2018-THI	384	109	0	Y	Roy Sebastian	0	121.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555051	58	TATA SALT SAWAL KIJIYE APNE NAMAK SE PURITY	2018	120	6	DIS/1/828/2018-MUM	0.35	0	2018-02-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/828/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555052	82	MANORAMA AUTO EXPO.	2018	120	6	DIS/1/827/2018-MUM	0.33	0	2018-02-23 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/827/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555053	59	SYSKA TRIMMER TELUGU	2018	120	6	DIS/1/826/2018-MUM	0.15	0	2018-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/826/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555054	58	SYSKA TRIMMER TAMIL	2018	120	6	DIS/1/825/2018-MUM	0.15	0	2018-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/825/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555055	45	PHILIPS  TRIMMER  INTERVIEW	2018	120	6	DIS/1/824/2018-MUM	0.35	0	2018-02-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/824/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555056	49	SYSKA TRIMMER MALYALAM	2018	120	6	DIS/1/823/2018-MUM	0.15	0	2018-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/823/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555057	45	SYSKA TRIMMER KANNADA	2018	120	6	DIS/1/822/2018-MUM	0.15	0	2018-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/822/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555058	59	 PHILIPS TRIMMER INTERVIEW	2018	120	6	DIS/1/821/2018-MUM	0.35	0	2018-02-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/821/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555059	61	UNI ARK	2018	120	6	DIS/1/820/2018-MUM	0.3	0	2018-02-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/820/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555060	58	PHILIPS TRIMMER INTERVIEW	2018	120	6	DIS/1/819/2018-MUM	0.35	0	2018-02-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/819/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555061	61	KESAR GROUP.	2018	120	6	DIS/1/818/2018-MUM	0.2	0	2018-02-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/818/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555062	44	CHAHU MAIN YA NA THE REMIX VERSION	2018	120	6	DIS/1/817/2018-MUM	1.58	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/817/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555063	44	OO JAANE JAANA THE REMIX VERSION	2018	120	6	DIS/1/816/2018-MUM	1.49	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/816/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555064	45	POTHYS 01	2018	120	6	DIS/1/815/2018-MUM	1.3	0	2018-02-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/815/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555065	44	ALBUM & SONG: MUMBAI RIVER ANTHEM	2018	120	6	DIS/1/814/2018-MUM	3.26	0	2018-02-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/814/2018-MUM	384	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555066	54	TRAILER NO.2 OF FILM:-"LAUNG LAACHI"	2018	120	6	DIS/1/813/2018-MUM	1.3	0	2018-02-23 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/813/2018-MUM	384	110	0	N	Bhagwant Pal Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555067	54	TRAILER NO.1 OF FILM:-"LAUNG LAACHI"	2018	120	6	DIS/1/812/2018-MUM	3.1	0	2018-02-23 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/812/2018-MUM	384	110	0	N	Bhagwant Pal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555068	44	PROMO OF MUMBAI RIVER ANTHEM	2018	120	6	DIS/1/811/2018-MUM	0.3	0	2018-02-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/811/2018-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555069	61	WILD DRINK WATER	2018	120	6	DIS/1/810/2018-MUM	0.2	0	2018-02-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/810/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555070	44	BOOK MY SHOW (MAAHOLI-NUCLEYA)	2018	120	6	DIS/1/809/2018-MUM	0.2	0	2018-02-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/809/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555071	44	BOROPLUS HEALTHY WHITE      	2018	120	6	DIS/1/808/2018-MUM	0.45	0	2018-02-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/808/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555072	61	STAR MOVIES	2018	120	6	DIS/1/807/2018-MUM	0.45	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/807/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555073	61	TRAILER F8 - READY PLAYER ONE	2018	121	6	DFS/2/65/2018-MUM	2.32	0	2018-02-23 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/65/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555074	44	KHAMBE JAISE THE REMIX VERSION	2018	120	6	DIS/1/806/2018-MUM	1.37	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/806/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555075	61	PROMO 1 TO 2 - TOMB RAIDER	2018	121	6	DFS/2/64/2018-MUM	1	0	2018-02-23 00:00:00	WARNER BROS.	Promos	0	0	DFS/2/64/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555076	44	GENDA PHOOL THE REMIX VERSION	2018	120	6	DIS/1/805/2018-MUM	1.58	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/805/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555077	82	AANKHIYON SE GOLI MAARE THE REMIX VERSION	2018	120	6	DIS/1/804/2018-MUM	1.38	0	2018-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/804/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555078	49	21 MONTHS OF HELL	2018	121	5	VIL/2/1/2018-THI	78.31	0	2018-02-23 00:00:00	SHAKTHI KUMAR VN - THIRUVANANTHAPURAM(ARISE MEDIA NETWORK)	Other	0	0	VIL/2/1/2018-THI	106	109	0	Y	Shakthi Kumar Vn	0	78.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555079	59	MARLAPULI	2018	122	8	DIL/3/5/2018-HYD	125.06	0	2018-02-23 00:00:00	BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Feature	0	0	DIL/3/5/2018-HYD	384	109	0	Y	Beeram Sudhakarareddy	0	125.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555080	59	PANTA KUNTALU	2018	120	8	DIS/1/53/2018-HYD	2.59	0	2018-02-23 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Other	0	0	DIS/1/53/2018-HYD	384	110	0	Y	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555081	59	KARIMNAGAR - INKUDU GUNTHALU	2018	120	8	DIS/1/52/2018-HYD	2.59	0	2018-02-23 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/52/2018-HYD	384	110	0	Y	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555082	44	HOTEL TOSS	2018	122	6	DIL/3/24/2018-MUM	93.1	0	2018-02-23 00:00:00	YOGRAAJ MOVIE CREATION - PUNE	Feature	0	0	DIL/3/24/2018-MUM	384	109	0	Y	Yogiraj Somnath Bankar	0	93.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555083	54	SONG :- THE DRUNKER	2018	122	6	VIS/3/31/2018-MUM	3.02	0	2018-02-23 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/3/31/2018-MUM	106	110	0	N	Rajan Batra	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555084	61	LOUIS AND LUKA - THE BIG CHEESE RACE	2018	120	6	VFL/1/27/2018-MUM	78.17	0	2018-02-23 00:00:00	SOLA MEDIA GMBH	Feature	0	0	VFL/1/27/2018-MUM	106	109	0	N	Adyasha Dash	0	78.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555085	61	RED SPARROW	2018	122	6	DFL/3/17/2018-MUM	142.29	0	2018-02-23 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/17/2018-MUM	384	109	0	Y	Jharna Rohra	0	141.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555086	45	GADDAPPANNA DUNIYA	2018	120	4	DIL/1/14/2018-BAN	94.45	0	2018-02-23 00:00:00	KUPPANDAHALLI BETAPPA AJITH - KOLAR	Feature	0	0	DIL/1/14/2018-BAN	384	109	0	Y	Kuppandahalli Betappa Ajith	0	96.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555087	54	"JORA 10 NUMBARIA"	2018	121	6	VIL/2/42/2018-MUM	132.38	0	2018-02-23 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Feature	0	0	VIL/2/42/2018-MUM	106	109	0	Y	Sandeep Singh Sidhu	0	134.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555088	44	TRAILER - HAMNE GANDHI KO MAAR DIYA	2018	120	6	DIS/1/803/2018-MUM	1.3	0	2018-02-23 00:00:00	TOUCHWOOD MULTIMEDIA CREATIONS - MUMBAI	Trailer	0	0	DIS/1/803/2018-MUM	384	110	0	N	Naeem Ahmed Siddiqui	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555089	44	ACTION QUEEN MADHUBALA KA REVENGE	2018	121	7	DIL/2/5/2018-DEL	132.26	0	2018-02-23 00:00:00	KARAN PAL SINGH - GHAZIABAD	Feature	0	0	DIL/2/5/2018-DEL	384	109	0	N	Karan Pal Singh	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555090	45	SONG 2- C M KALEDHODA(MUKHYA MANTRI KALEDODNAPPO)	2018	120	4	VIS/1/32/2018-BAN	3.52	0	2018-02-23 00:00:00	SHIVAKUMAR R B - BANGALORE URBAN	Song	0	0	VIS/1/32/2018-BAN	106	110	0	Y	Shivakumar R B	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555091	45	SIEZER-SONG	2018	120	4	DIS/1/26/2018-BAN	3.22	0	2018-02-23 00:00:00	VINAY K - BANGALORE URBAN	Song	0	0	DIS/1/26/2018-BAN	384	110	0	Y	Vinay K	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555092	55	ON A QUEST	2018	120	3	DIL/1/28/2018-Che	118.02	0	2018-02-22 00:00:00	GEETHA MOHANDAS MENON - CHENNAI(CENTRAL CHINMAYA MISSION TRUST)	Feature	0	0	DIL/1/28/2018-Che	384	109	0	N	Geethamohandasmenon Menon	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555093	58	KONALA IRUNTHALUM ENNODATHU.	2018	120	3	DIL/1/27/2018-Che	118.16	0	2018-02-22 00:00:00	DHANALAKSHMI KRISHNAKUMAR - CHENNAI(D.K.PICTURES)	Feature	0	0	DIL/1/27/2018-Che	384	109	0	Y	Dhanalakshmi Krishnakumar	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555094	61	DEKALB ELEMENTARY	2018	121	6	DFS/2/63/2018-MUM	20.24	0	2018-02-22 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/63/2018-MUM	384	110	0	Y	Paul Lungu	0	20.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555095	61	LOST FACE	2018	121	6	DFS/2/62/2018-MUM	13.54	0	2018-02-22 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/62/2018-MUM	384	110	0	Y	Paul Lungu	0	14.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555096	51	DOLLY LAI KADAK	2018	121	6	VIS/2/245/2018-MUM	6.28	0	2018-02-22 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/245/2018-MUM	106	110	0	Y	Subhash Babanrao Pardeshi	0	6.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555097	51	WHAT''S UP LAGNA	2018	121	6	DIL/2/62/2018-MUM	148.12	0	2018-02-22 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/62/2018-MUM	384	109	0	Y	Vishwas Vinayak Joshi	0	148.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555098	51	SECRET IN THEIR EYES   	2018	121	6	VFL/2/51/2018-MUM	107.51	0	2018-02-22 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/51/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555099	44	AAG AUR CHINGAARI	2018	121	6	VIL/2/41/2018-MUM	125.46	0	2018-02-22 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/41/2018-MUM	106	109	0	Y	Lalit Yadav	0	125.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555100	82	WITNESSES (TEMOINS) 	2018	122	6	DFS/3/7/2018-MUM	28.59	0	2018-02-22 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/3/7/2018-MUM	384	110	0	N	Paul Lungu	0	28.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555101	61	BEETHOVEN''S 5TH	2018	120	6	VFL/1/26/2018-MUM	86.59	0	2018-02-22 00:00:00	UNIVERSAL STUDIOS LIMITED	Feature	0	0	VFL/1/26/2018-MUM	106	109	0	N	Subhash Suresh	0	86.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555102	61	D''CRUZ AND ME	2018	120	7	VIS/1/161/2018-DEL	56.2	0	2018-02-22 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/161/2018-DEL	106	110	0	Y	Rajiv Mehrotra	0	56.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555103	44	DIALOUGE PROMO NO.1 OF FILM RAJA ABROADIYA	2018	121	7	VIS/2/37/2018-DEL	0.1	0	2018-02-22 00:00:00	LAKHWINDER SHABLA - HOSHIARPUR	Promos	0	0	VIS/2/37/2018-DEL	106	110	0	N	Lakhwinder Shabla	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555104	44	DIALOUGE PROMO NO.3 OF FILM RAJA ABROADIYA	2018	121	7	VIS/2/36/2018-DEL	0.3	0	2018-02-22 00:00:00	LAKHWINDER SHABLA - HOSHIARPUR	Promos	0	0	VIS/2/36/2018-DEL	106	110	0	N	Lakhwinder Shabla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555105	44	DIALOUGE PROMO NO.2 OF FILM RAJA ABROADIYA	2018	120	7	VIS/1/160/2018-DEL	0.15	0	2018-02-22 00:00:00	LAKHWINDER SHABLA - HOSHIARPUR	Promos	0	0	VIS/1/160/2018-DEL	106	110	0	N	Lakhwinder Shabla	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555106	61	THE ARGUMENTATIVE INDIAN	2018	120	2	DIS/1/23/2018-KOL	59.13	0	2018-02-22 00:00:00	SOMA DAS - KOLKATA	Other	0	0	DIS/1/23/2018-KOL	384	110	0	Y	Soma Das	0	59.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555107	42	BONDI PAKHI	2018	122	2	DIL/3/10/2018-KOL	116.26	0	2018-02-22 00:00:00	M/S.SHREYASHI ENTERTAINMENT - KOLKATA	Feature	0	0	DIL/3/10/2018-KOL	384	109	0	N	Iman Kalyan Banerjee	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555108	42	LIFE EK SANGRAM	2018	122	2	DIL/3/9/2018-KOL	105.08	0	2018-02-22 00:00:00	KALYAN DUTTA - KOLKATA	Feature	0	0	DIL/3/9/2018-KOL	384	109	0	Y	Kalyan Dutta	0	106.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555109	44	BALWAAN BADSHAH	2018	121	6	VIL/2/40/2018-MUM	153.33	0	2018-02-21 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/40/2018-MUM	106	109	0	N	Lalit Yadav	0	153.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555110	51	SONG GANGE OF FILM MAJHYA BAYKOCHA PRIYAKAR	2018	122	6	VIS/3/30/2018-MUM	3.38	0	2018-02-21 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/3/30/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555111	51	SONG MEE TUJHI SAAJNA OF FILM MAJHYA BAYKOCHA PRIYAKAR	2018	120	6	VIS/1/272/2018-MUM	4.09	0	2018-02-21 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/1/272/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555112	58	VAYAKKATTU MAPPILAI	2018	120	3	DIL/1/26/2018-Che	136.36	0	2018-02-21 00:00:00	JEEVANANTHAM SATHYRATHINAM - ERODE(JEEVA MOVIE MAKERS)	Feature	0	0	DIL/1/26/2018-Che	384	109	0	Y	Jeevanantham Sathyrathinam	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555113	51	SONG:-â€œAALA GE CABLEWALAâ€ OF FILM:-â€œLAI JHAKAASâ€	2018	121	6	VIS/2/244/2018-MUM	5.43	0	2018-02-21 00:00:00	KISHOR MADHUKAR YANDE - AURANGABAD	Song	0	0	VIS/2/244/2018-MUM	106	110	0	N	Kishor Madhukar Yande	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555114	61	THE VALLEY OF KNIGHT	2018	120	6	VFL/1/25/2018-MUM	93	0	2018-02-21 00:00:00	SOLA MEDIA GMBH	Feature	0	0	VFL/1/25/2018-MUM	106	109	0	N	Adyasha Dash	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555115	61	GOLDSTONE	2018	121	6	VFL/2/50/2018-MUM	107.08	0	2018-02-21 00:00:00	ARCLIGHT FILMS INTERNATIONAL , PTY., LTD / DAVID JOWSEY	Feature	0	0	VFL/2/50/2018-MUM	106	109	0	N	HIREN K GOSAR	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555116	82	HANG IN THERE, KIDS!	2018	121	6	VFL/2/49/2018-MUM	90.1	0	2018-02-21 00:00:00	SKY FILMS ENTERTAINMENT CO. LTD	Feature	0	0	VFL/2/49/2018-MUM	106	109	0	N	Adyasha Dash	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555117	61	TWO BUDDIES AND A BADGER	2018	121	6	VFL/2/48/2018-MUM	75.09	0	2018-02-21 00:00:00	ERIC VOGEL / SOLA MEDIA GMBH	Feature	0	0	VFL/2/48/2018-MUM	106	109	0	N	Adyasha Dash	0	75.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555118	61	BORN TO DANCE	2018	121	6	VFL/2/47/2018-MUM	98.47	0	2018-02-21 00:00:00	JILL MACNAB	Feature	0	0	VFL/2/47/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	98.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555119	61	GIRLS'' NIGHT OUT	2018	121	6	VFL/2/46/2018-MUM	81.07	0	2018-02-21 00:00:00	IAN WHITEHEAD / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/46/2018-MUM	106	109	0	Y	Subhash Suresh	0	81.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555120	61	PHANTOM BOY	2018	120	6	VFL/1/24/2018-MUM	84.21	0	2018-02-21 00:00:00	LUMIERE PUBLISHING NV	Feature	0	0	VFL/1/24/2018-MUM	106	109	0	Y	Adyasha Dash	0	84.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555121	61	AVA''S POSSESSIONS	2018	121	6	VFL/2/45/2018-MUM	81.31	0	2018-02-21 00:00:00	JORDAN GALLAND / MAREN OLSON / SONY PICTURES	Feature	0	0	VFL/2/45/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	81.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555122	51	MEMORY CARD	2018	121	6	DIL/2/61/2018-MUM	105.46	0	2018-02-21 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Feature	0	0	DIL/2/61/2018-MUM	384	109	0	Y	Mitesh Mangesh Chindarkar	0	105.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555123	45	3000	2018	122	4	DIL/3/10/2018-BAN	110	0	2018-02-21 00:00:00	SHANKAR R - BANGALORE URBAN	Feature	0	0	DIL/3/10/2018-BAN	384	109	0	Y	Shankar R	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555124	82	ECHO FROM THE PUKPUI SKIES	2018	120	2	DIS/1/22/2018-KOL	28.09	0	2018-02-21 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/22/2018-KOL	384	110	0	Y	PRAKASH BODAS	0	28.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555125	42	ANTORSHOTTA	2018	120	2	DIL/1/4/2018-KOL	120.44	0	2018-02-20 00:00:00	M/S. SARKAR E MOTION - KOLKATA	Feature	0	0	DIL/1/4/2018-KOL	384	109	0	N	Subimal Sircar	0	120.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555126	42	TRAILER OF AMAR SAHOR( SONG NO:4 & PROMO1-3)	2018	121	2	DIS/2/14/2018-KOL	2.33	0	2018-02-20 00:00:00	ROY MANAGEMENT AND INFORMATION TECHNOLOGY PRIVATE LIMITED - KOLKATA	Trailer	0	0	DIS/2/14/2018-KOL	384	110	0	N	Sanjay Roy	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555127	42	TRAILER OF ALOUKIK JOTISH (SONG NO. 1 & PROMO NO. 1 -3) 	2018	121	2	DIS/2/13/2018-KOL	7.14	0	2018-02-20 00:00:00	SUDIPTA BANERJEE - KOLKATA	Trailer	0	0	DIS/2/13/2018-KOL	384	110	0	N	Sudipta Banerjee	0	7.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555128	42	ATASI	2018	120	2	DIS/1/21/2018-KOL	49.48	0	2018-02-20 00:00:00	RATNABOLI RAY - KOLKATA	Other	0	0	DIS/1/21/2018-KOL	384	110	0	N	Ratnaboli Ray	0	49.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555129	42	TRAILER OF CRIME- THE DARK SIDE	2018	122	2	DIS/3/2/2018-KOL	2.25	0	2018-02-20 00:00:00	M/S. CLEAR VISION ENTERTAINMENT - KOLKATA, M/S. RAJIV KUMAR PRODUCTION - KOLKATA	Trailer	0	0	DIS/3/2/2018-KOL	384	110	0	N	Bidhan Chandra Das	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555130	61	AND THEY MADE CLASSICS	2018	120	2	DIS/1/20/2018-KOL	60	0	2018-02-20 00:00:00	DEBASIS SENGUPTA - KOLKATA	Other	0	0	DIS/1/20/2018-KOL	384	110	0	N	Debasis Sengupta	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555131	42	ROLL NO 17	2018	121	2	DIS/2/12/2018-KOL	18.15	0	2018-02-20 00:00:00	MONOTOSH BERA - KOLKATA(M/S. INNER EYE CREATION)	Other	0	0	DIS/2/12/2018-KOL	384	110	0	N	Monotosh Bera	0	18.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555132	42	APU KAJALER GAPPO	2018	120	2	DIS/1/19/2018-KOL	38.17	0	2018-02-20 00:00:00	KAMAL KUMAR MONDAL - NORTH 24 PARAGANAS(MASK ENTERTAINMENT)	Feature	0	0	DIS/1/19/2018-KOL	384	110	0	N	Kamal Kumar Mondal	0	38.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555133	42	TRAILER OF KA KHA GA GHA ( SONG NO 3 & SONG NO 4)	2018	120	2	DIS/1/18/2018-KOL	6.38	0	2018-02-20 00:00:00	KRISHNA MUKHOPADHYAYA - NORTH 24 PARAGANAS(KRISHNA MOVIES)	Trailer	0	0	DIS/1/18/2018-KOL	384	110	0	N	Krishna Mukhopadhyaya	0	6.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555134	42	TRAILER OF KA KHA GA GHA ( TRAILER NO 1 & TRAILER NO. 2)	2018	120	2	DIS/1/17/2018-KOL	3.01	0	2018-02-20 00:00:00	KRISHNA MUKHOPADHYAYA - NORTH 24 PARAGANAS(KRISHNA MOVIES)	Trailer	0	0	DIS/1/17/2018-KOL	384	110	0	N	Krishna Mukhopadhyaya	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555135	42	TRAILER OF KA KHA GA GHA (SONG NO 1  & SONG NO 2)	2018	120	2	DIS/1/16/2018-KOL	7.18	0	2018-02-20 00:00:00	KRISHNA MUKHOPADHYAYA - NORTH 24 PARAGANAS(KRISHNA MOVIES)	Trailer	0	0	DIS/1/16/2018-KOL	384	110	0	N	Krishna Mukhopadhyaya	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555136	42	KALPROBAHO	2018	122	2	DIL/3/8/2018-KOL	103.44	0	2018-02-20 00:00:00	GURUCHARAN CHOWDHURY - BIRBHUM(G.C. PRODUCTION HOUSE)	Feature	0	0	DIL/3/8/2018-KOL	384	109	0	N	Gurucharan Chowdhury	0	103.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555137	42	JOJO	2018	121	2	DIL/2/15/2018-KOL	82.06	0	2018-02-20 00:00:00	HARIT RATNA - KOLKATA(DRISHTISHREE ARTS PRIVATE LIMITED)	Feature	0	0	DIL/2/15/2018-KOL	384	109	0	N	Harit Ratna	0	82.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555138	61	PRS BUILD INDIA (P) LTD.	2018	120	5	DIS/1/41/2018-THI	0.3	0	2018-02-20 00:00:00	SABARI RATHEN M - THIRUVANANTHAPURAM(PRS BUILD INDIA (P) LTD.)	Advertisement	0	0	DIS/1/41/2018-THI	384	110	0	N	Sabari Rathen M	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555139	49	GAJAM GAJARAJA HIMAVAN	2018	120	5	DIS/1/40/2018-THI	4.06	0	2018-02-20 00:00:00	VIBIN VINAYAN - THIRUVANANTHAPURAM	Song	0	0	DIS/1/40/2018-THI	384	110	0	N	Vibin Vinayan	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555140	49	CHANAKYA THANTHRAM (SONG)	2018	120	5	VIS/1/7/2018-THI	4.52	0	2018-02-20 00:00:00	MUHAMMED FAIZAL - KOTTAYAM(MIRACLE PRODUCTIONS)	Song	0	0	VIS/1/7/2018-THI	106	110	0	N	Muhammed Faizal	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555141	61	BLACK SEA	2018	121	6	VFL/2/44/2018-MUM	108.38	0	2018-02-20 00:00:00	FOCUS FEATURES INTERNATIONAL LIMITED, KEVIN MACDONALD, CHARLES STEEL 	Feature	0	0	VFL/2/44/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	108.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555142	44	LALLURAM	2018	122	6	DIL/3/23/2018-MUM	121.22	0	2018-02-20 00:00:00	ANDY N SANDY FILM INTERNATIONAL AND ACADEMY - MUMBAI	Feature	0	0	DIL/3/23/2018-MUM	384	109	0	Y	Amol Dwivedi	0	121.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555143	82	BAIRI NA BE BOL 	2018	122	6	VIL/3/3/2018-MUM	137.16	0	2018-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/3/3/2018-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555144	43	TRAILER OF FILM - CHITKAR	2018	121	6	DIS/2/93/2018-MUM	2.2	0	2018-02-20 00:00:00	FANTASTIC FILMS INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/93/2018-MUM	384	110	0	Y	Latesh Pancharia Shah	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555145	61	PETER RABBIT	2018	120	6	DFL/1/1/2018-MUM	95	0	2018-02-20 00:00:00	WILL GLUCK , SONY PICTURES USA	Feature	0	0	DFL/1/1/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555146	61	PROMO NO. 2 - DEATH WISH (JUSTICE)	2018	121	6	VFS/2/29/2018-MUM	0.3	0	2018-02-20 00:00:00	FREEWAY ENTERTAINMENT KFT.	Promos	0	0	VFS/2/29/2018-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555147	61	PROMO NO. 3 - DEATH WISH (HOW FAR)	2018	121	6	VFS/2/28/2018-MUM	0.15	0	2018-02-20 00:00:00	FREEWAY ENTERTAINMENT KFT.	Promos	0	0	VFS/2/28/2018-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555148	51	SONG - TUJHE TUJHE OF FILM SOBAT	2018	120	6	VIS/1/271/2018-MUM	3.34	0	2018-02-20 00:00:00	M/S KASHMIRA FILMS PRODUCTION - THANE	Song	0	0	VIS/1/271/2018-MUM	106	110	0	N	Kashmira Sudhakar Visale	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555149	61	PROMO NO. 1 - DEATH WISH (REVENGE)	2018	121	6	VFS/2/27/2018-MUM	0.3	0	2018-02-20 00:00:00	FREEWAY ENTERTAINMENT KFT.	Promos	0	0	VFS/2/27/2018-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555150	44	PROMO NO. 27 - WELCOME TO NEW YORK | SONG - MEHAR HAI RAB DI	2018	120	6	VIS/1/270/2018-MUM	1.43	0	2018-02-20 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/270/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555151	44	PROMO NO. 28 & 29 - WELCOME TO NEW YORK | SONG - MEHAR HAI RAB DI	2018	120	6	VIS/1/269/2018-MUM	1.3	0	2018-02-20 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/269/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555152	51	SONG - BINDAST OF FILM SOBAT	2018	120	6	VIS/1/268/2018-MUM	2.52	0	2018-02-20 00:00:00	M/S KASHMIRA FILMS PRODUCTION - THANE	Song	0	0	VIS/1/268/2018-MUM	106	110	0	N	Kashmira Sudhakar Visale	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555153	51	SONG - CHASKA OF FILM SOBAT	2018	120	6	VIS/1/267/2018-MUM	3.18	0	2018-02-20 00:00:00	M/S KASHMIRA FILMS PRODUCTION - THANE	Song	0	0	VIS/1/267/2018-MUM	106	110	0	N	Kashmira Sudhakar Visale	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555154	44	DIALOGUE PROMO NO. 18 TO 23 OF RAID	2018	120	6	VIS/1/266/2018-MUM	1.45	0	2018-02-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/266/2018-MUM	106	110	0	N	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555155	44	HICHKI WITH INDEED AD NO 1	2018	120	6	VIS/1/265/2018-MUM	0.3	0	2018-02-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/265/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555156	44	SONG  SAI MERA MOULA	2018	120	6	VIS/1/264/2018-MUM	4.31	0	2018-02-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/264/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555157	59	MISSION IMPOSSIBLE FALLOUT TRAILER A	2018	121	6	DFS/2/61/2018-MUM	2.26	0	2018-02-20 00:00:00	J.J. ABRAMS / BRYAN BURK /TOM CRUISE / CHRISTOPHER MCQUARRIE / PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/61/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555158	58	MISSION IMPOSSIBLE FALLOUT TRAILER A	2018	121	6	DFS/2/60/2018-MUM	2.26	0	2018-02-20 00:00:00	J.J. ABRAMS / BRYAN BURK /TOM CRUISE / CHRISTOPHER MCQUARRIE / PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/60/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555159	51	SONG VEDYA RAAT VEDYA OF FILM MAJHYA BAYKOCHA PRIYAKAR	2018	121	6	VIS/2/243/2018-MUM	4.06	0	2018-02-20 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/2/243/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555160	44	MISSION IMPOSSIBLE FALLOUT TRAILER A	2018	121	6	DFS/2/59/2018-MUM	2.26	0	2018-02-20 00:00:00	J.J. ABRAMS / BRYAN BURK /TOM CRUISE / CHRISTOPHER MCQUARRIE / PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/59/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555161	82	BREATHE 20 SEC FINALE TRAILER	2018	121	6	DIS/2/92/2018-MUM	0.2	0	2018-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/92/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555162	61	STAR MOVIES THE OSCARS	2018	121	6	DIS/2/91/2018-MUM	1.05	0	2018-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/91/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555163	44	TRAILER NO. 1 - KHAMOSHI	2018	121	6	DIS/2/90/2018-MUM	2.42	0	2018-02-20 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Trailer	0	0	DIS/2/90/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555164	45	SONG 1 PADE PADE (ATTEMPT TO MURDER)	2018	120	4	VIS/1/31/2018-BAN	4.44	0	2018-02-20 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Song	0	0	VIS/1/31/2018-BAN	106	110	0	Y	Solur Venkatarasaiah Narayana	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555165	44	TATA SAMPANN HALDI	2018	120	6	DIS/1/802/2018-MUM	0.3	0	2018-02-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/802/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555166	61	ROLEX EXCLUSIVE WATCH AOMPAA 	2018	120	6	DIS/1/801/2018-MUM	0.3	0	2018-02-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/801/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555167	45	TRAILER OF THE FILM KISS	2018	120	4	DIS/1/25/2018-BAN	1	0	2018-02-20 00:00:00	RAVIKUMAR VENKATARAMANAPPA - BANGALORE URBAN	Trailer	0	0	DIS/1/25/2018-BAN	384	110	0	N	Ravikumar Venkataramanappa	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555168	45	POTHYS	2018	120	6	DIS/1/800/2018-MUM	1	0	2018-02-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/800/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555169	45	10TH BANGALORE INTERNATIONAL FILM FESTIVAL	2018	120	4	DIS/1/24/2018-BAN	1.01	0	2018-02-20 00:00:00	UDAYARAVI HEGDE - BANGALORE URBAN	Trailer	0	0	DIS/1/24/2018-BAN	384	110	0	N	Udayaravi Hegde	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555170	61	PVR OSCAR	2018	120	6	DIS/1/799/2018-MUM	0.3	0	2018-02-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/799/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555171	61	ROLEX TELLS HISTORY 	2018	120	6	DIS/1/798/2018-MUM	1	0	2018-02-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/798/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555172	44	RBO BRAND POWER SHOPPER REVIEW 	2018	120	6	DIS/1/797/2018-MUM	0.25	0	2018-02-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/797/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555173	61	RELIAABLE DEVELOPERS 02	2018	120	6	DIS/1/796/2018-MUM	0.31	0	2018-02-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/796/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555174	61	RELIAABLE DEVELOPERS 01	2018	120	6	DIS/1/795/2018-MUM	0.31	0	2018-02-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/795/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555175	45	LAZZA ICE CREAM	2018	120	6	DIS/1/794/2018-MUM	0.3	0	2018-02-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/794/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555176	49	PLAYMARC   MARK OF QUALITY PLYWOOD	2018	120	6	DIS/1/793/2018-MUM	0.3	0	2018-02-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/793/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555177	42	HIMANI BEST CHOICE OIL 	2018	120	6	DIS/1/792/2018-MUM	1	0	2018-02-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/792/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555178	54	INDIA NEWS PUNJAB	2018	120	6	DIS/1/791/2018-MUM	0.25	0	2018-02-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/791/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555179	61	MONTE CARLO 1	2018	120	6	DIS/1/790/2018-MUM	0.3	0	2018-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/790/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555180	61	TATA NEXON ADVENTURE	2018	120	6	DIS/1/789/2018-MUM	0.2	0	2018-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/789/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555181	44	BOROPLUS HELTHY WHITE 	2018	120	6	DIS/1/788/2018-MUM	0.4	0	2018-02-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/788/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555182	54	MINUTE MAID GRITTY GUAVA - 2 	2018	120	6	DIS/1/787/2018-MUM	0.4	0	2018-02-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/787/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555183	82	M3M OFFICE  	2018	120	6	DIS/1/786/2018-MUM	0.35	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/786/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555184	82	' M3M KITTY -2 	2018	120	6	DIS/1/785/2018-MUM	0.3	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/785/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555185	82	M3M OFFICE -1	2018	120	6	DIS/1/784/2018-MUM	0.2	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/784/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555186	82	M3M OFFICE - 2 	2018	120	6	DIS/1/783/2018-MUM	0.3	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/783/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555187	49	'MATHRUBHUMI  CLUB F M SPEED 	2018	120	6	DIS/1/782/2018-MUM	0.3	0	2018-02-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/782/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555188	82	M3MKITTY -1 	2018	120	6	DIS/1/781/2018-MUM	0.2	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/781/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555189	82	M3M KITTY  	2018	120	6	DIS/1/780/2018-MUM	0.35	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/780/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555190	82	M3M POOL -2	2018	120	6	DIS/1/779/2018-MUM	0.3	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/779/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555191	61	PVR DIVE	2018	120	6	DIS/1/778/2018-MUM	0.27	0	2018-02-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/778/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555192	61	PVR CHILI PRAWN	2018	120	6	DIS/1/777/2018-MUM	0.38	0	2018-02-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/777/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555193	44	TRAILER OF FILM EK KHEL RAJANITI	2018	122	6	DIS/3/32/2018-MUM	3.45	0	2018-02-20 00:00:00	VIJAY ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/32/2018-MUM	384	110	0	N	Manojkumar Kushwaha	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555194	51	TRAILER OF FILM MAJHYA BAYKOCHA PRIYAKAR	2018	121	6	DIS/2/89/2018-MUM	2.43	0	2018-02-20 00:00:00	RAJKALA MOVIES - MUMBAI 	Trailer	0	0	DIS/2/89/2018-MUM	384	110	0	N	Deepak Shaymsunder Ruia	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555195	82	M3M POOL -1	2018	120	6	DIS/1/776/2018-MUM	0.2	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/776/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555196	82	M3M POOL  	2018	120	6	DIS/1/775/2018-MUM	0.35	0	2018-02-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/775/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555197	61	 STAR MOVIES OSCARS HIDDEN FIGURES	2018	120	6	DIS/1/774/2018-MUM	0.4	0	2018-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/774/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555198	49	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/773/2018-MUM	0.2	0	2018-02-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/773/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555199	58	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/772/2018-MUM	0.2	0	2018-02-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/772/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555200	54	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/771/2018-MUM	0.2	0	2018-02-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/771/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555201	44	PLAYGARD-BIKE 	2018	122	6	DIS/3/31/2018-MUM	0.2	0	2018-02-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/3/31/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555202	58	YEMAALI - REVISED VIDEO FILM	2018	121	3	VIL/2/6/2018-Che	126.04	0	2018-02-20 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Feature	0	0	VIL/2/6/2018-Che	106	109	0	Y	Latha Mohanakrishnan	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555203	61	BARBIE DOLPHIN MAGIC	2018	120	6	VFS/1/8/2018-MUM	63.14	0	2018-02-20 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	Other	0	0	VFS/1/8/2018-MUM	106	110	0	N	John Vincent Nadar	0	63.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555204	82	ICE BOX	2018	121	6	DFS/2/58/2018-MUM	26.55	0	2018-02-20 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/58/2018-MUM	384	110	0	N	Paul Lungu	0	26.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555205	43	GUJARATI WEDDING IN GOA	2018	121	6	DIL/2/60/2018-MUM	131.54	0	2018-02-20 00:00:00	GRANDEFAMILLE FILMS PRIVATE LIMITED - AHMADABAD	Feature	0	0	DIL/2/60/2018-MUM	384	109	0	Y	Rajhit Ronny R	0	131.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555206	59	" CHALTHE...CHALTHE.... "	2018	120	8	DIL/1/5/2018-HYD	138.3	0	2018-02-19 00:00:00	KONERU PRADEEPKUMAR - RANGAREDDI(AMAZING ARTS)	Feature	0	0	DIL/1/5/2018-HYD	384	109	0	N	Koneru Pradeepkumar	0	138.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555207	49	"MUKHYAN"	2018	121	3	DIL/2/28/2018-Che	139.14	0	2018-02-19 00:00:00	TONY VARGHESE - ERNAKULAM(PADHUVA FILMS & PADHUVA DIGITAL MEDIA)	Feature	0	0	DIL/2/28/2018-Che	384	109	0	Y	Tony Varghese	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555208	61	LADY BIRD	2018	122	6	DFL/3/16/2018-MUM	96.42	0	2018-02-19 00:00:00	ELI BUSH / EVELYN O'NEILL / SCOTT RUDIN / UNIVERSAL PICTURES	Feature	0	0	DFL/3/16/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	94.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555209	59	ANAGANAGA OKA ULLO	2018	121	8	DIL/2/26/2018-HYD	141.12	0	2018-02-19 00:00:00	KUMARAPU CHANDRA RAO - HYDERABAD(CHANDRA BALAJI FILMS)	Feature	0	0	DIL/2/26/2018-HYD	384	109	0	Y	Kumarapu Chandra Rao	0	141.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555210	44	PANCHAM UNMIXED: MUJHE CHALTE JAANA HAIN	2018	120	6	DIL/1/15/2018-MUM	115.34	0	2018-02-19 00:00:00	MOBIUS FILMS - MUMBAI	Other	0	0	DIL/1/15/2018-MUM	384	109	0	N	Brahmanand Singh	0	115.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555211	44	SONG BORN DANCER	2018	121	6	VIS/2/242/2018-MUM	3.41	0	2018-02-19 00:00:00	M/S GOLDEN APPLES LLP - SOUTH	Song	0	0	VIS/2/242/2018-MUM	106	110	0	N	Vinit Gulati	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555212	44	SONG - KHAMBA TO KHOL OF FILM - ONE NIGHT OUT	2018	122	6	VIS/3/29/2018-MUM	4.1	0	2018-02-19 00:00:00	MUSIC ONE FILMS PRODUCTION & STUDIO - MUMBAI	Song	0	0	VIS/3/29/2018-MUM	106	110	0	N	Ravindra Kumar Khare	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555213	54	TERE TE MARE	2018	121	6	VIS/2/241/2018-MUM	3.19	0	2018-02-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/241/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555214	51	"AAMHI DOGHI"	2018	120	6	DIL/1/14/2018-MUM	140.11	0	2018-02-19 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Feature	0	0	DIL/1/14/2018-MUM	384	109	0	N	Puja Sanjay Chabbria	0	140.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555215	45	YELU DINADHA PREETHI	2018	121	4	DIL/2/17/2018-BAN	133.19	0	2018-02-19 00:00:00	LAKSHMIPATHI HANUMANTHAPPA - BANGALORE RURAL	Feature	0	0	DIL/2/17/2018-BAN	384	109	0	N	Lakshmipathi Hanumanthappa	0	133.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555216	49	ZIVA MATERNITY WEAR	2018	120	5	DIS/1/39/2018-THI	0.4	0	2018-02-19 00:00:00	MAY JOY - ERNAKULAM	Advertisement	0	0	DIS/1/39/2018-THI	384	110	0	N	May Joy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555217	61	PRS BUILD INDIA (P) LTD. 1	2018	120	5	DIS/1/38/2018-THI	0.2	0	2018-02-19 00:00:00	SABARI RATHEN M - THIRUVANANTHAPURAM(PRS BUILD INDIA (P) LTD.)	Advertisement	0	0	DIS/1/38/2018-THI	384	110	0	N	Sabari Rathen M	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555218	49	MATHRUBHUMI CLUB FM LAUNCH	2018	120	5	DIS/1/37/2018-THI	0.3	0	2018-02-19 00:00:00	MURALI R - PALAKKAD(MATHRUBHUMI)	Advertisement	0	0	DIS/1/37/2018-THI	384	110	0	N	Murali R	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555219	49	VIKADAKUMARAN (TRAILER AND SONG)	2018	120	5	DIS/1/36/2018-THI	6.2	0	2018-02-19 00:00:00	ARUNGOSH M ARAVINDAKSHAN - THRISSUR(CHAND V CREATIONS)	Other	0	0	DIS/1/36/2018-THI	384	110	0	N	Arungosh M Aravindakshan	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555220	49	RANAM (HDD TRAILER)	2018	120	5	DIS/1/35/2018-THI	1.25	0	2018-02-19 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Trailer	0	0	DIS/1/35/2018-THI	384	110	0	N	Anandkumar Kammarapothuval	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555221	59	SWACHH SARVEKSHANA 2018	2018	120	8	DIS/1/51/2018-HYD	2.09	0	2018-02-19 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/51/2018-HYD	384	110	0	N	Managing Director	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555222	59	RAKSHANA	2018	120	8	DIS/1/50/2018-HYD	2.58	0	2018-02-19 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/50/2018-HYD	384	110	0	N	Managing Director	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555223	59	SWACHH SARVEKSHANA 2018 WITH 10 COMMANDMENTS	2018	120	8	DIS/1/49/2018-HYD	2.47	0	2018-02-19 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/49/2018-HYD	384	110	0	N	Managing Director	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555224	59	KLM FASHION MALL	2018	120	8	DIS/1/48/2018-HYD	1	0	2018-02-19 00:00:00	ANNAM KALYAN SRINIVAS - HYDERABAD(SAI SILKS (KALAMANDIR) PRIVATE LIMITED)	Advertisement	0	0	DIS/1/48/2018-HYD	384	110	0	N	Annam Kalyan Srinivas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555225	59	ADVT OF" KLM FASHION MALL"	2018	120	8	DIS/1/47/2018-HYD	0.52	0	2018-02-19 00:00:00	ANNAM KALYAN SRINIVAS - HYDERABAD(SAI SILKS (KALAMANDIR) PRIVATE LIMITED)	Advertisement	0	0	DIS/1/47/2018-HYD	384	110	0	N	Annam Kalyan Srinivas	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555226	59	INTHALO YENNENNI VINTALO	2018	121	8	DIL/2/25/2018-HYD	120.4	0	2018-02-19 00:00:00	SRIKANTH REDDY SAMANTULA - HYDERABAD(HARI HARA CHALANA CHITRA)	Feature	0	0	DIL/2/25/2018-HYD	384	109	0	Y	Srikanth Reddy Samantula	0	120.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555227	58	KAAVIYYAN - DIGITAL	2018	120	3	DIL/1/25/2018-Che	112.19	0	2018-02-19 00:00:00	SHABARREESH KUMAR - KANCHIPURAM(2M CINEMAS)	Feature	0	0	DIL/1/25/2018-Che	384	109	0	Y	Shabarreesh Kumar	0	112.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555228	49	JIL WASHING LIQUID	2018	120	3	DIS/1/130/2018-Che	1	0	2018-02-19 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/130/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555229	45	JIL WASHING POWDER & SOAP 	2018	120	3	DIS/1/129/2018-Che	1	0	2018-02-19 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/129/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555230	45	JIL WASHING LIQUID	2018	120	3	DIS/1/128/2018-Che	1	0	2018-02-19 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/128/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555231	82	JIL WASHING LIQUID	2018	120	3	DIS/1/127/2018-Che	1	0	2018-02-19 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/127/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555232	49	JIL WASHING POWDER & SOAP 	2018	120	3	DIS/1/126/2018-Che	1	0	2018-02-19 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/126/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555233	58	NAMMA UNAVAGAM (DIGITAL ADVERTISEMENT - 2)	2018	120	3	DIS/1/125/2018-Che	0.2	0	2018-02-19 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI(NAMMA VIVASAYAM LIMITED)	Advertisement	0	0	DIS/1/125/2018-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555234	58	KAAVIYYAN - DIGITAL TRAILER - 1	2018	120	3	DIS/1/124/2018-Che	1.01	0	2018-02-19 00:00:00	SHABARREESH KUMAR - KANCHIPURAM(2M CINEMAS)	Trailer	0	0	DIS/1/124/2018-Che	384	110	0	N	Shabarreesh Kumar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555235	58	NAMMA UNAVAGAM (DIGITAL ADVERTISEMENT - 3)	2018	120	3	DIS/1/123/2018-Che	0.3	0	2018-02-19 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI(NAMMA VIVASAYAM LIMITED)	Advertisement	0	0	DIS/1/123/2018-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555236	58	MALABAR DIAMONDS (MADURAI)	2018	120	3	DIS/1/122/2018-Che	0.3	0	2018-02-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/122/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555237	61	DERBY JEANS	2018	120	3	DIS/1/121/2018-Che	0.35	0	2018-02-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/121/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555238	58	KENI - DIGITAL TRAILER 	2018	120	3	DIS/1/120/2018-Che	1.51	0	2018-02-19 00:00:00	SAJEEV PEZHUVILA KOCHUMMAN - THIRUVANANTHAPURAM(FRAGRANT NATURE FILM CREATIONS PRIVATE LIMITED)	Trailer	0	0	DIS/1/120/2018-Che	384	110	0	N	Sajeev Pezhuvila Kochumman	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555239	58	LG BEST SHOP	2018	120	3	DIS/1/119/2018-Che	0.3	0	2018-02-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/119/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555240	61	GLOBAL DISCOVERY ACADEMY	2018	120	3	DIS/1/118/2018-Che	0.3	0	2018-02-19 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/118/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555241	58	EICHER TRACTORS	2018	120	3	DIS/1/117/2018-Che	1.15	0	2018-02-19 00:00:00	MANIKANDAN MARUTHAMUTHU - CHENNAI(MUSE CINEMAS)	Advertisement	0	0	DIS/1/117/2018-Che	384	110	0	N	Manikandan Maruthamuthu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555242	58	JEWEL ONE.	2018	120	3	DIS/1/116/2018-Che	0.3	0	2018-02-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/116/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555243	58	NAMMA UNAVAGAM (DIGITAL ADVERTISEMENT - 1)	2018	120	3	DIS/1/115/2018-Che	0.15	0	2018-02-19 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI(NAMMA VIVASAYAM LIMITED)	Advertisement	0	0	DIS/1/115/2018-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555244	58	PATHUNGI PAAYANUM THALA TRAILER 01	2018	120	3	DIS/1/114/2018-Che	2.18	0	2018-02-19 00:00:00	AMEENABI HUSSAIN - KANCHIPURAM(MEDIA PASSION PRODUCTIONS)	Trailer	0	0	DIS/1/114/2018-Che	384	110	0	N	Ameenabi Hussain	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555245	61	DERBY JEANS.	2018	120	3	DIS/1/113/2018-Che	0.45	0	2018-02-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/113/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555246	58	WWIS - IDISCOVER	2018	120	3	DIS/1/112/2018-Che	1.02	0	2018-02-19 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/112/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555247	58	WWIS - ILEAD	2018	120	3	DIS/1/111/2018-Che	1	0	2018-02-19 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/111/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555248	44	SONG CHUNARIYA OF FILM DAAS DEV	2018	121	7	VIS/2/35/2018-DEL	2	0	2018-02-19 00:00:00	SANJEEV KUMAR - NEW DELHI	Song	0	0	VIS/2/35/2018-DEL	106	110	0	N	Sanjeev Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555249	44	SONG DHADKAN OF FILM DAAS DEV	2018	121	7	VIS/2/34/2018-DEL	2.35	0	2018-02-19 00:00:00	SANJEEV KUMAR - NEW DELHI	Song	0	0	VIS/2/34/2018-DEL	106	110	0	N	Sanjeev Kumar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555250	45	TAGARU	2018	122	4	DIL/3/9/2018-BAN	128.41	0	2018-02-19 00:00:00	SRIKANTH K P - RAMANAGARAM	Feature	0	0	DIL/3/9/2018-BAN	384	109	0	N	Srikanth K P	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555251	54	MALANG.	2018	121	7	VIS/2/33/2018-DEL	3.06	0	2018-02-19 00:00:00	ASHWANI ASHWANI - PATIALA	Song	0	0	VIS/2/33/2018-DEL	106	110	0	N	Ashwani Ashwani	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555252	54	SONG- DIN GIN DI	2018	120	7	VIS/1/159/2018-DEL	3.34	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/159/2018-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555253	54	PEG GIN DI 	2018	120	7	VIS/1/158/2018-DEL	3.18	0	2018-02-19 00:00:00	SAGAR SUNEJA - SOUTH	Song	0	0	VIS/1/158/2018-DEL	106	110	0	N	Sagar Suneja	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555254	54	PROMOS OF SONG- HIGH END   PROMOS 1 TO 4	2018	120	7	VIS/1/157/2018-DEL	1.15	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/157/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555255	54	SONG- TENU PYAR KRAN	2018	120	7	VIS/1/156/2018-DEL	3.27	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/156/2018-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555256	45	LYRIC VIDEO SONG 03 VAARE NOTA NODAITHE (TAGARU)	2018	120	4	VIS/1/30/2018-BAN	3.3	0	2018-02-19 00:00:00	SRIKANTH K P - RAMANAGARAM	Song	0	0	VIS/1/30/2018-BAN	106	110	0	N	Srikanth K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555257	45	LYRIC SONG 02 HOLD NO HOLD NO (TAGARU)	2018	120	4	VIS/1/29/2018-BAN	3.43	0	2018-02-19 00:00:00	SRIKANTH K P - RAMANAGARAM	Song	0	0	VIS/1/29/2018-BAN	106	110	0	N	Srikanth K P	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555258	45	LYRIC VIDEO SONG 01 BADUKINA BANNAVE (TAGARU) 	2018	120	4	VIS/1/28/2018-BAN	3.34	0	2018-02-19 00:00:00	SRIKANTH K P - RAMANAGARAM	Song	0	0	VIS/1/28/2018-BAN	106	110	0	N	Srikanth K P	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555259	45	SONG 2 HANEYA BARAHA (YOGI DUNIYA)	2018	122	4	VIS/3/1/2018-BAN	2.52	0	2018-02-19 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Song	0	0	VIS/3/1/2018-BAN	106	110	0	N	N Venkatesh Babu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555260	45	SONG 03 ILLI SANJE  (ATTEMPT TO MURDER)	2018	120	4	VIS/1/27/2018-BAN	3.47	0	2018-02-19 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Song	0	0	VIS/1/27/2018-BAN	106	110	0	N	Solur Venkatarasaiah Narayana	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555261	54	SONG- HIGH END	2018	120	7	VIS/1/155/2018-DEL	2.59	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/155/2018-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555262	54	CHANNA VEE	2018	120	7	VIS/1/154/2018-DEL	3.26	0	2018-02-19 00:00:00	BALJINDER SINGH - PATIALA	Song	0	0	VIS/1/154/2018-DEL	106	110	0	N	Baljinder Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555263	54	SONG- GOOD NIGHT	2018	120	7	VIS/1/153/2018-DEL	3.35	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/153/2018-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555264	54	BALMA	2018	120	7	VIS/1/152/2018-DEL	5.29	0	2018-02-19 00:00:00	LAKHWINDER SINGH WADALI - AMRITSAR	Song	0	0	VIS/1/152/2018-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555265	54	ONE MINUTE	2018	120	7	VIS/1/151/2018-DEL	3.56	0	2018-02-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/151/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555266	54	ZINDAGI TERE NAAL	2018	120	7	VIS/1/150/2018-DEL	5.28	0	2018-02-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/150/2018-DEL	106	110	0	N	Dinesh Railhan	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555267	54	HEER.	2018	120	7	VIS/1/149/2018-DEL	2.15	0	2018-02-19 00:00:00	PREM PAL SINGH - LUDHIANA	Song	0	0	VIS/1/149/2018-DEL	106	110	0	N	Prem Pal Singh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555268	54	GEET DE WARGI	2018	120	7	VIS/1/148/2018-DEL	3.26	0	2018-02-19 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/148/2018-DEL	106	110	0	N	Manpreet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555269	54	JAAN LAIN TAK	2018	120	7	VIS/1/147/2018-DEL	5.03	0	2018-02-19 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/147/2018-DEL	106	110	0	N	Bhupinder Kaur	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555270	54	KHAND	2018	120	7	VIS/1/146/2018-DEL	3.53	0	2018-02-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/146/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555271	54	SONG- GABRU	2018	120	7	VIS/1/145/2018-DEL	3.15	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/145/2018-DEL	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555272	54	YAAR MERE	2018	120	7	VIS/1/144/2018-DEL	3.56	0	2018-02-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/144/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555273	54	5 STAR	2018	120	7	VIS/1/143/2018-DEL	3.21	0	2018-02-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/143/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555274	54	SONG- LAGGI HOVE GHUTT	2018	121	7	VIS/2/32/2018-DEL	3.25	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/32/2018-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555275	54	SONG- MAN AAI	2018	120	7	VIS/1/142/2018-DEL	3.26	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/142/2018-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555276	54	SONG- KANAK SUNHERI	2018	120	7	VIS/1/141/2018-DEL	4.32	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/141/2018-DEL	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555277	54	SONG- QUESTIONS	2018	120	7	VIS/1/140/2018-DEL	4.03	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/140/2018-DEL	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555278	54	SONG- RAANI	2018	120	7	VIS/1/139/2018-DEL	4.09	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/139/2018-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555279	54	SONG- NAZARE	2018	121	7	VIS/2/31/2018-DEL	3.15	0	2018-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/31/2018-DEL	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555280	44	MAHARIB	2018	121	7	DIL/2/4/2018-DEL	129.3	0	2018-02-19 00:00:00	SANJAY KUMAR - LUCKNOW	Feature	0	0	DIL/2/4/2018-DEL	384	109	0	Y	Sanjay Kumar	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555281	41	NIJANOR GAAN PROMO	2018	120	9	DIS/1/4/2018-GUW	1	0	2018-02-18 00:00:00	HAIDER ALAM AZAD - GUWAHATI	Promos	0	0	DIS/1/4/2018-GUW	384	110	0	N	Haider Alam Azad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555282	44	SONU KE TITU KI SWEETY..	2018	121	6	DIL/2/59/2018-MUM	140.23	0	2018-02-16 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/59/2018-MUM	384	109	0	Y	Luv Ranjan	0	140.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555283	44	"DADDY''S DAUGHTER"	2018	121	6	DIL/2/58/2018-MUM	93.18	0	2018-02-16 00:00:00	M/S FIRE THOUGHTS CREATIONS - MUMBAI	Feature	0	0	DIL/2/58/2018-MUM	384	109	0	Y	Abhimanyu Rajendra Chauhan	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555284	61	REVOLTING RHYMES - PART ONE	2018	120	6	DFS/1/16/2018-MUM	29.07	0	2018-02-16 00:00:00	SHORTS INTERNATIONAL LIMIED	Other	0	0	DFS/1/16/2018-MUM	384	110	0	N	Paul Lungu	0	29.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555285	51	SONG - PARI  OF FILM - LOVE LAFDE	2018	121	6	VIS/2/240/2018-MUM	4.25	0	2018-02-16 00:00:00	SALAG MOTION PICTURES - THANE	Song	0	0	VIS/2/240/2018-MUM	106	110	0	N	Geetha Gururaj Kulkarni	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555286	64	PATNA WALE DULHANIYA LE JAYENGE	2018	121	6	DIL/2/57/2018-MUM	150.17	0	2018-02-16 00:00:00	SHRI KAMLA FILMS - MUMBAI	Feature	0	0	DIL/2/57/2018-MUM	384	109	0	Y	Keshari Nath	0	152.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555287	51	SONG - MOGRA (SAD) OF FILM - LOVE LAFDE	2018	120	6	VIS/1/263/2018-MUM	3.1	0	2018-02-16 00:00:00	SALAG MOTION PICTURES - THANE	Song	0	0	VIS/1/263/2018-MUM	106	110	0	N	Geetha Gururaj Kulkarni	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555288	51	SONG -TAICHYA LAGNALA  OF FILM - LOVE LAFDE	2018	120	6	VIS/1/262/2018-MUM	5	0	2018-02-16 00:00:00	SALAG MOTION PICTURES - THANE	Song	0	0	VIS/1/262/2018-MUM	106	110	0	N	Geetha Gururaj Kulkarni	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555289	51	SONG - MOGRA  OF FILM - LOVE LAFDE	2018	120	6	VIS/1/261/2018-MUM	2.59	0	2018-02-16 00:00:00	SALAG MOTION PICTURES - THANE	Song	0	0	VIS/1/261/2018-MUM	106	110	0	N	Geetha Gururaj Kulkarni	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555290	51	SONG - KADHI KADHI OF FILM - LOVE LAFDE	2018	120	6	VIS/1/260/2018-MUM	4.03	0	2018-02-16 00:00:00	SALAG MOTION PICTURES - THANE	Song	0	0	VIS/1/260/2018-MUM	106	110	0	N	Geetha Gururaj Kulkarni	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555291	54	SONG:-"SAJNA"	2018	120	6	VIS/1/259/2018-MUM	3.32	0	2018-02-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/259/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555292	44	SONG SAYA 	2018	120	6	VIS/1/258/2018-MUM	5.11	0	2018-02-16 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/258/2018-MUM	106	110	0	N	Himanshu Shekhar	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555293	54	SONG:-"PEG GIN DI"	2018	121	6	VIS/2/239/2018-MUM	3.19	0	2018-02-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/239/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555294	51	SONG : ZHANNATA  OF FILM : RAJA 	2018	120	6	VIS/1/257/2018-MUM	4.21	0	2018-02-16 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/257/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555295	51	SONG : HE MASTICHE GAANE  OF FILM : RAJA 	2018	120	6	VIS/1/256/2018-MUM	4.2	0	2018-02-16 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/256/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555296	44	PROMO NO. 4 TO 7 - BAAGHI 2 | SONG - MUNDIYA	2018	120	6	VIS/1/255/2018-MUM	4.55	0	2018-02-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/255/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555297	44	PROMO NO. 1 TO 3 - BAAGHI 2	2018	121	6	VIS/2/238/2018-MUM	4.3	0	2018-02-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/238/2018-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555298	51	SONG : DAGADACHE MAN OF FILM : RAJA 	2018	120	6	VIS/1/254/2018-MUM	4.3	0	2018-02-16 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/254/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555299	44	SONG : BANDISH OF FILM : RAJA 	2018	120	6	VIS/1/253/2018-MUM	2.58	0	2018-02-16 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/253/2018-MUM	106	110	0	N	Pravin Ekanath Kakad	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555300	44	PROMO NO. 26 - WELCOME TO NEW YORK | SONG - ISHTEHAAR	2018	120	6	VIS/1/252/2018-MUM	2.31	0	2018-02-16 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/252/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555301	44	VENKATESH AUTO SPARES 	2018	120	6	DIS/1/770/2018-MUM	1.5	0	2018-02-16 00:00:00	ADITYA ARVIND KANEGAONKAR - PUNE	Advertisement	0	0	DIS/1/770/2018-MUM	384	110	0	N	Aditya Arvind Kanegaonkar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555302	44	TRAILER NO. 3 - DIL JUUNGLEE	2018	121	6	DIS/2/88/2018-MUM	2.29	0	2018-02-16 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Trailer	0	0	DIS/2/88/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555303	44	TRAILER NO. 4 - WELCOME TO NEW YORK | SONG - ISHTEHAAR	2018	120	6	DIS/1/769/2018-MUM	2.31	0	2018-02-16 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/1/769/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555304	51	TRAILER OF FILM - LOVE LAFDE	2018	120	6	DIS/1/768/2018-MUM	2.53	0	2018-02-16 00:00:00	SALAG MOTION PICTURES - THANE	Trailer	0	0	DIS/1/768/2018-MUM	384	110	0	N	Geetha Gururaj Kulkarni	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555305	61	TRAILER OF THE VALLEY	2018	121	6	DFS/2/57/2018-MUM	2.08	0	2018-02-16 00:00:00	WAVEFRONT PRODUCTION  	Trailer	0	0	DFS/2/57/2018-MUM	384	110	0	N	RAJANI RAMAKANT BHARNE	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555306	43	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/767/2018-MUM	0.2	0	2018-02-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/767/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555307	61	PROMO.1, 2 & 3 - PACIFIC RIM UPRISING	2018	121	6	DFS/2/56/2018-MUM	1.3	0	2018-02-16 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/56/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555308	42	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/766/2018-MUM	0.2	0	2018-02-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/766/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555309	44	SONG - ISHQ MOHABBAT OF FILM - ONE NIGHT OUT	2018	121	6	VIS/2/237/2018-MUM	6.3	0	2018-02-16 00:00:00	MUSIC ONE FILMS PRODUCTION & STUDIO - MUMBAI	Song	0	0	VIS/2/237/2018-MUM	106	110	0	N	Ravindra Kumar Khare	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555310	45	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/765/2018-MUM	0.2	0	2018-02-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/765/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555311	61	KORA WEDDING	2018	120	6	DIS/1/764/2018-MUM	0.3	0	2018-02-16 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/764/2018-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555312	51	BIG BAZAAR SHADI KA GHAR	2018	120	6	DIS/1/763/2018-MUM	0.2	0	2018-02-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/763/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555313	49	SARVAADHIPAN	2018	121	8	VIL/2/3/2018-HYD	146.56	0	2018-02-16 00:00:00	MOHAMMED RAFI SYED - KOLLAM(IFAR INTERNATIONAL)	Feature	0	0	VIL/2/3/2018-HYD	106	109	0	Y	Mohammed Rafi Syed	0	147.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555314	61	CERAMIC CENTRE	2018	120	6	DIS/1/762/2018-MUM	0.3	0	2018-02-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/762/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555315	59	NENU... ADHI (MADHYALO MAA NANNA)	2018	121	8	DIL/2/24/2018-HYD	123.07	0	2018-02-16 00:00:00	M SURYA KAMALA - HYDERABAD(BHARATAM CREATIONS)	Feature	0	0	DIL/2/24/2018-HYD	384	109	0	Y	M Surya Kamala	0	123.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555316	44	MINISTRY OF URBAN DEVELOPMENT SWACHHATA APP SRK 	2018	120	6	DIS/1/761/2018-MUM	0.45	0	2018-02-16 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/761/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555317	49	ELEMECS WEDDIG CASTLE	2018	120	6	DIS/1/760/2018-MUM	0.3	0	2018-02-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/760/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555318	44	LOVE IN TOKYO	2018	120	6	DIS/1/759/2018-MUM	0.3	0	2018-02-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/759/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555319	44	URBAN DEVELOPMENT TOURISM INTERNATIONAL YOGA FESTIVAL	2018	120	6	DIS/1/758/2018-MUM	0.3	0	2018-02-16 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/758/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555320	61	MAGNUM - MAGNUM PELE	2018	120	6	DIS/1/757/2018-MUM	0.2	0	2018-02-16 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/757/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555321	44	WCD IFA MATERNAL FEEDING	2018	120	6	DIS/1/756/2018-MUM	0.45	0	2018-02-16 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/756/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555322	61	PROMO.4, 5 & 6 - PACIFIC RIM UPRISING	2018	121	6	DFS/2/55/2018-MUM	0.5	0	2018-02-16 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Promos	0	0	DFS/2/55/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555323	61	TOISA	2018	120	6	DIS/1/755/2018-MUM	0.3	0	2018-02-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/755/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555324	44	TOISA	2018	120	6	DIS/1/754/2018-MUM	0.3	0	2018-02-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/754/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555325	45	FILMY FUN APP	2018	120	6	DIS/1/753/2018-MUM	0.3	0	2018-02-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/753/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555326	61	TRL A - TRUTH OR DARE	2018	122	6	DFS/3/6/2018-MUM	2.3	0	2018-02-16 00:00:00	JASON BLUM / COUPER SAMUELSON  / UNIVERSAL PICTURES	Trailer	0	0	DFS/3/6/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555327	61	HAPPY DEATH DAY	2018	121	6	VFL/2/43/2018-MUM	92.09	0	2018-02-16 00:00:00	JASON BLUM / UNIVERSAL PICTURES	Feature	0	0	VFL/2/43/2018-MUM	106	109	0	Y	Tanvi Manoj Vasani	0	92.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555328	61	GAME NIGHT	2018	122	6	DFL/3/15/2018-MUM	103.04	0	2018-02-16 00:00:00	JASON BATEMAN, JOHN DAVIS, JON FOX, JAMES GARAVENTE, WARNER BROS.  	Feature	0	0	DFL/3/15/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555329	51	SATYA	2018	121	6	DIL/2/56/2018-MUM	119.56	0	2018-02-16 00:00:00	KRG CREATION - THANE	Feature	0	0	DIL/2/56/2018-MUM	384	109	0	N	Kishor Gaikwad	0	119.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555330	44	SABSE BADHKAR HUM 3	2018	121	6	DIL/2/55/2018-MUM	120.48	0	2018-02-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/55/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555331	61	LOVE SIMON	2018	122	6	DFL/3/14/2018-MUM	110.22	0	2018-02-16 00:00:00	MARTY BOWEN,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/14/2018-MUM	384	109	0	Y	Jharna Rohra	0	110.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555332	59	RED EYE	2018	121	6	VFL/2/42/2018-MUM	82.1	0	2018-02-16 00:00:00	CHRIS BENDER / MARIANNE MADDALENA / PARAMOUNT PICTURES	Feature	0	0	VFL/2/42/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555333	45	IDAM PREMAM JEEVANAM	2018	120	4	DIL/1/13/2018-BAN	131	0	2018-02-16 00:00:00	RAGHAVANKA P - BANGALORE URBAN	Feature	0	0	DIL/1/13/2018-BAN	384	109	0	N	Raghavanka P	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555334	45	VYATHE ONDU HENNINA KATHE	2018	122	4	DIL/3/8/2018-BAN	140.26	0	2018-02-16 00:00:00	SHIVA SIDDE GOWDA - BANGALORE URBAN	Feature	0	0	DIL/3/8/2018-BAN	384	109	0	N	Shiva Sidde Gowda	0	140.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555335	45	SONG 5 MUNDE BANNI (RAJARATHA)	2018	120	4	VIS/1/26/2018-BAN	2.32	0	2018-02-16 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Song	0	0	VIS/1/26/2018-BAN	106	110	0	N	Anil Kumar Reddy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555336	45	SONG 4 HELE MEGHAVE (RAJARATHA)	2018	120	4	VIS/1/25/2018-BAN	4.19	0	2018-02-16 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Song	0	0	VIS/1/25/2018-BAN	106	110	0	N	Anil Kumar Reddy	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555337	45	SONG 3 GANDAKA VANNU (RAJARATHA)	2018	120	4	VIS/1/24/2018-BAN	3.16	0	2018-02-16 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Song	0	0	VIS/1/24/2018-BAN	106	110	0	N	Anil Kumar Reddy	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555338	45	SONG 02 BANANA (RAJARATHA)	2018	120	4	VIS/1/23/2018-BAN	1.35	0	2018-02-16 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Song	0	0	VIS/1/23/2018-BAN	106	110	0	N	Anil Kumar Reddy	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555339	45	TRAILER OF THE FILM ATTEMPT TO MURDER    	2018	121	4	DIS/2/13/2018-BAN	2.01	0	2018-02-16 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Trailer	0	0	DIS/2/13/2018-BAN	384	110	0	N	Solur Venkatarasaiah Narayana	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555340	44	DIALOGUE PROMO NO - 1 TO 5 OF FILM : TISHNAGI	2018	121	6	VIS/2/236/2018-MUM	1.3	0	2018-02-16 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Promos	0	0	VIS/2/236/2018-MUM	106	110	0	Y	Jayanta Ghosh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555341	61	COSMOS GLOBAL PRE SCHOOL	2018	120	2	DIS/1/15/2018-KOL	0.2	0	2018-02-16 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/15/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555342	42	HONEYMOON 	2018	120	2	DIL/1/3/2018-KOL	122.07	0	2018-02-16 00:00:00	SURINDER SINGH - KOLKATA(SURINDER FILMS PVT. LTD.), SARATHI GUHA - KOLKATA(GREENTOUCH ENTERTAINMENT PVT LTD)	Feature	0	0	DIL/1/3/2018-KOL	384	109	0	N	Sarathi Guha	0	122.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555343	61	SPACEPOP TAKES OFF 	2018	120	6	VFS/1/7/2018-MUM	21.08	0	2018-02-16 00:00:00	STONE NEWMAN,SONY PICTURES USA	Feature	0	0	VFS/1/7/2018-MUM	106	110	0	N	Aarti Madhav Phanse	0	21.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555344	64	TRAILER OF PATNA WALE DULHANIYA LE JAYENGE	2018	122	6	DIS/3/30/2018-MUM	4.32	0	2018-02-16 00:00:00	SHRI KAMLA FILMS - MUMBAI	Trailer	0	0	DIS/3/30/2018-MUM	384	110	0	N	Keshari Nath	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555345	59	SHREK FOREVER AFTER 	2018	120	6	VFL/1/23/2018-MUM	90.11	0	2018-02-16 00:00:00	TERESA CHENG  / GINA SHAY / PARAMOUNT PICTURES	Feature	0	0	VFL/1/23/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	90.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555346	61	OOPS! NOAH IS GONE	2018	120	6	VFL/1/22/2018-MUM	86.19	0	2018-02-16 00:00:00	JANA BOHL	Feature	0	0	VFL/1/22/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	86.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555347	44	NETFLIX CINEMA  LPSF NOW STREAMING 	2018	121	6	DIS/2/87/2018-MUM	1	0	2018-02-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/87/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555348	43	JANJAR NA ZANKARE	2018	121	6	DIL/2/54/2018-MUM	159.22	0	2018-02-16 00:00:00	MARUTI ENTERPRISE - GANDHINAGAR	Feature	0	0	DIL/2/54/2018-MUM	384	109	0	N	Ghanshyambhai Gordhanbhai Talaviya	0	159.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555349	45	*121#	2018	121	4	DIL/2/16/2018-BAN	128.33	0	2018-02-16 00:00:00	D BASAVARAJA - BANGALORE URBAN	Feature	0	0	DIL/2/16/2018-BAN	384	109	0	Y	D Basavaraja	0	128.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555350	44	DIALOGUE PROMO NO. 42 TO 46 OF HATE STORY IV	2018	121	6	VIS/2/235/2018-MUM	1.4	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/235/2018-MUM	106	110	0	Y	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555351	54	SONG-''SHAREEK''	2018	121	6	VIS/2/234/2018-MUM	2.24	0	2018-02-16 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/234/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555352	44	TEASER NO. 13 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/28/2018-MUM	0.25	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/3/28/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555353	44	TEASER NO 11 (T.V.) OF FILM PARI NOT A FAIRYTALE	2018	122	6	VIS/3/27/2018-MUM	0.3	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	VIS/3/27/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555354	44	TEASER NO 10 (T.V.) OF FILM PARI NOT A FAIRYTALE	2018	122	6	VIS/3/26/2018-MUM	0.2	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/3/26/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555355	44	TEASER NO. 07 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/25/2018-MUM	0.3	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	VIS/3/25/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555356	44	PROMO NO. 04 (DIALOGUE) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/24/2018-MUM	0.2	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/3/24/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555357	61	THE PROMISE	2018	121	6	VFL/2/41/2018-MUM	127.06	0	2018-02-16 00:00:00	SIERRA AFFINITY LLC / ERIC ESRAILIAN 	Feature	0	0	VFL/2/41/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555358	49	PAN RAJ PAN MASALA 02	2018	120	6	DIS/1/752/2018-MUM	0.3	0	2018-02-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/752/2018-MUM	384	110	0	Y	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555359	59	KANI OKA ROJU	2018	121	8	DIL/2/23/2018-HYD	108.3	0	2018-02-16 00:00:00	PALEM SRIKAR - NIZAMABAD(SRI SURYA BHAGAVAN MOVIES)	Feature	0	0	DIL/2/23/2018-HYD	384	109	0	Y	Palem Srikar	0	111.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555360	44	 SONG ZUBAN NIGAL GAYA OF FILM PANIC ROOM 	2018	121	6	DIS/2/86/2018-MUM	3	0	2018-02-16 00:00:00	BANJARA CINEMA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/86/2018-MUM	384	110	0	N	Sachin Omprakash Khanna	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555361	44	 TRAILER OF FILM PANIC ROOM	2018	121	6	DIS/2/85/2018-MUM	2.2	0	2018-02-16 00:00:00	BANJARA CINEMA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/85/2018-MUM	384	110	0	N	Sachin Omprakash Khanna	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555362	44	TEASER NO. 13 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/29/2018-MUM	0.25	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/29/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555363	44	TEASER NO. 11 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/28/2018-MUM	0.3	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/28/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555364	44	TEASER NO. 10 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/27/2018-MUM	0.2	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	DIS/3/27/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555365	44	TEASER NO. 07 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/26/2018-MUM	0.3	0	2018-02-16 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/26/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555366	44	DIGITAL TRAILER NO.2 OF FILM RAJA ABROADIYA	2018	121	7	DIS/2/7/2018-DEL	1	0	2018-02-16 00:00:00	LAKHWINDER SHABLA	Trailer	0	0	DIS/2/7/2018-DEL	384	110	0	N	Lakhwinder Shabla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555367	44	DIGITAL TRAILER NO.1 OF FILM RAJA ABROADIYA	2018	121	7	DIS/2/6/2018-DEL	2.36	0	2018-02-16 00:00:00	LAKHWINDER SHABLA 	Trailer	0	0	DIS/2/6/2018-DEL	384	110	0	N	Lakhwinder Shabla	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555368	44	DIGITAL TRAILER NO.1 OF FILM ACTION QUEEN MADHUBALA KA REVENGE	2018	121	7	DIS/2/5/2018-DEL	2.5	0	2018-02-16 00:00:00	KARAN PAL SINGH 	Trailer	0	0	DIS/2/5/2018-DEL	384	110	0	N	Karan Pal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555369	54	SONG-ZINDAGI	2018	121	7	VIS/2/30/2018-DEL	3.58	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/30/2018-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555370	54	SONG- TENU CHAHAUNI AA	2018	121	7	VIS/2/29/2018-DEL	5.05	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/29/2018-DEL	106	110	0	N	Bhushan Dua	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555371	54	SONG-JODI	2018	121	7	VIS/2/28/2018-DEL	3.17	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/28/2018-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555372	54	SONG- MASTAANI	2018	120	7	VIS/1/138/2018-DEL	2.46	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/138/2018-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555373	54	SONG- CHAN WARGA MAHI	2018	120	7	VIS/1/137/2018-DEL	3.52	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/137/2018-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555374	54	TERE NAAL LAGIYAAN	2018	120	7	VIS/1/136/2018-DEL	3.29	0	2018-02-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/136/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555375	54	SONG- MORNI	2018	120	7	VIS/1/135/2018-DEL	2.55	0	2018-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/135/2018-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555376	44	SONG - ZEDA NACHADA NAHI OF FILM - ONE NIGHT OUT	2018	121	6	VIS/2/233/2018-MUM	4.06	0	2018-02-15 00:00:00	MUSIC ONE FILMS PRODUCTION & STUDIO - MUMBAI	Song	0	0	VIS/2/233/2018-MUM	106	110	0	N	Ravindra Kumar Khare	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555377	82	SONG:-"KAISE JIYU TUM BIN"	2018	120	6	VIS/1/251/2018-MUM	5.3	0	2018-02-15 00:00:00	PRAVIN KADAM - MUMBAI	Song	0	0	VIS/1/251/2018-MUM	106	110	0	N	Pravin Sanjay Kadam	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555378	54	SONG:-"IT''S ALL ABOUT YOU"	2018	120	6	VIS/1/250/2018-MUM	4.03	0	2018-02-15 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/250/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555379	54	SONG:-"ONE MILLION"	2018	120	6	VIS/1/249/2018-MUM	2.56	0	2018-02-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/249/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555380	44	PROMO NO. 23 TO 25 - WELCOME TO NEW YORK	2018	120	6	VIS/1/248/2018-MUM	1	0	2018-02-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/248/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555381	44	PROMO NO. 16 TO 20 OF BLACKMAIL - SONG: PATOLA	2018	121	6	VIS/2/232/2018-MUM	4.29	0	2018-02-15 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/232/2018-MUM	106	110	0	N	Bhushan Dua	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555382	54	SONG:-"MANGAL GREH"	2018	121	6	VIS/2/231/2018-MUM	5.02	0	2018-02-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/231/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555383	44	TEASER NO. 14 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/230/2018-MUM	0.2	0	2018-02-15 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/230/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555384	54	SONG:-"AKH LAG DI"	2018	120	6	VIS/1/247/2018-MUM	4	0	2018-02-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/247/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555385	51	SONG : WARA ASA	2018	120	6	VIS/1/246/2018-MUM	2.44	0	2018-02-15 00:00:00	SANTOSH  KADAM - THANE	Song	0	0	VIS/1/246/2018-MUM	106	110	0	N	Santosh Sambhaji Kadam	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555386	51	SONG : SHODHU KASHE NAVYANE OF FILM   : FIRKEE 	2018	120	6	VIS/1/245/2018-MUM	2.04	0	2018-02-15 00:00:00	SPOTLIGHT PRODUCTIONS - PUNE	Song	0	0	VIS/1/245/2018-MUM	106	110	0	N	Maulik Deepak Desai	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555387	44	TEASER NO. 12 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/229/2018-MUM	0.25	0	2018-02-15 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/229/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555388	61	PROMO NO 19 RED SPARROW	2018	121	6	VFS/2/26/2018-MUM	0.46	0	2018-02-15 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/26/2018-MUM	106	110	0	N	Jharna Rohra	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555389	61	PROMO NO 1 OF VENOM 	2018	121	6	VFS/2/25/2018-MUM	1	0	2018-02-15 00:00:00	AVI ARAD,AMY PASCAL,SONY PICTURES U.S.A	Promos	0	0	VFS/2/25/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555390	58	TRAILER OF MONSTER HUNT 2	2018	121	6	DFS/2/54/2018-MUM	2.12	0	2018-02-15 00:00:00	BILL KONG / EDKO FILMS LIMITED	Trailer	0	0	DFS/2/54/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555391	59	TRAILER OF MONSTER HUNT 2 	2018	121	6	DFS/2/53/2018-MUM	2.12	0	2018-02-15 00:00:00	BILL KONG / EDKO FILMS LIMITED	Trailer	0	0	DFS/2/53/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555392	44	TRAILER OF  MONSTER HUNT 2 	2018	121	6	DFS/2/52/2018-MUM	2.12	0	2018-02-15 00:00:00	BILL KONG / EDKO FILMS LIMITED	Trailer	0	0	DFS/2/52/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555393	61	TRAILER F4 - RAMPAGE	2018	121	6	DFS/2/51/2018-MUM	2.3	0	2018-02-15 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/51/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555394	64	TRAILER OF FILM - BALAMUA TOHRE KHATIR 	2018	121	6	DIS/2/84/2018-MUM	4.3	0	2018-02-15 00:00:00	KRISP EXIM PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/84/2018-MUM	384	110	0	N	Khyati Sardana	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555395	61	FEBRUARY TRAILER MASHUP	2018	120	6	DIS/1/751/2018-MUM	3.03	0	2018-02-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/751/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555396	59	KANAM	2018	121	8	DIL/2/22/2018-HYD	101.42	0	2018-02-15 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/22/2018-HYD	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	101.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555397	44	TRAILER OF PENALTY	2018	120	6	DIS/1/750/2018-MUM	2	0	2018-02-15 00:00:00	RUDRAKSHHFILMS - MUMBAI 	Trailer	0	0	DIS/1/750/2018-MUM	384	110	0	N	Nilesh Lavjibhai Sakhiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555398	61	NISSAN	2018	120	6	DIS/1/749/2018-MUM	0.2	0	2018-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/749/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555399	61	TRAILER GRINGO	2018	121	6	DFS/2/50/2018-MUM	2.2	0	2018-02-15 00:00:00	GEM ENTERTAINMENT KFT A.J. DIX NASH EDGERTON BETH KONO ANTHONY TAMBAKIS	Trailer	0	0	DFS/2/50/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555400	61	TRAILER OF BRAVEN	2018	121	6	DFS/2/49/2018-MUM	1.57	0	2018-02-15 00:00:00	MOLLY HASSELL / BRIAN ANDREW MENDOZA / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/49/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555401	61	TRL A - SKYSCRAPER	2018	121	6	DFS/2/48/2018-MUM	2.28	0	2018-02-15 00:00:00	BEAU FLYNN / HIRAM GARCIA  / DWAYNE JOHNSON / MARY PARENT  / UNVIERSAL PICTURES	Trailer	0	0	DFS/2/48/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555402	61	STAR MOVIES SECRET SCREENING .	2018	120	6	DIS/1/748/2018-MUM	1	0	2018-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/748/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555403	61	TRAILER GOON: LAST OF THE ENFORCERS	2018	121	6	DFS/2/47/2018-MUM	1	0	2018-02-15 00:00:00	GEM ENTERTAINMENT KFT JAY BARUCHEL DAVID GROSS ANDRÃ‰ ROULEAU	Trailer	0	0	DFS/2/47/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555404	61	A QUIET PLACE TRAILER C 2D	2018	121	6	DFS/2/46/2018-MUM	1.47	0	2018-02-15 00:00:00	MICHAEL BAY  / ANDREW FORM / BRADLEY FULLER / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/46/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555405	59	MARO ADUGU (MAARPU KOSAM)	2018	120	8	DIL/1/4/2018-HYD	129.23	0	2018-02-15 00:00:00	INAVOLU PRASANNA KUMAR - VISAKHAPATNAM(MITAS VISIONS)	Feature	0	0	DIL/1/4/2018-HYD	384	109	0	Y	Inavolu Prasanna Kumar	0	135.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555406	51	PROMO 1-5 OF FILM MEMORY CARD 	2018	120	6	DIS/1/747/2018-MUM	1.2	0	2018-02-15 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Promos	0	0	DIS/1/747/2018-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555407	61	TRAILER NO 2 OF VENOM	2018	121	6	DFS/2/45/2018-MUM	1.3	0	2018-02-15 00:00:00	AVI ARAD, AMY PASCAL,PASCAL,SONY PICTURES USA	Trailer	0	0	DFS/2/45/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555408	44	BIG BAZAAR SHADI KA GHAR.	2018	120	6	DIS/1/746/2018-MUM	1.3	0	2018-02-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/746/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555409	61	TRAILER NO 1 OF VENOM	2018	121	6	DFS/2/44/2018-MUM	1	0	2018-02-15 00:00:00	AVI ARAD,AMY PASCAL,SONY PICTURES USA	Trailer	0	0	DFS/2/44/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555410	51	TRAILER OF FILM MEMORY CARD	2018	120	6	DIS/1/745/2018-MUM	0.59	0	2018-02-15 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Trailer	0	0	DIS/1/745/2018-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555411	61	KORA TROLLEY	2018	120	6	DIS/1/744/2018-MUM	0.3	0	2018-02-15 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/744/2018-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555412	61	KORA KURTA	2018	120	6	DIS/1/743/2018-MUM	0.3	0	2018-02-15 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/743/2018-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555413	61	HDFC BANK PERSONAL LOAN	2018	120	6	DIS/1/742/2018-MUM	0.1	0	2018-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/742/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555414	44	TEASER NO. 12 OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	DIS/2/83/2018-MUM	0.25	0	2018-02-15 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/83/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555415	44	TEASER NO. 14 OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	DIS/2/82/2018-MUM	0.2	0	2018-02-15 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/82/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555416	61	KORA ROSTRUM	2018	120	6	DIS/1/741/2018-MUM	0.3	0	2018-02-15 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/741/2018-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555417	61	KORA PINSTRIP	2018	120	6	DIS/1/740/2018-MUM	0.3	0	2018-02-15 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/740/2018-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555418	49	DUSTBIN	2018	121	5	DIL/2/7/2018-THI	80.3	0	2018-02-15 00:00:00	REKHA S KUMAR - ALAPPUZHA(MAJOR FILMS)	Feature	0	0	DIL/2/7/2018-THI	384	109	0	Y	Rekha S Kumar	0	80.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555419	43	GUJJUBHAI GUJARATI	2018	120	6	DIS/1/739/2018-MUM	0.37	0	2018-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/739/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555420	49	KURIANS OPTICALS 001	2018	120	6	DIS/1/738/2018-MUM	0.3	0	2018-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/738/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555421	61	KESAR GROUP	2018	120	6	DIS/1/737/2018-MUM	0.23	0	2018-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/737/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555422	58	IRAVUKKU AAYIRAM KANGAL	2018	121	3	DIL/2/27/2018-Che	122.17	0	2018-02-15 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Feature	0	0	DIL/2/27/2018-Che	384	109	0	N	Dilli Babu Govindaraj	0	121.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555423	44	GOLDEN CITY 	2018	120	6	VIL/1/13/2018-MUM	124.52	0	2018-02-15 00:00:00	S.S. SAI MEDIA - MUMBAI	Feature	0	0	VIL/1/13/2018-MUM	106	109	0	Y	Dev Bhatia	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555424	49	CAPTAIN (FEATURE FILM)	2018	120	5	DIL/1/14/2018-THI	144.3	0	2018-02-15 00:00:00	GEORGE T LUKOSE - KOTTAYAM(GOODWILL ENTERTAINMENTS)	Feature	0	0	DIL/1/14/2018-THI	384	109	0	N	George T Lukose	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555425	82	WATU WOTE: ALL OF US	2018	121	6	DFS/2/43/2018-MUM	21.32	0	2018-02-15 00:00:00	SHORTS INTERNATIONAL LIMIED	Other	0	0	DFS/2/43/2018-MUM	384	110	0	N	Paul Lungu	0	21.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555426	61	MY NEPHEW EMMETT	2018	122	6	DFS/3/5/2018-MUM	19.19	0	2018-02-15 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/3/5/2018-MUM	384	110	0	N	Paul Lungu	0	19.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555427	44	DAIRY DAY 	2018	120	4	DIS/1/23/2018-BAN	0.3	0	2018-02-15 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/23/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555428	45	DAIRY DAY 	2018	120	4	DIS/1/22/2018-BAN	0.3	0	2018-02-15 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/22/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555429	58	DAIRY DAY 	2018	120	4	DIS/1/21/2018-BAN	0.3	0	2018-02-15 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/21/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555430	45	SONG 01 BAANI NALLI EGEKE NINTHE (RAJARATHA) 	2018	120	4	VIS/1/22/2018-BAN	4.29	0	2018-02-15 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Song	0	0	VIS/1/22/2018-BAN	106	110	0	N	Anil Kumar Reddy	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555431	45	SONG 03 RAAGI TANDIRA (RAMA DHANYA)	2018	120	4	VIS/1/21/2018-BAN	3.1	0	2018-02-15 00:00:00	T N NAGESHA - BANGALORE URBAN	Feature	0	0	VIS/1/21/2018-BAN	106	110	0	N	T N Nagesha	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555432	45	SONG 01 YELLARU MADUVUDU HOTTEGAGI (RAMA DHANYA)	2018	120	4	VIS/1/20/2018-BAN	3.29	0	2018-02-15 00:00:00	T N NAGESHA - BANGALORE URBAN	Feature	0	0	VIS/1/20/2018-BAN	106	110	0	N	T N Nagesha	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555433	45	KARAN TEX GEN	2018	120	4	DIS/1/20/2018-BAN	0.3	0	2018-02-15 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/20/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555434	44	THE MASTER	2018	121	6	VFL/2/40/2018-MUM	94.02	0	2018-02-15 00:00:00	HARK TSUI / FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/40/2018-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	94.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555435	44	HATE STORY IV - SONG: MOHABBAT NASHA - ACOUSTIC	2018	120	6	VIS/1/244/2018-MUM	5.12	0	2018-02-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/244/2018-MUM	106	110	0	N	Bhushan Dua	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555436	59	SONG OF KAASI	2018	120	3	VIS/1/25/2018-Che	5.15	0	2018-02-15 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Song	0	0	VIS/1/25/2018-Che	106	110	0	N	Fatima Vijay Antony	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555437	58	"RUN" SONG OF 6 ATTIYAYAM MOVIE	2018	120	3	VIS/1/24/2018-Che	3.5	0	2018-02-15 00:00:00	SHANKAR VANNALA THIYAGARAJAN - DHARMAPURI(ASCII MEDIA HUT)	Song	0	0	VIS/1/24/2018-Che	106	110	0	N	Shankar Vannala Thiyagarajan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555438	58	IRAVUKKU AAYIRAM KANGAL (VIDEO SONG-1)-UYIR URUVAATHA	2018	120	3	VIS/1/23/2018-Che	3.01	0	2018-02-15 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Song	0	0	VIS/1/23/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555439	49	ANGINE NJANUM PREMICHU (1 TRAILER & 4-SONG''S)	2018	120	5	DIS/1/34/2018-THI	15.42	0	2018-02-15 00:00:00	RAJEEV T - THRISSUR(STORY TALKIES CINEMA COMPANY)	Other	0	0	DIS/1/34/2018-THI	384	110	0	N	Rajeev T	0	15.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555440	59	"12.12.1950"	2018	120	3	DIL/1/24/2018-Che	122.28	0	2018-02-15 00:00:00	KOTESWARARAJU BALARAMARAJU - TIRUVALLUR(JYOSTAR ENTERPRISES)	Feature	0	0	DIL/1/24/2018-Che	384	109	0	Y	Koteswararaju Balaramaraju	0	122.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555441	49	KUTTANADAN MARPAPPA (SONG)	2018	120	5	VIS/1/6/2018-THI	3.17	0	2018-02-15 00:00:00	HASEEB HANEEF - ALAPPUZHA(MALAYALAM MOVIE MAKERS)	Song	0	0	VIS/1/6/2018-THI	106	110	0	N	Haseeb Haneef	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555442	58	SATHRU - TAMIL DIGITAL	2018	121	3	DIL/2/26/2018-Che	129.14	0	2018-02-15 00:00:00	RAGHUKUMAR LOGANATHAN - KANCHIPURAM(RT INFINITY DEAL ENTERTAINMENT)	Feature	0	0	DIL/2/26/2018-Che	384	109	0	Y	Raghukumar Loganathan	0	129.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555443	49	ANKARAJYATHE JIMMANMAR	2018	120	5	DIL/1/13/2018-THI	127.55	0	2018-02-15 00:00:00	SAMUEL MATHEW - ERNAKULAM(DQ FILMS)	Feature	0	0	DIL/1/13/2018-THI	384	109	0	N	Samuel Mathew	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555444	58	PAALKAARI	2018	122	3	DIL/3/7/2018-Che	128.02	0	2018-02-15 00:00:00	JEEVARATHINAM AYYAVU - CHENNAI(RAGHUL VARMA J MOVIES)	Feature	0	0	DIL/3/7/2018-Che	384	109	0	Y	Jeevarathinam Ayyavu	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555445	58	WWIS - IPLAY	2018	120	3	DIS/1/110/2018-Che	1.05	0	2018-02-15 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/110/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555446	58	WISDOM WEALTH INTERNATIONAL SCHOOL - HOME	2018	120	3	DIS/1/109/2018-Che	1.05	0	2018-02-15 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/109/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555447	58	E.S ARTS AND SCIENCE COLLEGE (CO-ED) (DIGITAL ADVERTISEMENT)	2018	120	3	DIS/1/108/2018-Che	0.3	0	2018-02-15 00:00:00	GANESH B - VILLUPURAM	Advertisement	0	0	DIS/1/108/2018-Che	384	110	0	N	GANESH B	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555448	44	PROMO NO. 47 TO 49 OF HATE STORY IV - SONG: MOHABBAT NASHA - ACOUSTIC	2018	120	6	VIS/1/243/2018-MUM	4.27	0	2018-02-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/243/2018-MUM	106	110	0	N	Bhushan Dua	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555449	44	PARESHAAN PARINDA	2018	121	6	DFL/2/15/2018-MUM	114.16	0	2018-02-14 00:00:00	DREAMZ PRODUCTIONS 	Feature	0	0	DFL/2/15/2018-MUM	384	109	0	Y	Dhara Akhil Sarkar	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555450	44	HONEY BUNNY  KA  SPACE ADVENTURE	2018	120	6	DFS/1/15/2018-MUM	47.56	0	2018-02-14 00:00:00	SONY PICTURES 	Other	0	0	DFS/1/15/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	47.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555451	44	PROMO NO. 50 TO 53 - SONG : NAAM HAI MERA OF HATE STORY IV	2018	121	6	VIS/2/228/2018-MUM	4.22	0	2018-02-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/228/2018-MUM	106	110	0	N	Bhushan Dua	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555452	44	SONG : TUNE NA JANA MERA PYAR  	2018	121	6	VIS/2/227/2018-MUM	4.35	0	2018-02-14 00:00:00	M/S  ATA MOVIE ENTERTAINMENT - THANE	Song	0	0	VIS/2/227/2018-MUM	106	110	0	N	Ataullah Shekh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555453	44	PROMO NO. 25: KAALAKAANDI ''SONG - AA BHI JAA VER 2	2018	121	6	VIS/2/226/2018-MUM	3.42	0	2018-02-14 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/226/2018-MUM	106	110	0	N	Rohit Khattar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555454	44	SONG : HEER OF FILM  : BAA BAAA BLACK SHEEP 	2018	120	6	VIS/1/242/2018-MUM	2.02	0	2018-02-14 00:00:00	AGASTYA FILMS LLP - MUMBAI	Song	0	0	VIS/1/242/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555455	44	PROMO NO. 25  : LOVE PER SQUARE FOOT 	2018	120	6	VIS/1/241/2018-MUM	0.15	0	2018-02-14 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/241/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555456	44	PROMO NO. 9 TO 12  : BAA BAAA BLACK SHEEP 	2018	120	6	VIS/1/240/2018-MUM	1.5	0	2018-02-14 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/240/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555457	44	PROMO NO. 10 (DIALOGUE) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/225/2018-MUM	0.1	0	2018-02-14 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/225/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555458	44	PROMO NO. 14 TO 16 - VEEREY KI WEDDING | SONG - HAT JAA TAU	2018	121	6	VIS/2/224/2018-MUM	3.08	0	2018-02-14 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/2/224/2018-MUM	106	110	0	N	Rajat Bakshi	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555459	44	PROMO NO. 09 (DIALOGUE) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/223/2018-MUM	0.1	0	2018-02-14 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/223/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555460	44	PROMO NO. 08 (DIALOGUE) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/222/2018-MUM	0.1	0	2018-02-14 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/222/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555461	44	PROMO NO. 07 (DIALOGUE) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/221/2018-MUM	0.1	0	2018-02-14 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/221/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555462	49	KALLAYI FM	2018	120	5	DIL/1/12/2018-THI	113.26	0	2018-02-14 00:00:00	VINEESH M - KOZHIKODE(OASIS GROUP)	Feature	0	0	DIL/1/12/2018-THI	384	109	0	N	Vineesh M	0	113.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555463	44	PROMO NO. 10 TO 13 OF BLACKMAIL - SONG: BEWAFA BEAUTY	2018	121	6	VIS/2/220/2018-MUM	3.41	0	2018-02-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/220/2018-MUM	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555464	44	PROM NO. 21 & 22 - WELCOME TO NEW YORK | SONG - NAIN PHISAL GAYE	2018	120	6	VIS/1/239/2018-MUM	0.5	0	2018-02-14 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/239/2018-MUM	106	110	0	N	Vashu Bhagnani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555465	44	TEASER NO. 1 OF BLACKMAIL	2018	121	6	VIS/2/219/2018-MUM	0.45	0	2018-02-14 00:00:00	RDP MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/219/2018-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555466	54	SONG:-"ONE MINUTE"	2018	121	6	VIS/2/218/2018-MUM	4.51	0	2018-02-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/218/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555467	54	SONG:-"BIG THINGS"	2018	121	6	VIS/2/217/2018-MUM	4.1	0	2018-02-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/217/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555468	44	PROMO NO. 17 TO 19 - VEEREY KI WEDDING	2018	120	6	VIS/1/238/2018-MUM	1	0	2018-02-14 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/238/2018-MUM	106	110	0	N	Rajat Bakshi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555469	51	SONG - SWARAJYA STHAPUN 	2018	120	6	VIS/1/237/2018-MUM	2.57	0	2018-02-14 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	VIS/1/237/2018-MUM	106	110	0	N	AMIT DATTATRAYA PAGA	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555470	44	102 NOT OUT	2018	120	6	VIS/1/236/2018-MUM	1	0	2018-02-14 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/236/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555471	58	VODAFONE RAYMOND REGIONAL 	2018	120	6	DIS/1/736/2018-MUM	0.3	0	2018-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/736/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555472	51	NACO HIV INSPECTOR - 1	2018	120	6	DIS/1/735/2018-MUM	0.5	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/735/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555473	44	NACO HIV INSPECTOR	2018	120	6	DIS/1/734/2018-MUM	0.5	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/734/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555474	44	X-MEN INSTANT FAIRNESS FACE CREAM - 1	2018	120	6	DIS/1/733/2018-MUM	0.4	0	2018-02-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/733/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555475	44	X-MEN INSTANT FAIRNESS FACE CREAM - 2	2018	120	6	DIS/1/732/2018-MUM	0.25	0	2018-02-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/732/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555476	44	PCRA TRAFFIC RAM KAPOOR	2018	120	6	DIS/1/731/2018-MUM	0.3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/731/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555477	58	PCRA TRAFFIC RAM KAPOOR - 1	2018	120	6	DIS/1/730/2018-MUM	0.3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/730/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555478	61	MESSAGE FROM THE KING	2018	122	6	DFL/3/13/2018-MUM	101.36	0	2018-02-14 00:00:00	GEM ENTERTAINMENT KFT SIMON CORNWELL  - HUNGARY	Feature	0	0	DFL/3/13/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	102.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555479	44	PCRA PETROL PUMP	2018	120	6	DIS/1/729/2018-MUM	0.3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/729/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555480	58	PCRA PETROL PUMP - 1	2018	120	6	DIS/1/728/2018-MUM	0.3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/728/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555481	44	NACO HIV BAAT  	2018	120	6	DIS/1/727/2018-MUM	0.5	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/727/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555482	44	TRAILER NO. 1 - BAAGHI 2	2018	121	6	DIS/2/81/2018-MUM	2.42	0	2018-02-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/81/2018-MUM	384	110	0	Y	Sajid Suleman Nadiadwala	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555483	41	WCD BBBP ANIMATED	2018	120	6	DIS/1/726/2018-MUM	0.45	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/726/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555484	51	NACO HIV BAAT - 1 	2018	120	6	DIS/1/725/2018-MUM	0.5	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/725/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555485	61	TRAILER U: BLACK PANTHER - "COOGLER FAN EVENT"	2018	121	6	DFS/2/42/2018-MUM	2.11	0	2018-02-14 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/42/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555486	44	TRAILER OF FILM  KHANDAR 	2018	122	6	DIS/3/25/2018-MUM	1.24	0	2018-02-14 00:00:00	AUM SHRI GAURISHANKAR FILMS - MUMBAI	Trailer	0	0	DIS/3/25/2018-MUM	384	110	0	N	Sunitaa Mascarnhas	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555487	44	ENDEAVOR KITTY PARTY 	2018	120	6	DIS/1/724/2018-MUM	0.2	0	2018-02-14 00:00:00	MATCHBOX MEDIA LLP - MUMBAI	Advertisement	0	0	DIS/1/724/2018-MUM	384	110	0	N	Dipesh Negi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555488	44	ENDEAVOR BEETEL 	2018	120	6	DIS/1/723/2018-MUM	0.2	0	2018-02-14 00:00:00	MATCHBOX MEDIA LLP - MUMBAI	Advertisement	0	0	DIS/1/723/2018-MUM	384	110	0	N	Dipesh Negi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555489	61	LONG N SHORT	2018	120	6	DIS/1/722/2018-MUM	0.3	0	2018-02-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/722/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555490	82	X-MEN INSTANT FAIRNESS FACE CREAM - 4	2018	120	6	DIS/1/721/2018-MUM	0.25	0	2018-02-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/721/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555491	82	X-MEN INSTANT FAIRNESS FACE CREAM - 3	2018	120	6	DIS/1/720/2018-MUM	0.4	0	2018-02-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/720/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555492	61	RNBGU ET AWARD	2018	120	6	DIS/1/719/2018-MUM	1.3	0	2018-02-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/719/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555493	82	TRANCE GREENFIELD RESORT	2018	120	6	DIS/1/718/2018-MUM	0.3	0	2018-02-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/718/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555494	82	CHILI''S AMERICAN 	2018	120	6	DIS/1/717/2018-MUM	0.32	0	2018-02-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/717/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555495	59	RAMRAJ	2018	120	6	DIS/1/716/2018-MUM	0.3	0	2018-02-14 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/716/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555496	53	RAMRAJ	2018	120	6	DIS/1/715/2018-MUM	0.3	0	2018-02-14 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/715/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555497	61	PEOPLE CHENNAI 	2018	120	6	DIS/1/714/2018-MUM	0.15	0	2018-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/714/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555498	61	PEOPLE COIMBATORE 	2018	120	6	DIS/1/713/2018-MUM	0.15	0	2018-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/713/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555499	44	HASTKALA 02	2018	120	6	DIS/1/712/2018-MUM	0.25	0	2018-02-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/712/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555500	44	HASTKALA 01	2018	120	6	DIS/1/711/2018-MUM	0.22	0	2018-02-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/711/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555501	44	CCE INPUT TAX CREDIT	2018	120	6	DIS/1/710/2018-MUM	0.45	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/710/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555502	44	TIGER BALM	2018	120	6	DIS/1/709/2018-MUM	0.2	0	2018-02-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/709/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555503	82	TEASER :  05 OF FILM : WHATS UP LAGNA 	2018	120	6	DIS/1/708/2018-MUM	0.2	0	2018-02-14 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIS/1/708/2018-MUM	384	110	0	N	Vishwas Vinayak Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555504	82	TEASER :  04 OF FILM : WHATS UP LAGNA 	2018	120	6	DIS/1/707/2018-MUM	0.2	0	2018-02-14 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIS/1/707/2018-MUM	384	110	0	N	Vishwas Vinayak Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555505	44	KINDER JOY	2018	120	6	DIS/1/706/2018-MUM	0.3	0	2018-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/706/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555506	41	E RICKSHAW 120 MPR BATTERY 02	2018	120	6	DIS/1/705/2018-MUM	0.2	0	2018-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/705/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555507	41	E RICKSHAW 120 MPR BATTERY 01	2018	120	6	DIS/1/704/2018-MUM	0.3	0	2018-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/704/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555508	82	WHISPER PRESENTS #WHISPERSBREAKSILENCE	2018	120	6	DIS/1/703/2018-MUM	1	0	2018-02-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/703/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555509	41	E RICKSHAW 220 AMPR INVERTER BATTERY 03	2018	120	6	DIS/1/702/2018-MUM	0.3	0	2018-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/702/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555510	41	E RICKSHAW 220 AMPR INVERTER BATTERY 01	2018	120	6	DIS/1/701/2018-MUM	0.1	0	2018-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/701/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555511	41	E RICKSHAW 220 AMPR INVERTER BATTERY 02	2018	120	6	DIS/1/700/2018-MUM	0.2	0	2018-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/700/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555512	45	KARNATAKA GOVERNMENT TUMKUR	2018	120	6	DIS/1/699/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/699/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555513	44	CCE EWAY BILL GST	2018	120	6	DIS/1/698/2018-MUM	1	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/698/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555514	45	KARNATAKA GOVERNMENT RAICHUR	2018	120	6	DIS/1/697/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/697/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555515	61	PCRA SAINA NEHWAL       	2018	120	6	DIS/1/696/2018-MUM	0.3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/696/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555516	45	KARNATAKA GOVERNMENT MYSORE	2018	120	6	DIS/1/695/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/695/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555517	54	MINUTE MAID PULPY MOSAMBI - 5	2018	120	6	DIS/1/694/2018-MUM	0.4	0	2018-02-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/694/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555518	44	IOCL BIKE INDANE	2018	120	6	DIS/1/693/2018-MUM	0.3	0	2018-02-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/693/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555519	44	IOCL BIKE HELICOPTER	2018	120	6	DIS/1/692/2018-MUM	0.3	0	2018-02-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/692/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555520	45	KARNATAKA GOVERNMENT MANDYA	2018	120	6	DIS/1/691/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/691/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555521	45	KARNATAKA GOVERNMENT BELGAUM	2018	120	6	DIS/1/690/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/690/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555522	45	KARNATAKA GOVERNMENT UDUPI	2018	120	6	DIS/1/689/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/689/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555523	45	KARNATAKA GOVERNMENT KOPPAL	2018	120	6	DIS/1/688/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/688/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555524	45	KARNATAKA GOVERNMENT DAKSHINA	2018	120	6	DIS/1/687/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/687/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555525	45	KARNATAKA GOVERNMENT BIDAR	2018	120	6	DIS/1/686/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/686/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555526	45	KARNATAKA GOVERNMENT BELLARY	2018	120	6	DIS/1/685/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/685/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555527	45	KARNATAKA GOVERNMENT KODAGU	2018	120	6	DIS/1/684/2018-MUM	2.45	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/684/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555528	45	KARNATAKA GOVERNMENT BAGALKOT	2018	120	6	DIS/1/683/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/683/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555529	45	KARNATAKA GOVERNMENT CHAMARAJANAGAR	2018	120	6	DIS/1/682/2018-MUM	3	0	2018-02-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/682/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555530	44	MANDYA TO MUMBAI 	2018	121	6	VIL/2/39/2018-MUM	156.03	0	2018-02-14 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/39/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	158.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555531	58	TRAILER OF THE FILM AALI	2018	121	4	DIS/2/12/2018-BAN	1.3	0	2018-02-14 00:00:00	MANOHAR S - BANGALORE URBAN	Trailer	0	0	DIS/2/12/2018-BAN	384	110	0	N	Manohar S	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555532	64	SUNO SASURJI	2018	121	6	DIL/2/53/2018-MUM	154.32	0	2018-02-14 00:00:00	DREAM CATCHER PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/53/2018-MUM	384	109	0	Y	Iqbal Ebrahim Makani	0	154.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555533	44	VEEREY KI WEDDING	2018	121	6	DIL/2/52/2018-MUM	121.31	0	2018-02-14 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/2/52/2018-MUM	384	109	0	Y	Rajat Bakshi	0	121.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555534	59	SHREK THE THIRD	2018	120	6	VFL/1/21/2018-MUM	89.36	0	2018-02-14 00:00:00	ARON WARNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/21/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555535	42	MON CHHUNYE JAAY	2018	121	2	DIL/2/14/2018-KOL	135.05	0	2018-02-14 00:00:00	JOYDEB MONDAL 	Feature	0	0	DIL/2/14/2018-KOL	384	109	0	N	Joydeb Mondal	0	135.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555536	58	'MEENDUM PARASHAKTHI''   (REVISED)	2018	121	3	VIL/2/5/2018-Che	123.51	0	2018-02-14 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/5/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	123.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555537	58	VINVELI PAYANA KURIPPUKAL	2018	121	3	DIL/2/25/2018-Che	134.05	0	2018-02-14 00:00:00	JEYAPRAKASH RAMARAJ - DINDIGUL(LEMURIAN THIRAIKKALAM)	Feature	0	0	DIL/2/25/2018-Che	384	109	0	Y	Jeyaprakash Ramaraj	0	134.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555538	61	BLUE WORLD ORDER	2018	121	6	VFL/2/39/2018-MUM	114.22	0	2018-02-14 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD	Feature	0	0	VFL/2/39/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	114.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555539	61	L''ATELIER	2018	120	4	VIS/1/19/2018-BAN	0.38	0	2018-02-14 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/19/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555540	61	WHY HIM	2018	121	6	VFL/2/38/2018-MUM	94.02	0	2018-02-14 00:00:00	JONAH HILL / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/38/2018-MUM	106	109	0	Y	Subhash Suresh	0	94.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555541	44	PROMO NO. 8  : BAA BAAA BLACK SHEEP 	2018	121	6	VIS/2/216/2018-MUM	2	0	2018-02-14 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/2/216/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555542	44	PROMO NO. 5 TO 7  : BAA BAAA BLACK SHEEP	2018	121	6	VIS/2/215/2018-MUM	1.3	0	2018-02-14 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/2/215/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555543	64	PEHLI NAJAR KO SALAAM	2018	121	6	VIL/2/38/2018-MUM	149.11	0	2018-02-14 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/38/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	149.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555544	61	LONGWAY NORTH	2018	120	6	VFL/1/20/2018-MUM	78.02	0	2018-02-14 00:00:00	RON DYENS / URBAN DISTRIBUTION INTERNATIONAL	Feature	0	0	VFL/1/20/2018-MUM	106	109	0	Y	Adyasha Dash	0	78.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555545	44	KANCHANA HI KANCHANA	2018	121	6	DIL/2/51/2018-MUM	113.11	0	2018-02-14 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/51/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555546	64	TRAILER OF: GADAR 2	2018	122	6	DIS/3/24/2018-MUM	3.57	0	2018-02-14 00:00:00	INDRA FILMS INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/3/24/2018-MUM	384	110	0	Y	Sanjay J Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555547	44	SUNO EK KAHANI PYAR KI	2018	122	6	DIL/3/22/2018-MUM	123.54	0	2018-02-14 00:00:00	FILMY FEVER - MUMBAI	Feature	0	0	DIL/3/22/2018-MUM	384	109	0	Y	Amit Aseem	0	123.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555548	58	EXTRAORDINAARI	2018	122	6	DIL/3/21/2018-MUM	144.53	0	2018-02-14 00:00:00	GREEN GROWTH STUDIO - CHENNAI	Feature	0	0	DIL/3/21/2018-MUM	384	109	0	N	Manoranjitham Venkatesan	0	144.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555549	42	TRAILER OF THE BLACK BELT (PROMO NO. 1- 4 & SONG NO. 1)	2018	121	2	DIS/2/11/2018-KOL	8.2	0	2018-02-14 00:00:00	KISMOT MIA - MURSHIDABAD(R R MOVIES PRODUCTION)	Trailer	0	0	DIS/2/11/2018-KOL	384	110	0	N	Kismot Mia	0	8.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555550	42	TRAILER OF THE BLACK BELT ( SONG NO : 2 & 3)	2018	121	2	DIS/2/10/2018-KOL	8.56	0	2018-02-14 00:00:00	KISMOT MIA - MURSHIDABAD(R R MOVIES PRODUCTION)	Song	0	0	DIS/2/10/2018-KOL	384	110	0	N	Kismot Mia	0	8.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555551	42	TRAILER OF SAMANTARAL ( SONG NO:5)	2018	120	2	DIS/1/14/2018-KOL	3.3	0	2018-02-14 00:00:00	TARAK NATH SAHA - KOLKATA(HAPPYCROWD FILMS)	Trailer	0	0	DIS/1/14/2018-KOL	384	110	0	N	Tarak Nath Saha	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555552	42	THE BLACK BELT	2018	121	2	DIL/2/13/2018-KOL	111.27	0	2018-02-14 00:00:00	KISMOT MIA - MURSHIDABAD(R R MOVIES PRODUCTION)	Feature	0	0	DIL/2/13/2018-KOL	384	109	0	N	Kismot Mia	0	111.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555553	42	NOOR JAHAN	2018	122	2	DIL/3/7/2018-KOL	143.1	0	2018-02-14 00:00:00	RAJU CHAKRABORTY - KOLKATA(M/S. RAJ CHAKRABORTY PRODUCTIONS)	Feature	0	0	DIL/3/7/2018-KOL	384	109	0	N	Raju Chakraborty	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555554	42	LOVE VIA FRIENDSHIP	2018	122	2	DIL/3/6/2018-KOL	133.17	0	2018-02-13 00:00:00	SUDESHNA HAZRA - BARDHAMAN(M/S. MAYUK PRODUCTIONS)	Feature	0	0	DIL/3/6/2018-KOL	384	109	0	Y	Sudeshna Hazra	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555555	58	KADHAL	2018	120	3	VIS/1/22/2018-Che	4.51	0	2018-02-13 00:00:00	FATHIMA MUHAMMED RAFIQ - CHENNAI	Song	0	0	VIS/1/22/2018-Che	106	110	0	N	Fathima Muhammed Rafiq	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555556	44	WELCOME TO NEW YORK	2018	121	6	DIL/2/50/2018-MUM	123	0	2018-02-13 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Feature	0	0	DIL/2/50/2018-MUM	384	109	0	Y	Vashu Bhagnani	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555557	49	4 HOMES 01	2018	121	6	DIS/2/80/2018-MUM	1	0	2018-02-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/80/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555558	61	SHIBANI	2018	121	6	DIS/2/79/2018-MUM	0.1	0	2018-02-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/2/79/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555559	44	PROMO NO 1 & 2 OF FILM - BHU MAFIA SONG KHUSHBOO TERE	2018	120	6	VIS/1/235/2018-MUM	5.5	0	2018-02-13 00:00:00	YADUVANSHI FILMS PRODUCTION HOUSE - PALGHAR	Promos	0	0	VIS/1/235/2018-MUM	106	110	0	N	Ramesh Yadav	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555560	44	NETFLIX LPSF NOW STREAMING 	2018	121	6	DIS/2/78/2018-MUM	0.3	0	2018-02-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/78/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555561	44	PROMO NO. 1 TO 3 : 3 STOREYS | SONG : BUS TU HAI	2018	121	6	VIS/2/214/2018-MUM	2.5	0	2018-02-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/214/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555562	64	TRAILER OF FILM : SAUGANDH	2018	122	6	DIS/3/23/2018-MUM	4.12	0	2018-02-13 00:00:00	PURVANCHAL TALKIES - MUMBAI 	Trailer	0	0	DIS/3/23/2018-MUM	384	110	0	N	Vikas S Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555563	61	PROMO NO 16 TO 18 RED SPARROW	2018	121	6	VFS/2/24/2018-MUM	0.4	0	2018-02-13 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/24/2018-MUM	106	110	0	N	Jharna Rohra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555564	51	TUZE SUR VENUCHE	2018	120	6	VIS/1/234/2018-MUM	4.48	0	2018-02-13 00:00:00	AANANDI ENTERPRISES - THANE	Song	0	0	VIS/1/234/2018-MUM	106	110	0	N	Amol Arvind Bhave	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555565	58	KOOVA	2018	120	3	DIS/1/107/2018-Che	5.14	0	2018-02-13 00:00:00	GAUTHAM PRABHAKRISHNAN - CHENNAI(ONDRAGA ENTERTAINMENT)	Other	0	0	DIS/1/107/2018-Che	384	110	0	Y	Gautham Prabhakrishnan	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555566	61	PROMO NO 11 TO 15 RED SPARROW	2018	121	6	VFS/2/23/2018-MUM	1.3	0	2018-02-13 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/23/2018-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555567	61	PROMO - THE BELKO EXPERIMENT	2018	121	6	VFS/2/22/2018-MUM	0.35	0	2018-02-13 00:00:00	JAMES GUNN / PETER SAFRAN / MGM	Promos	0	0	VFS/2/22/2018-MUM	106	110	0	N	Trupti Surve	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555568	54	SONG:-"LAMBORGINI CAR"	2018	120	6	VIS/1/233/2018-MUM	3.32	0	2018-02-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/233/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555569	44	PROMO NO 3 & 4 OF FILM - BHU MAFIA	2018	121	6	VIS/2/213/2018-MUM	4.58	0	2018-02-13 00:00:00	YADUVANSHI FILMS PRODUCTION HOUSE - PALGHAR	Promos	0	0	VIS/2/213/2018-MUM	106	110	0	N	Ramesh Yadav	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555570	44	SONG  TERA PYAAR CHAIYE	2018	121	6	VIS/2/212/2018-MUM	2.55	0	2018-02-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/212/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555571	44	SONG MEHERBANI KAR DE ZARA	2018	121	6	VIS/2/211/2018-MUM	4.45	0	2018-02-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/211/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555572	51	SONG OF PREMVEL " NAHI NAHI"	2018	120	6	VIS/1/232/2018-MUM	5	0	2018-02-13 00:00:00	SHREE SWAMI SAMARTH SAI PRODUCTION FILM - AURANGABAD	Song	0	0	VIS/1/232/2018-MUM	106	110	0	N	Ratnakar Gopal Patil	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555573	54	BRIDE NU BULA DEYO	2018	120	6	VIS/1/231/2018-MUM	4.07	0	2018-02-13 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/231/2018-MUM	106	110	0	N	Deepak Bali	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555574	44	TRAILER NO. 2 - PARMANU : THE STORY OF POKHRAN	2018	120	6	DIS/1/681/2018-MUM	2.1	0	2018-02-13 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, KRIARJENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/681/2018-MUM	384	110	0	N	John Abraham	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555575	59	TRAILER A - PACIFIC RIM UPRISING	2018	121	6	DFS/2/41/2018-MUM	2.23	0	2018-02-13 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/41/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555576	58	TRAILER A - PACIFIC RIM UPRISINGÂ 	2018	121	6	DFS/2/40/2018-MUM	2.23	0	2018-02-13 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/40/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555577	44	TRAILER A - PACIFIC RIM UPRISINGÂ 	2018	121	6	DFS/2/39/2018-MUM	2.23	0	2018-02-13 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/39/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555578	82	PVR LUXURY COLLECTION	2018	120	6	DIS/1/680/2018-MUM	1.25	0	2018-02-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/680/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555579	61	FACEBOOK SANDEEP - LIVE WHAT YOU LOVE 	2018	120	6	DIS/1/679/2018-MUM	1	0	2018-02-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/679/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555580	61	TRAILER A: SOLO: A STAR WARS STORY	2018	121	6	DFS/2/38/2018-MUM	1.27	0	2018-02-13 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/38/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555581	61	TRAILER NO 3 DEADPOOL 2	2018	121	6	DFS/2/37/2018-MUM	2	0	2018-02-13 00:00:00	SIMON KINBERG,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/37/2018-MUM	384	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555582	45	KARNATAKA GOVERNMENT HASSAN	2018	120	6	DIS/1/678/2018-MUM	3	0	2018-02-13 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/678/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555583	61	STORIES TABLE - OHâ€¦ THIS LOVE STORY!	2018	120	6	DIS/1/677/2018-MUM	2.01	0	2018-02-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/677/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555584	61	STORIES SOFA - OHâ€¦ THIS LOVE STORY!	2018	120	6	DIS/1/676/2018-MUM	2.27	0	2018-02-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/676/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555585	61	STORIES BED - OHâ€¦ THIS LOVE STORY!	2018	120	6	DIS/1/675/2018-MUM	2.47	0	2018-02-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/675/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555586	44	FACEBOOK HEENA - LIVE WHAT YOU LOVE 	2018	120	6	DIS/1/674/2018-MUM	1	0	2018-02-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/674/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555587	82	DURACELL 	2018	120	6	DIS/1/673/2018-MUM	0.1	0	2018-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/673/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555588	44	NETFLIX LPSF LAUNCHING VALENTINE 2018 	2018	120	6	DIS/1/672/2018-MUM	0.3	0	2018-02-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/672/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555589	44	PCRA SAINA NEHWAL	2018	120	6	DIS/1/671/2018-MUM	0.3	0	2018-02-13 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/671/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555590	58	CHINA	2018	121	3	DIL/2/24/2018-Che	99.45	0	2018-02-13 00:00:00	LALITKUMAR SAMBANDAM - CHENNAI(SEVEN SCREEN STUDIO)	Feature	0	0	DIL/2/24/2018-Che	384	109	0	Y	Lalitkumar Sambandam	0	103.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555591	61	PANACEA	2018	120	6	DIS/1/670/2018-MUM	0.2	0	2018-02-13 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/670/2018-MUM	384	110	0	N	Hitesh Gohil	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555592	54	FEVICOL SARDARJI	2018	120	6	DIS/1/669/2018-MUM	0.55	0	2018-02-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/669/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555593	42	SHIBANI	2018	120	6	DIS/1/668/2018-MUM	0.15	0	2018-02-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/668/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555594	44	FEVICOL MATCH MAKING	2018	120	6	DIS/1/667/2018-MUM	0.35	0	2018-02-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/667/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555595	49	4 HOMES 02	2018	120	6	DIS/1/666/2018-MUM	0.45	0	2018-02-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/666/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555596	44	FEVICOL PREGNANCY	2018	120	6	DIS/1/665/2018-MUM	0.35	0	2018-02-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/665/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555597	82	RAJU DILWALA	2018	121	6	DIL/2/49/2018-MUM	143.22	0	2018-02-13 00:00:00	OSHEEN ENTERTAINMENT - RAIPUR	Feature	0	0	DIL/2/49/2018-MUM	384	109	0	Y	Prakash Awasthi	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555598	44	DIGITAL TRAILER NO.1 OF FILM DAAS DEV	2018	121	7	DIS/2/4/2018-DEL	1.58	0	2018-02-13 00:00:00	SANJEEV KUMAR - NEW DELHI	Trailer	0	0	DIS/2/4/2018-DEL	384	110	0	N	Sanjeev Kumar	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555599	44	PROMO NO. 1 TO 4  : BAA BAAA BLACK SHEEP 	2018	121	6	VIS/2/210/2018-MUM	1.4	0	2018-02-13 00:00:00	AGASTYA FILMS LLP - MUMBAI	Promos	0	0	VIS/2/210/2018-MUM	106	110	0	N	Govindsingh Jagannathsingh Mehta	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555600	44	THEATRICAL TRAILER : 02 OF FILM : BAA BAAA BLACK SHEEP 	2018	121	6	DIS/2/77/2018-MUM	1	0	2018-02-13 00:00:00	AGASTYA FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/77/2018-MUM	384	110	0	N	Govindsingh Jagannathsingh Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555601	44	FULL SONG "RANGIYAAN MAAN" OF FILM DIL MAANE NA	2018	120	6	VIS/1/230/2018-MUM	5.09	0	2018-02-13 00:00:00	IMAGE ADVERTISING AGENCY - MUMBAI	Song	0	0	VIS/1/230/2018-MUM	106	110	0	N	Sumeet Omprakash Chawla	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555602	58	KUZHANDHAIGALIN OTTA PANTHAIYA VEERANGANAI - CHILDREN''S  FILM	2018	120	3	DIS/1/106/2018-Che	65.42	0	2018-02-13 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/106/2018-Che	384	110	0	N	Gunasekaran Subbanaidu	0	65.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555603	54	SONG:-"BLACK ON BLACK"	2018	121	6	VIS/2/209/2018-MUM	2.47	0	2018-02-13 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/209/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555604	44	HICHKI - PROMO NO 51	2018	120	6	VIS/1/229/2018-MUM	1.43	0	2018-02-13 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/229/2018-MUM	106	110	0	N	Aditya Chopra	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555605	58	KAAVIYYAN - PROMO SONG - 2 ''ETHU VANTHAAL''	2018	120	3	VIS/1/21/2018-Che	2.58	0	2018-02-13 00:00:00	SHABARREESH KUMAR - KANCHIPURAM(2M CINEMAS)	Promos	0	0	VIS/1/21/2018-Che	106	110	0	N	Shabarreesh Kumar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555606	44	SONG  ITS MAGICAL	2018	121	6	VIS/2/208/2018-MUM	3.56	0	2018-02-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/208/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555607	54	SONG:-â€œVISAKHIIIâ€ OF FILM:-â€œSAJJAN SINGH RANGROOTâ€	2018	120	6	VIS/1/228/2018-MUM	2.38	0	2018-02-13 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Song	0	0	VIS/1/228/2018-MUM	106	110	0	N	Jatinder Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555608	54	SONG:-"KAFLA"	2018	120	6	VIS/1/227/2018-MUM	3.12	0	2018-02-13 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/227/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555609	44	KABHIE KABHIE	2018	120	6	VIS/1/226/2018-MUM	3.25	0	2018-02-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/226/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555610	61	SONG : LEGACY.	2018	120	6	VIS/1/225/2018-MUM	3.28	0	2018-02-13 00:00:00	GWEN DIAS - MUMBAI	Song	0	0	VIS/1/225/2018-MUM	106	110	0	N	Gwen Dias	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555611	44	PEHLA NASHA ONCE AGAIN OF FILM KUCHH BHEEGE ALFAAZ	2018	120	6	VIS/1/224/2018-MUM	2.57	0	2018-02-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/224/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555612	61	SONG"WHEN ITS GONE"BY THE UNKNOWN & MABRYX	2018	120	6	VIS/1/223/2018-MUM	3.5	0	2018-02-13 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/223/2018-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555613	44	SONG  BARSAAT MEIN	2018	120	6	VIS/1/222/2018-MUM	4.51	0	2018-02-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/222/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555614	54	SONG - MAHI MERA | SINGER - POOJA JAGOTRA	2018	120	6	VIS/1/221/2018-MUM	3.49	0	2018-02-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/221/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555615	54	NO BULLSHIT	2018	121	6	VIS/2/207/2018-MUM	3.19	0	2018-02-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/207/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555616	54	TRALLE	2018	120	6	VIS/1/220/2018-MUM	3.33	0	2018-02-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/220/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555617	58	KAAVIYYAN - PROMO SONG - 1-''SIRU MAZHITHULI'' 	2018	120	3	VIS/1/20/2018-Che	3.09	0	2018-02-13 00:00:00	SHABARREESH KUMAR - KANCHIPURAM(2M CINEMAS)	Promos	0	0	VIS/1/20/2018-Che	106	110	0	N	Shabarreesh Kumar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555618	54	SAVDAAN INDIA	2018	120	6	VIS/1/219/2018-MUM	3.06	0	2018-02-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/219/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555619	58	NAC JEWELLERS MUHURTHAM COLLECTIONS.	2018	120	3	DIS/1/105/2018-Che	0.3	0	2018-02-13 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/105/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555620	54	TERIYAAN GALLAN	2018	120	6	VIS/1/218/2018-MUM	4.15	0	2018-02-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/218/2018-MUM	106	110	0	N	Richard Mascarenhas	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555621	58	JIL WASHING POWDER & SOAP 	2018	120	3	DIS/1/104/2018-Che	1	0	2018-02-13 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/104/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555622	61	JCT INSTITUTION	2018	120	3	DIS/1/103/2018-Che	1.1	0	2018-02-13 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/103/2018-Che	384	110	0	N	RAFI ID ISSAC	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555623	51	SONG : DISU LAGALIS TU OF FILM : GAVTHI 	2018	120	6	VIS/1/217/2018-MUM	2.24	0	2018-02-13 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/217/2018-MUM	106	110	0	N	Sivakumar Ramachandran	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555624	54	SONG  MEIN TERA RAJA	2018	120	6	VIS/1/216/2018-MUM	3.05	0	2018-02-13 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/216/2018-MUM	106	110	0	N	RAJANI RAMAKANT BHARNE	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555625	54	LAAVAAN PHERE	2018	121	6	DIL/2/48/2018-MUM	124	0	2018-02-13 00:00:00	M/S. SMEEP KANG PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/48/2018-MUM	384	109	0	N	Harsmeep Singh Kang	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555626	54	SONG  VEER BHAGAT SINGH	2018	120	6	VIS/1/215/2018-MUM	4.29	0	2018-02-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/215/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555627	51	PROMO NO - 3 TO 6 : RAAKSHAS	2018	121	6	VIS/2/206/2018-MUM	1.1	0	2018-02-13 00:00:00	NAVLAKHA ARTS & HOLY BASIL COMBINE - MUMBAI	Promos	0	0	VIS/2/206/2018-MUM	106	110	0	N	Vivek Kajariya	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555628	64	PROMO NO - 9 & 10 : RANI DILBARJAANI.	2018	121	6	VIS/2/205/2018-MUM	1	0	2018-02-13 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Promos	0	0	VIS/2/205/2018-MUM	106	110	0	N	Rajesh Devvilas Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555629	44	HICHKI - PROMO NO 52	2018	120	6	VIS/1/214/2018-MUM	1.47	0	2018-02-13 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/214/2018-MUM	106	110	0	N	Aditya Chopra	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555630	44	PROMO NO. 45 - PADMAN | SONG - SAYANI	2018	121	6	VIS/2/204/2018-MUM	0.15	0	2018-02-13 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/204/2018-MUM	106	110	0	N	Rana Rakesh Bali	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555631	44	HICHKI - PROMO NO 47 TO 50	2018	120	6	VIS/1/213/2018-MUM	0.5	0	2018-02-13 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/213/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555632	44	PROMO NO. 1 TO 4 OF BLACKMAIL - SONG: HAPPY HAPPY	2018	121	6	VIS/2/203/2018-MUM	4.39	0	2018-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/203/2018-MUM	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555633	58	JIL WASHING LIQUID	2018	120	3	DIS/1/102/2018-Che	1	0	2018-02-13 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/102/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555634	44	BRAND PROMO SWEETY SUPARI 02 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/212/2018-MUM	0.3	0	2018-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/212/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555635	59	PROMOS 1 TO 4 OF " NAA LOVE STORY "	2018	120	8	VIS/1/16/2018-HYD	2	0	2018-02-13 00:00:00	GUTTIKONDA LAKSHMI - KRISHNA(ASWINI CREATIONS)	Promos	0	0	VIS/1/16/2018-HYD	106	110	0	N	Guttikonda Lakshmi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555636	44	BRAND PROMO SWEETY SUPARI 01 OF FILM SONU KE TITUKI SWEETY	2018	120	6	VIS/1/211/2018-MUM	0.3	0	2018-02-13 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/211/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555637	59	PROMOS NO 15 TO 20 OF " CHALTHE...CHALTHE..."	2018	120	8	VIS/1/15/2018-HYD	1	0	2018-02-13 00:00:00	KONERU PRADEEPKUMAR - RANGAREDDI(AMAZING ARTS)	Promos	0	0	VIS/1/15/2018-HYD	106	110	0	N	Koneru Pradeepkumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555638	59	THEATRICAL TRAILER NO. 1 OF "SODA GOLI SODA (MOTTAM GASAY)"	2018	120	8	DIS/1/46/2018-HYD	1.51	0	2018-02-13 00:00:00	BHUVANAGIRI SATHYA SINDHUJA - HYDERABAD(SB ART CREATIONS)	Trailer	0	0	DIS/1/46/2018-HYD	384	110	0	N	Bhuvanagiri Sathya Sindhuja	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555639	59	THEATRICAL TRAILER NO. 2 OF "SODA GOLI SODA (MOTTAM GASAY)"	2018	120	8	DIS/1/45/2018-HYD	2.02	0	2018-02-13 00:00:00	BHUVANAGIRI SATHYA SINDHUJA - HYDERABAD(SB ART CREATIONS)	Trailer	0	0	DIS/1/45/2018-HYD	384	110	0	N	Bhuvanagiri Sathya Sindhuja	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555640	58	COROMANDEL SUPER POWER DHONI PROMO	2018	120	3	DIS/1/101/2018-Che	0.45	0	2018-02-13 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/101/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555641	59	69 VA GANATANTRATA DINOTSAVAM	2018	120	8	DIS/1/44/2018-HYD	1.02	0	2018-02-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/44/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555642	59	SURYUNIKI VANDANAM	2018	120	8	DIS/1/43/2018-HYD	2.15	0	2018-02-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/43/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555643	44	BRAND PROMO O''2 NAIL - 02 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/210/2018-MUM	0.2	0	2018-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/210/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555644	44	BRAND PROMO SWAD 02 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/209/2018-MUM	0.1	0	2018-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/209/2018-MUM	106	110	0	N	Luv Ranjan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555645	58	WISDOM WEALTH SCHOOL	2018	120	3	DIS/1/100/2018-Che	1.03	0	2018-02-13 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/100/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555646	44	BRAND PROMO SWAD 01 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/208/2018-MUM	0.2	0	2018-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/208/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555647	44	BRAND PROMO KUDOS COLOR EXPERT- O2 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/207/2018-MUM	0.2	0	2018-02-13 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/207/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555648	44	BRAND PROMO O''2 NAIL - 01 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/206/2018-MUM	0.2	0	2018-02-13 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/206/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555649	44	BRAND PROMO KUDOS COLOR EXPERT - 01 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/205/2018-MUM	0.3	0	2018-02-13 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/205/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555650	44	FULL SONG "SIZE ZERO" OF FILM DIL MAANE NA	2018	121	6	VIS/2/202/2018-MUM	2.37	0	2018-02-13 00:00:00	IMAGE ADVERTISING AGENCY - MUMBAI	Song	0	0	VIS/2/202/2018-MUM	106	110	0	N	Sumeet Omprakash Chawla	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555651	58	NPR THANGA MAALIGAI CHUTTYS OPENING	2018	120	3	DIS/1/99/2018-Che	1.1	0	2018-02-13 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/99/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555652	44	FULL SONG "WANNA SAY THANK YOU" OF FILM DIL MAANE NA	2018	121	6	VIS/2/201/2018-MUM	3.14	0	2018-02-13 00:00:00	IMAGE ADVERTISING AGENCY - MUMBAI	Song	0	0	VIS/2/201/2018-MUM	106	110	0	N	Sumeet Omprakash Chawla	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555653	58	WISDOM WEALTH SCHOOL - IPLAY	2018	120	3	DIS/1/98/2018-Che	1.03	0	2018-02-13 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/98/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555654	58	WISDOM WEALTH SCHOOL - IDISCOVER	2018	120	3	DIS/1/97/2018-Che	1	0	2018-02-13 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/97/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555655	45	KARNATAKA GOVERNMENT SHIVAMOGGA	2018	120	6	DIS/1/664/2018-MUM	3	0	2018-02-13 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/664/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555656	44	TRAILER OF FILM - ONE NIGHT OUT	2018	122	6	DIS/3/22/2018-MUM	2.28	0	2018-02-13 00:00:00	MUSIC ONE FILMS PRODUCTION & STUDIO - MUMBAI	Trailer	0	0	DIS/3/22/2018-MUM	384	110	0	N	Ravindra Kumar Khare	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555657	58	WISDOM WEALTH SCHOOL - ILEAD	2018	120	3	DIS/1/96/2018-Che	1	0	2018-02-13 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/96/2018-Che	384	110	0	N	Magudapathi Govindaraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555658	58	MERCURY (SILENT)	2018	120	3	DIL/1/23/2018-Che	106.21	0	2018-02-13 00:00:00	M/S STONE BENCH PVT. LTD. & M/S PEN INDIA LTD.	Feature	0	0	DIL/1/23/2018-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555659	59	VIDEO TRAILERS 1 - 4 OF "TARUN''S IDHI NAA LOVE STORY"	2018	120	8	VIS/1/14/2018-HYD	2	0	2018-02-12 00:00:00	SV PRAKASH - HYDERABAD(RAM ENTERTAINERSS)	Trailer	0	0	VIS/1/14/2018-HYD	106	110	0	Y	SV PRAKASH	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555660	44	TEASER NO. 1 : OCTOBER 	2018	120	6	DIS/1/663/2018-MUM	0.3	0	2018-02-12 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/663/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555661	44	TRAILER NO. 1 - PARMANU : THE STORY OF POKHRAN	2018	121	6	DIS/2/76/2018-MUM	2.26	0	2018-02-12 00:00:00	PROTIMA VIRENDRA ARORA - MUMBAI (SUBURBAN) *, JOHN ABRAHAM - MUMBAI	Trailer	0	0	DIS/2/76/2018-MUM	384	110	0	N	John Abraham	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555662	82	LOST PROPERTY OFFICE	2018	120	6	DFS/1/14/2018-MUM	9.41	0	2018-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/14/2018-MUM	384	110	0	N	Paul Lungu	0	9.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555663	44	MY MUMBAI FESTIVAL	2018	120	6	DIS/1/662/2018-MUM	0.3	0	2018-02-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/662/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555664	61	SYSKA TAMANNA	2018	120	6	DIS/1/661/2018-MUM	0.15	0	2018-02-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/661/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555665	44	BLACK PANTHER - IMAX 	2018	121	6	DFL/2/14/2018-MUM	134.31	0	2018-02-12 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/14/2018-MUM	384	109	0	N	MENINO BARRETTO	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555666	49	KALA VIPLAVAM PRANAYAM (1 TRAILER & 2 SONG''S)	2018	120	5	DIS/1/33/2018-THI	6.42	0	2018-02-12 00:00:00	ROY SEBASTIAN - THIRUVANANTHAPURAM(DIRHAM FILM PRODUCTIONS)	Other	0	0	DIS/1/33/2018-THI	384	110	0	N	Roy Sebastian	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555667	49	KUTTANPILLAYUDE SIVARATHRI (2-SONG''S)	2018	120	5	DIS/1/32/2018-THI	7.05	0	2018-02-12 00:00:00	RAJI NANDAKUMAR - KOCHI(ALANGHAT PRODUCTIONS)	Song	0	0	DIS/1/32/2018-THI	384	110	0	N	Raji Nandakumar	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555668	49	SILVAN TILES GALLERY (ADVERTISEMENT FILM)	2018	120	5	DIS/1/31/2018-THI	0.59	0	2018-02-12 00:00:00	SAIDALIKUTTY MOHAMEDKUTTY - MALAPPURAM(HI DESIGN)	Advertisement	0	0	DIS/1/31/2018-THI	384	110	0	N	Saidalikutty Mohamedkutty	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555669	58	SONG 02 PANAME ILLAYADA (AALI)	2018	120	4	VIS/1/18/2018-BAN	4.1	0	2018-02-12 00:00:00	MANOHAR S - BANGALORE URBAN	Song	0	0	VIS/1/18/2018-BAN	106	110	0	N	Manohar S	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555670	58	SONG 01 KARUTHAMANI KALUDAMELI (AALI)	2018	120	4	VIS/1/17/2018-BAN	3.51	0	2018-02-12 00:00:00	MANOHAR S - BANGALORE URBAN	Song	0	0	VIS/1/17/2018-BAN	106	110	0	N	Manohar S	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555671	49	ROMANA (1 AD FILM)	2018	120	5	DIS/1/30/2018-THI	1	0	2018-02-12 00:00:00	PRADEEP KUMAR PADMANABHAN - THIRUVANANTHAPURAM(ROMANA DISTILLERY)	Advertisement	0	0	DIS/1/30/2018-THI	384	110	0	N	Pradeep Kumar Padmanabhan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555672	44	KURLON MSI HINDI	2018	120	4	VIS/1/16/2018-BAN	0.15	0	2018-02-12 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/16/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555673	44	KURLON SPINEKARE	2018	120	4	VIS/1/15/2018-BAN	0.15	0	2018-02-12 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/15/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555674	49	SCHOOL DIARY (FEATURE FILM)	2018	120	5	DIL/1/11/2018-THI	108.12	0	2018-02-12 00:00:00	ANVAR S - THIRUVANANTHAPURAM(MASCOT MOVIE MAKERS)	Feature	0	0	DIL/1/11/2018-THI	384	109	0	N	Anvar S	0	108.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555675	49	ANYWHERE MATRIMONY (AD FILM)	2018	120	5	DIS/1/29/2018-THI	0.2	0	2018-02-12 00:00:00	SHAJU M ANTONY - THRISSUR(ANYWHERE MATRIMONY)	Advertisement	0	0	DIS/1/29/2018-THI	384	110	0	N	Shaju M Antony	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555676	61	MISSION IMPOSSIBLE FALLOUT TRAILER A.	2018	121	6	DFS/2/36/2018-MUM	2.26	0	2018-02-12 00:00:00	J.J. ABRAMS / BRYAN BURK /TOM CRUISE / CHRISTOPHER MCQUARRIE / PARAMOUNT PICTURES 	Trailer	0	0	DFS/2/36/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555677	51	"PROMO NO.11 OF FILM AAMHI DOGHI"	2018	120	6	DIS/1/660/2018-MUM	0.15	0	2018-02-12 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Promos	0	0	DIS/1/660/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555678	61	MAHENDRA JEWELLERS	2018	120	6	DIS/1/659/2018-MUM	1.1	0	2018-02-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/659/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555679	44	WCD DOWRY PROHIBITION	2018	120	6	DIS/1/658/2018-MUM	0.45	0	2018-02-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/658/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555680	44	FIGHT TO THE FINISH	2018	121	7	VFL/2/1/2018-DEL	91	0	2018-02-12 00:00:00	WORLDWIDE FILM FUND LLC - LOS ANGELES	Feature	0	0	VFL/2/1/2018-DEL	106	109	0	N	Vimal Oswal	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555681	44	WCD DOMESTIC VIOLENCE	2018	120	6	DIS/1/657/2018-MUM	0.45	0	2018-02-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/657/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555682	44	WCD CHILD MARRIAGE 	2018	120	6	DIS/1/656/2018-MUM	0.45	0	2018-02-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/656/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555683	54	NAFRAT	2018	121	7	VIS/2/27/2018-DEL	3.36	0	2018-02-12 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/2/27/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555684	44	WCD SEXUAL HARASSMENT ACT	2018	120	6	DIS/1/655/2018-MUM	0.45	0	2018-02-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/655/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555685	51	9 SADASHIV THIRTHROOP	2018	120	6	DIS/1/654/2018-MUM	1.03	0	2018-02-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/654/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555686	44	CHANDAAL	2018	121	6	VIL/2/37/2018-MUM	147.47	0	2018-02-12 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/37/2018-MUM	106	109	0	Y	Lalit Yadav	0	147.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555687	44	BHISHMA EK AKELA	2018	121	6	VIL/2/36/2018-MUM	166.35	0	2018-02-12 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/36/2018-MUM	106	109	0	Y	Lalit Yadav	0	166.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555688	44	ANTH	2018	120	6	VIL/1/12/2018-MUM	134.13	0	2018-02-12 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/12/2018-MUM	106	109	0	Y	Lalit Yadav	0	134.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555689	44	DAADA KA VAADA	2018	122	6	VIL/3/2/2018-MUM	109.36	0	2018-02-12 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/3/2/2018-MUM	106	109	0	N	Lalit Yadav	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555690	61	ACHOO	2018	120	6	DFS/1/13/2018-MUM	6.34	0	2018-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/13/2018-MUM	384	110	0	N	Paul Lungu	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555691	61	 MUVE ACOUSTICS 	2018	120	6	DIS/1/653/2018-MUM	0.3	0	2018-02-12 00:00:00	RASBORA - MUMBAI 	Advertisement	0	0	DIS/1/653/2018-MUM	384	110	0	N	Sharadh Saxena	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555692	44	DIALOGUE PROMO NO. 16 + 17 OF RAID	2018	121	6	VIS/2/200/2018-MUM	3.37	0	2018-02-12 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/200/2018-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555693	44	DEVON KE DEV MAHADEV SEASON III VOL. 10	2018	120	6	VIL/1/11/2018-MUM	160.59	0	2018-02-12 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/11/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	160.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555694	44	'BOYFRIEND.COM''	2018	121	6	VIL/2/35/2018-MUM	104.22	0	2018-02-12 00:00:00	SOUTHPAW CREATIONS - HYDERABAD	Feature	0	0	VIL/2/35/2018-MUM	106	109	0	Y	Sobha Motaria	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555695	61	24 HOURS TO LIVE	2018	122	6	DFL/3/12/2018-MUM	93.58	0	2018-02-12 00:00:00	ITALIA FILM CO MARK GAO BASIL IWANYK GREGORY OUANHON	Feature	0	0	DFL/3/12/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	92.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555696	44	HICHKI	2018	120	6	DIL/1/13/2018-MUM	118.29	0	2018-02-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Educational	0	0	DIL/1/13/2018-MUM	384	109	0	Y	Aditya Chopra	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555697	45	DALAPATHI	2018	121	4	DIL/2/15/2018-BAN	153.4	0	2018-02-12 00:00:00	G S NAVEEN - BANGALORE URBAN	Feature	0	0	DIL/2/15/2018-BAN	384	109	0	N	G S Naveen	0	153.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555698	58	'AALAPIRANTHAVAN''  (REVISED)	2018	121	3	VIL/2/4/2018-Che	110.51	0	2018-02-12 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/4/2018-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	110.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555699	59	PELLI ROJU - TELUGU FILM DUBBED FROM TAMIL TITLE "ORU NAAL KOOTHU"	2018	120	3	DIL/1/22/2018-Che	128.35	0	2018-02-12 00:00:00	VINAY BABU JALEM - HYDERABAD(CINEYOG MOTION PICTURES PVT LTD)	Feature	0	0	DIL/1/22/2018-Che	384	109	0	Y	Vinay Babu Jalem	0	137.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555700	58	 VANMURAIPPAGUTHI	2018	121	3	DIL/2/23/2018-Che	125.59	0	2018-02-12 00:00:00	NAGARAJ THANGAPPAN - THENI(AARUTHRA CINE PRODUCTION COMPANY)	Feature	0	0	DIL/2/23/2018-Che	384	109	0	Y	Nagaraj Thangappan	0	126.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555701	58	STREET LIGHT	2018	121	3	DIL/2/22/2018-Che	126.52	0	2018-02-12 00:00:00	ANTO JOSEPH - ERNAKULAM(PLAY HOUSE MOTION PICTURES PRIVATE LIMITED)	Feature	0	0	DIL/2/22/2018-Che	384	109	0	N	Anto Joseph	0	126.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555702	59	PROMO NO. 31 - PADMAAVAT | SONG - BINTE DIL	2018	121	6	VIS/2/199/2018-MUM	2.37	0	2018-02-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/199/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555703	59	PROMO NO. 28 TO 30 - PADMAAVAT | SONG - KHALI BALI	2018	120	6	VIS/1/204/2018-MUM	4.3	0	2018-02-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/204/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555704	59	PROMO NO. 32 - PADMAAVAT | SONG - HOLI	2018	121	6	VIS/2/198/2018-MUM	2.43	0	2018-02-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/198/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555705	51	SONG - BHAGWA JHENDA HATI DHARA 	2018	120	6	VIS/1/203/2018-MUM	4.12	0	2018-02-09 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/203/2018-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555706	58	PROMO NO. 32 - PADMAAVAT | SONG - HOLI	2018	121	6	VIS/2/197/2018-MUM	2.43	0	2018-02-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/197/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555707	58	PROMO NO. 31 - PADMAAVAT | SONG - BINTE DIL	2018	121	6	VIS/2/196/2018-MUM	2.37	0	2018-02-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/196/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555708	58	PROMO NO. 28 TO 30 - PADMAAVAT | SONG - KHALI BALI	2018	120	6	VIS/1/202/2018-MUM	4.3	0	2018-02-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/202/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555709	54	SONG  NANKE	2018	120	6	VIS/1/201/2018-MUM	2.55	0	2018-02-09 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/201/2018-MUM	106	110	0	N	RAJANI RAMAKANT BHARNE	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555710	54	SONG  MEIN SADKAY	2018	120	6	VIS/1/200/2018-MUM	3.08	0	2018-02-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/200/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555711	44	DIALOGUE PROMO NO. 35 TO 41 OF HATE STORY IV	2018	121	6	VIS/2/195/2018-MUM	2.1	0	2018-02-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/195/2018-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555712	44	SONG  PAHLI DAFAA	2018	121	6	VIS/2/194/2018-MUM	4.52	0	2018-02-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/194/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555713	54	SONG  AK 47	2018	121	6	VIS/2/193/2018-MUM	3.11	0	2018-02-09 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Feature	0	0	VIS/2/193/2018-MUM	106	110	0	N	RAJANI RAMAKANT BHARNE	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555714	54	SONG:-"AKHAN DI PAYAS BAKI HAI" OF FILM:-"SAJJAN SINGH RANGROOT"	2018	120	6	VIS/1/199/2018-MUM	3.15	0	2018-02-09 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Song	0	0	VIS/1/199/2018-MUM	106	110	0	N	Jatinder Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555715	44	PROMO NO. 1, 2 & 3 OF SONG MAUSAM	2018	120	6	VIS/1/198/2018-MUM	1	0	2018-02-09 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/198/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555716	44	SONG : MAUSAM	2018	120	6	VIS/1/197/2018-MUM	3.22	0	2018-02-09 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/197/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555717	44	PROMO NO. 03 (TRAILER CUT DOWN) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/192/2018-MUM	0.15	0	2018-02-09 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/192/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555718	44	PROMO NO. 01 (TRAILER CUT DOWN) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/191/2018-MUM	0.2	0	2018-02-09 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/191/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555719	44	PROMO NO. 05(DIALOGUE) OF FILM :"PARI NOT A FAIRY TALE"	2018	121	6	VIS/2/190/2018-MUM	0.2	0	2018-02-09 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/190/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555720	44	PROMO NO. 5 (DIALOUGE) OF FILM: "PARI NOT A FAIRY TALE"	2018	121	6	VIS/2/189/2018-MUM	0.15	0	2018-02-09 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/189/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555721	44	PROMO NO. 02 (TRAILER CUT DOWN) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/188/2018-MUM	0.2	0	2018-02-09 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/188/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555722	51	BUETIFULL LADAKI 	2018	121	6	VIS/2/187/2018-MUM	3.26	0	2018-02-09 00:00:00	THE BEST OF VAKRATUNDA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/187/2018-MUM	106	110	0	N	Gopal M Shinde	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555723	44	SONG PROMO NO - 1 & 2 OF FILM : TISHNAGI / SONG - NAINA	2018	121	6	VIS/2/186/2018-MUM	2.35	0	2018-02-09 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Promos	0	0	VIS/2/186/2018-MUM	106	110	0	N	Jayanta Ghosh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555724	44	SONG PROMO NO - 1 & 2 OF FILM : TISHNAGI / SONG - SUFI SALAAM	2018	121	6	VIS/2/185/2018-MUM	3.03	0	2018-02-09 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Promos	0	0	VIS/2/185/2018-MUM	106	110	0	N	Jayanta Ghosh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555725	44	SONG PROMO NO - 1 & 2 OF FILM : TISHNAGI/ SONG - NAGADWALA	2018	121	6	VIS/2/184/2018-MUM	2.5	0	2018-02-09 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Promos	0	0	VIS/2/184/2018-MUM	106	110	0	N	Jayanta Ghosh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555726	54	SONG - PASAND | SINGER - S. SUKHPAL	2018	120	6	VIS/1/196/2018-MUM	3.23	0	2018-02-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/196/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555727	61	GOLD STREETS	2018	121	6	VIS/2/183/2018-MUM	2.55	0	2018-02-09 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/183/2018-MUM	106	110	0	N	Srikant Seshadri	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555728	61	NUTTERFLY	2018	121	6	VIS/2/182/2018-MUM	3.11	0	2018-02-09 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/182/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555729	61	THE TRUST	2018	121	6	VIS/2/181/2018-MUM	3.15	0	2018-02-09 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/181/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555730	44	CARAVAN	2018	120	6	DIS/1/652/2018-MUM	0.3	0	2018-02-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/652/2018-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555731	51	9 SADASHIV ADDRESS	2018	120	6	DIS/1/651/2018-MUM	1.22	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/651/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555732	61	TRAILER OF MONSTER HUNT 2	2018	121	6	DFS/2/35/2018-MUM	2.12	0	2018-02-09 00:00:00	BILL KONG / EDKO FILMS LIMITED	Trailer	0	0	DFS/2/35/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555733	51	TRAILER  : FIRKEE	2018	120	6	DIS/1/650/2018-MUM	1.3	0	2018-02-09 00:00:00	SPOTLIGHT PRODUCTIONS - PUNE	Trailer	0	0	DIS/1/650/2018-MUM	384	110	0	N	Maulik Deepak Desai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555734	64	TRAILER OF CHUTKI BHAR SINDUR	2018	121	6	DIS/2/75/2018-MUM	4.23	0	2018-02-09 00:00:00	SNEHA MOTION FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/75/2018-MUM	384	110	0	N	Sunil Kumar Jha	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555735	82	WEEDS	2018	120	6	DFS/1/12/2018-MUM	2.47	0	2018-02-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/12/2018-MUM	384	110	0	N	Paul Lungu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555736	51	APPLA MANUS PROMO NO 7 TO 11	2018	121	6	DIS/2/74/2018-MUM	1.4	0	2018-02-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/74/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555737	51	SONG CLICK OF FILM MEMORY CARD	2018	120	6	DIS/1/649/2018-MUM	2.15	0	2018-02-09 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	DIS/1/649/2018-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555738	51	SONG RUNA ZUNA OF FILM MEMORY CARD	2018	120	6	DIS/1/648/2018-MUM	4.36	0	2018-02-09 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	DIS/1/648/2018-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555739	51	SONG LAAJ WATATE OF FILM MEMORY CARD	2018	120	6	DIS/1/647/2018-MUM	4.15	0	2018-02-09 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	DIS/1/647/2018-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555740	51	TRAILER : LOOOSE CONTROL 	2018	121	6	DIS/2/73/2018-MUM	2.33	0	2018-02-09 00:00:00	SHUBHAM PICTURES - PUNE	Trailer	0	0	DIS/2/73/2018-MUM	384	110	0	N	Subhash Raosaheb Chavhan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555741	44	TRAILER OF LALLURAM	2018	121	6	DIS/2/72/2018-MUM	2.1	0	2018-02-09 00:00:00	ANDY N SANDY FILM INTERNATIONAL AND ACADEMY - MUMBAI	Trailer	0	0	DIS/2/72/2018-MUM	384	110	0	N	Amol Dwivedi	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555742	51	"PROMO NO 6 TO 10 OF FILM AAMHI DOGHI"	2018	120	6	DIS/1/646/2018-MUM	1.15	0	2018-02-09 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Promos	0	0	DIS/1/646/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555743	61	MISSION KATHMANDU: THE ADVENTURES OF NELLY & SIMON 	2018	120	6	DFS/1/11/2018-MUM	2.1	0	2018-02-09 00:00:00	NANCY FLORENCE SAVARD / CINEMA MANAGEMENT GROUP , LLC	Trailer	0	0	DFS/1/11/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555744	51	"TEASER NO.3 OF FILM AAMHI DOGHI"	2018	120	6	DIS/1/645/2018-MUM	1.24	0	2018-02-09 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Promos	0	0	DIS/1/645/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555745	61	ONLY ( GOURMET HERBS AND SPICE SEASONING ),	2018	120	6	DIS/1/644/2018-MUM	0.15	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/644/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555746	61	ONLY ( GOURMET HERBS AND SPICE SEASONING ).	2018	120	6	DIS/1/643/2018-MUM	0.3	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/643/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555747	64	DEVARA PE MANAVA DOLE 	2018	121	6	VIL/2/34/2018-MUM	139.54	0	2018-02-09 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/34/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	140.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555748	44	PROMO NO. 2 - VEEREY KI WEDDING | SONG - MIND BLOWING	2018	120	6	VIS/1/195/2018-MUM	0.3	0	2018-02-09 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/195/2018-MUM	106	110	0	N	Rajat Bakshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555749	51	YAKSHIKA 	2018	121	6	VIS/2/180/2018-MUM	12.09	0	2018-02-09 00:00:00	MIT SCHOOL OF FILM & TELEVION - MUMBAI	Other	0	0	VIS/2/180/2018-MUM	106	110	0	Y	Jabbar Razak Patel	0	12.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555750	59	NAVYA ANDHRA PRAGATHI	2018	120	8	DIS/1/42/2018-HYD	2.16	0	2018-02-09 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/42/2018-HYD	384	110	0	Y	MANAGING DIRECTOR	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555751	61	YIN & YANG ENGAGE 	2018	121	6	DIS/2/71/2018-MUM	1	0	2018-02-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/71/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555752	44	TRAILER NO - 2 OF FILM : TISHNAGI	2018	122	6	DIS/3/21/2018-MUM	1	0	2018-02-09 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/3/21/2018-MUM	384	110	0	N	Jayanta Ghosh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555753	44	TRAILER NO - 1 OF FILM : TISHNAGI	2018	122	6	DIS/3/20/2018-MUM	2.09	0	2018-02-09 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/3/20/2018-MUM	384	110	0	N	Jayanta Ghosh	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555754	44	AAG SE KHELENGE	2018	122	4	VIL/3/1/2018-BAN	134.45	0	2018-02-09 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/3/1/2018-BAN	106	109	0	Y	Ramesh Mohanlal Vyas	0	142.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555755	45	NAANU NAMMUDGI KHARCHGONDH MAFIA	2018	122	4	DIL/3/7/2018-BAN	142.36	0	2018-02-09 00:00:00	SRINIVASGOWDA NC - BANGALORE URBAN	Feature	0	0	DIL/3/7/2018-BAN	384	109	0	N	Srinivasgowda Nc	0	142.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555756	61	TRAILER OF FILM- WINCHESTER	2018	121	6	DFS/2/34/2018-MUM	1.51	0	2018-02-09 00:00:00	TIM MCGAHAN	Trailer	0	0	DFS/2/34/2018-MUM	384	110	0	N	AVINAASH JUMANI	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555757	61	TRAILER A: THE NUTCRACKER AND THE FOUR REALMS -''CLARA	2018	120	6	DFS/1/10/2018-MUM	1.39	0	2018-02-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/10/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555758	61	TRAILER A: ANT-MAN AND THE WASP - "D1 REDEMPTION	2018	121	6	DFS/2/33/2018-MUM	1.43	0	2018-02-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/33/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555759	44	MAHINDRA RISE	2018	120	6	DIS/1/642/2018-MUM	0.15	0	2018-02-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/642/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555760	44	VODAFONE SAMSUNG OFFER  	2018	120	6	DIS/1/641/2018-MUM	0.3	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/641/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555761	44	FBB FOREVER KURTIS 	2018	120	6	DIS/1/640/2018-MUM	0.2	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/640/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555762	49	MUTHOOT FOOTBALL ACADEMY(PLAY YOUR PASSION TO PERFECTION)	2018	120	6	DIS/1/639/2018-MUM	2.28	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/639/2018-MUM	384	110	0	N	Sachin Jagushte	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555763	44	MUTHOOT FOOTBALL ACADEMY(PLAY YOUR PASSION TO PERFECTION)	2018	120	6	DIS/1/638/2018-MUM	2.28	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/638/2018-MUM	384	110	0	N	Sachin Jagushte	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555764	61	INTERNATIONAL FATEH ACADEMY 	2018	120	6	DIS/1/637/2018-MUM	0.26	0	2018-02-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/637/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555765	49	MUDMAX	2018	120	6	DIS/1/636/2018-MUM	0.58	0	2018-02-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/636/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555766	42	STAR CEMENT 02	2018	120	6	DIS/1/635/2018-MUM	0.3	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/635/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555767	61	STAR CEMENT 01	2018	120	6	DIS/1/634/2018-MUM	0.3	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/634/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555768	82	BRIDAL ASIA â€“ KHURANA JEWELLERY HOUSE 	2018	120	6	DIS/1/633/2018-MUM	0.25	0	2018-02-09 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/633/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555769	41	STAR CEMENT 03	2018	120	6	DIS/1/632/2018-MUM	0.3	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/632/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555770	82	WORLD OF WOMEN	2018	120	6	DIS/1/631/2018-MUM	3	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/631/2018-MUM	384	110	0	N	Omkar Sarnobat	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555771	61	AMITY GURUGRAM MARATHON 2018 	2018	120	6	DIS/1/630/2018-MUM	0.2	0	2018-02-09 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/630/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555772	58	MINUTE MAID PULPY MOSAMBI - 4	2018	120	6	DIS/1/629/2018-MUM	0.4	0	2018-02-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/629/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555773	61	BRIDA INNERWEAR 1	2018	121	6	DIS/2/70/2018-MUM	0.2	0	2018-02-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/70/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555774	61	BRIDA INNERWEAR.	2018	121	6	DIS/2/69/2018-MUM	0.1	0	2018-02-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/69/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555775	44	"KSB PUMPS - 2"	2018	120	6	DIS/1/628/2018-MUM	0.2	0	2018-02-09 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/628/2018-MUM	384	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555776	44	"KSB PUMPS - 1"	2018	120	6	DIS/1/627/2018-MUM	0.1	0	2018-02-09 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/627/2018-MUM	384	110	0	N	Anand Swarup Oberio	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555777	58	KSB PUMPS	2018	120	6	DIS/1/626/2018-MUM	0.3	0	2018-02-09 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/626/2018-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555778	61	KITKAT DESSERT DELIGHT 	2018	120	6	DIS/1/625/2018-MUM	0.25	0	2018-02-09 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/625/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555779	61	KSB PUMPS	2018	120	6	DIS/1/624/2018-MUM	0.3	0	2018-02-09 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/624/2018-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555780	53	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/623/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/623/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555781	42	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/622/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/622/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555782	59	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/621/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/621/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555783	51	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/620/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/620/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555784	58	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/619/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/619/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555785	49	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/618/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/618/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555786	45	AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/617/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/617/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555787	44	 AQUAGUARD - FARAK DIKHTA HAI	2018	120	6	DIS/1/616/2018-MUM	0.2	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/616/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555788	61	STAR MOVIES OSCARS POSE LIKE ANGIE	2018	120	6	DIS/1/615/2018-MUM	0.45	0	2018-02-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/615/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555789	61	STAR MOVIES OSCARS SELFIE	2018	120	6	DIS/1/614/2018-MUM	0.4	0	2018-02-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/614/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555790	61	B.C. JAIN JEWELERS	2018	120	6	DIS/1/613/2018-MUM	0.3	0	2018-02-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/613/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555791	49	SANJU FASHIONS	2018	120	6	DIS/1/612/2018-MUM	1	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/612/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555792	43	DEVMUKTA GENERIC MEDICINES	2018	120	6	DIS/1/611/2018-MUM	0.54	0	2018-02-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/611/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555793	49	CAPTAIN (HDD TRAILER)	2018	120	5	DIS/1/28/2018-THI	2.13	0	2018-02-09 00:00:00	GEORGE T LUKOSE - KOTTAYAM(GOODWILL ENTERTAINMENTS)	Trailer	0	0	DIS/1/28/2018-THI	384	110	0	N	George T Lukose	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555794	61	MUVE ACOUSTICS 	2018	120	6	DIS/1/610/2018-MUM	0.31	0	2018-02-09 00:00:00	RASBORA - MUMBAI 	Advertisement	0	0	DIS/1/610/2018-MUM	384	110	0	N	Sharadh Saxena	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555795	61	ONLY ( GOURMET HERBS AND SPICE SEASONING )	2018	120	6	DIS/1/609/2018-MUM	0.45	0	2018-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/609/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555796	61	MARUTI SUZUKI SWIFT.	2018	120	6	DIS/1/608/2018-MUM	0.3	0	2018-02-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/608/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555797	82	TATA HOUSING	2018	120	6	DIS/1/607/2018-MUM	0.3	0	2018-02-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/607/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555798	44	.LITTLE  SINGHAM	2018	120	6	DIS/1/606/2018-MUM	0.4	0	2018-02-09 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/606/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555799	82	ITC BINGO KIM 	2018	120	6	DIS/1/605/2018-MUM	0.3	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/605/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555800	49	MATHRUBHUMI CLUB FM CALICUT	2018	120	6	DIS/1/604/2018-MUM	0.3	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/604/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555801	44	DELHI HAT	2018	120	6	DIS/1/603/2018-MUM	0.3	0	2018-02-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/603/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555802	61	MARUTI SUZUKI SWIFT	2018	120	6	DIS/1/602/2018-MUM	1	0	2018-02-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/602/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555803	61	MOHALI DEVILS CIRCUIT	2018	120	6	DIS/1/601/2018-MUM	0.1	0	2018-02-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/601/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555804	42	GOOGLE ACTOR SONG DEV ''	2018	120	6	DIS/1/600/2018-MUM	0.1	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/600/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555805	49	GOOGLE ACTOR SONG JAYSURYA 	2018	120	6	DIS/1/599/2018-MUM	0.1	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/599/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555806	58	GOOGLE MOVIE SONG VELAIKKARAN 	2018	120	6	DIS/1/598/2018-MUM	0.1	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/598/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555807	59	GOOGLE MOVIE SONG SYPDER 	2018	120	6	DIS/1/597/2018-MUM	0.1	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/597/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555808	44	INTERWOOD	2018	120	6	DIS/1/596/2018-MUM	0.3	0	2018-02-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/596/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555809	61	SPEEDO	2018	120	6	DIS/1/595/2018-MUM	0.1	0	2018-02-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/595/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555810	44	INTERWOOD 1	2018	120	6	DIS/1/594/2018-MUM	0.2	0	2018-02-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/594/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555811	61	TE-A-ME  (JAN 2018) 	2018	120	6	DIS/1/593/2018-MUM	0.2	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/593/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555812	82	ONCE UPON A CHAI	2018	120	6	DIS/1/592/2018-MUM	0.32	0	2018-02-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/592/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555813	61	GRAND CITY 	2018	120	6	DIS/1/591/2018-MUM	0.3	0	2018-02-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/591/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555814	61	FACEBOOK NEHA - LIVE WHAT YOU LOVE 	2018	120	6	DIS/1/590/2018-MUM	1	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/590/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555815	61	AZVA  JEWELLERY WOMEN RED 	2018	120	6	DIS/1/589/2018-MUM	0.45	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/589/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555816	61	AZVA  JEWELLERY WOMEN BLACK 	2018	120	6	DIS/1/588/2018-MUM	0.45	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/588/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555817	61	TE-A-ME  GIRL TV  (JAN 2018) 	2018	120	6	DIS/1/587/2018-MUM	0.2	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/587/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555818	61	YAMAHA FZ TWO BROTHERS 1	2018	120	6	DIS/1/586/2018-MUM	0.3	0	2018-02-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/586/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555819	42	DEVALOKE SONAR CITY	2018	120	6	DIS/1/585/2018-MUM	1	0	2018-02-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/585/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555820	61	YAMAHA FZ TWO BROTHERS	2018	120	6	DIS/1/584/2018-MUM	0.4	0	2018-02-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/584/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555821	44	HAMARI PALTAN THE CHILDREN''S BRIGADE FOR CHANGE 	2018	120	7	DIL/1/1/2018-DEL	100.16	0	2018-02-09 00:00:00	JAINENDRA KUMAR - NORTH WEST	Children`s Film	0	0	DIL/1/1/2018-DEL	384	109	0	N	Jainendra Kumar	0	100.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555822	61	SBI ELITE CARD 	2018	120	6	DIS/1/583/2018-MUM	0.55	0	2018-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/583/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555823	44	PROMO NO. 16 TO 20  : LOVE PER SQUARE FOOT 	2018	122	6	VIS/3/23/2018-MUM	3.2	0	2018-02-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/3/23/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555824	44	PROMO NO. 6 TO 10  : LOVE PER SQUARE FOOT 	2018	121	6	VIS/2/179/2018-MUM	3.35	0	2018-02-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/179/2018-MUM	106	110	0	Y	Rohinton Screwvala	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555825	44	PROMO NO. 1 TO 5 : LOVE PER SQUARE FOOT 	2018	121	6	VIS/2/178/2018-MUM	5.05	0	2018-02-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/178/2018-MUM	106	110	0	Y	Rohinton Screwvala	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555826	44	PHIR SE - SONG: MAINE SOCHA	2018	121	6	VIS/2/177/2018-MUM	4.17	0	2018-02-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/177/2018-MUM	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555827	61	LEGO DC SUPER HEROES : THE FLASH 	2018	120	6	VFL/1/19/2018-MUM	75.05	0	2018-02-09 00:00:00	WARNER BROS	Feature	0	0	VFL/1/19/2018-MUM	106	109	0	N	Akash Bhatnagar	0	75.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555828	44	SAB JHOLMAAL HAI BANK ROBBERY 	2018	120	6	DFS/1/9/2018-MUM	45.56	0	2018-02-09 00:00:00	SONY PICTURES 	Other	0	0	DFS/1/9/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	45.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555829	44	BULBUL	2018	120	6	DIS/1/582/2018-MUM	25.39	0	2018-02-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Other	0	0	DIS/1/582/2018-MUM	384	110	0	N	Bhushan Dua	0	25.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555830	51	KATADA	2018	121	6	DIL/2/47/2018-MUM	101.47	0	2018-02-09 00:00:00	A M FILMS PRODUCTIONS - PUNE	Feature	0	0	DIL/2/47/2018-MUM	384	109	0	N	Amarr Kumar Taatiya	0	101.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555831	45	GHAZAL	2018	120	4	DIL/1/12/2018-BAN	118.11	0	2018-02-09 00:00:00	NAVEEN BK KUMAR - BANGALORE URBAN	Feature	0	0	DIL/1/12/2018-BAN	384	109	0	Y	Naveen Bk Kumar	0	118.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555832	59	KIRRAK PARTY	2018	121	8	DIL/2/21/2018-HYD	151.4	0	2018-02-09 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Feature	0	0	DIL/2/21/2018-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	151.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555833	60	'INSPECTOR GULLU''	2018	121	8	DIL/2/20/2018-HYD	129.48	0	2018-02-09 00:00:00	MOHAMMED MUNAWAR UDDIN - HYDERABAD(RIDA FILMS)	Feature	0	0	DIL/2/20/2018-HYD	384	109	0	Y	Mohammed Munawar Uddin	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555834	58	THUNINTHAVAN (HDD-TAMIL)	2018	121	5	DIL/2/6/2018-THI	121.34	0	2018-02-09 00:00:00	MAHIPAUL JOSEPH PAVLOUS - ERNAKULAM(SHALOM RELEASE)	Feature	0	0	DIL/2/6/2018-THI	384	109	0	N	Mahipaul Joseph Pavlous	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555835	58	SHREK THE THIRD	2018	120	6	VFL/1/18/2018-MUM	89.36	0	2018-02-09 00:00:00	ARON WARNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/18/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555836	49	PAN RAJ PAN MASALA 01	2018	120	6	DIS/1/581/2018-MUM	0.2	0	2018-02-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/581/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555837	82	LAAGAL PREET AAHAN SA	2018	121	6	DIL/2/46/2018-MUM	131.52	0	2018-02-09 00:00:00	FOUR FOX FILMS - MUMBAI	Feature	0	0	DIL/2/46/2018-MUM	384	109	0	N	Vinay Padewal	0	131.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555838	59	KEE (TELUGU DUBBED)	2018	121	3	DIL/2/21/2018-Che	141.57	0	2018-02-09 00:00:00	NAGA SIREESH GAJULA - ANANTAPUR(KRISHNA CREATIONS)	Feature	0	0	DIL/2/21/2018-Che	384	109	0	Y	Naga Sireesh Gajula	0	141.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555839	49	MATTANCHERRY (FEATURE FILM)	2018	121	5	DIL/2/5/2018-THI	123.01	0	2018-02-09 00:00:00	JASHEEDA V T - KOZHIKODE(FULLMARK CINEMA)	Feature	0	0	DIL/2/5/2018-THI	384	109	0	Y	Jasheeda V T	0	123.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555840	58	ULAVIRAVU	2018	120	3	DIS/1/95/2018-Che	6.23	0	2018-02-09 00:00:00	GAUTHAM PRABHAKRISHNAN - CHENNAI(ONDRAGA ENTERTAINMENT)	Other	0	0	DIS/1/95/2018-Che	384	110	0	N	Gautham Prabhakrishnan	0	6.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555841	44	PROMO NO. 4 TO 6 - VEEREY KI WEDDING 	2018	120	6	VIS/1/194/2018-MUM	0.45	0	2018-02-09 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/194/2018-MUM	106	110	0	Y	Rajat Bakshi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555842	59	AWE	2018	121	8	DIL/2/19/2018-HYD	113.44	0	2018-02-09 00:00:00	TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA), GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA)	Feature	0	0	DIL/2/19/2018-HYD	384	109	0	Y	Ghanta Naveen Babu	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555843	49	 "VIKRAM VEDHA "	2018	121	3	DIL/2/20/2018-Che	147.52	0	2018-02-08 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Feature	0	0	DIL/2/20/2018-Che	384	109	0	N	Sashikanth Shivaji	0	147.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555844	51	LOOOSE CONTROL 	2018	122	6	DIL/3/20/2018-MUM	147.21	0	2018-02-08 00:00:00	SHUBHAM PICTURES - PUNE	Feature	0	0	DIL/3/20/2018-MUM	384	109	0	Y	Subhash Raosaheb Chavhan	0	146.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555845	58	YEMAALI - VIDEO SONG-2 - INNI MELUM NEE	2018	120	3	VIS/1/19/2018-Che	3.57	0	2018-02-08 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Song	0	0	VIS/1/19/2018-Che	106	110	0	Y	Latha Mohanakrishnan	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555846	58	YEMAALI - VIDEO SONG -1 -ENNAI AKKIPUTALE	2018	121	3	VIS/2/10/2018-Che	3.51	0	2018-02-08 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Song	0	0	VIS/2/10/2018-Che	106	110	0	Y	Latha Mohanakrishnan	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555847	58	PEIKU MARIYADHAI - ''ODI VILAYAADA'' PROMO SONG- 1	2018	121	3	VIS/2/9/2018-Che	4.02	0	2018-02-08 00:00:00	SABU MANOLI - ERNAKULAM(R H M FILMS)	Promos	0	0	VIS/2/9/2018-Che	106	110	0	N	Sabu Manoli	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555848	44	SONG: YEH DIL JO OF PHIR SE	2018	121	6	VIS/2/176/2018-MUM	2.3	0	2018-02-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/176/2018-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555849	44	JALLIKATTU	2018	120	6	DIL/1/12/2018-MUM	138.17	0	2018-02-08 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/1/12/2018-MUM	384	109	0	N	Ramesh Kumar Duggal	0	138.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555850	58	SEI - TAMIL 	2018	121	3	DIL/2/19/2018-Che	127.57	0	2018-02-08 00:00:00	MAHESH MOHAN MOHANAN PILLAI - ERNAKULAM(TRIPPY TURTLE PRODUCTIONS)	Feature	0	0	DIL/2/19/2018-Che	384	109	0	Y	Maheshmohan Mohananpillai	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555851	58	SHREK FOREVER AFTER 	2018	120	6	VFL/1/17/2018-MUM	90.11	0	2018-02-08 00:00:00	TERESA CHENG  / GINA SHAY / PARAMOUNT PICTURES	Feature	0	0	VFL/1/17/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	90.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555852	49	CHARMINAR (TRAILER & 2 SONG''S)	2018	120	5	DIS/1/27/2018-THI	9.43	0	2018-02-08 00:00:00	SIRAJUDHEEN K P - ERNAKULAM(7J FILMS)	Other	0	0	DIS/1/27/2018-THI	384	110	0	Y	Sirajudheen K P	0	9.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555853	59	PUSS IN BOOTS	2018	120	6	VFL/1/16/2018-MUM	78	0	2018-02-08 00:00:00	JOE M. AGUILAR  / LATIFA OUAOU / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/16/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	78	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555854	44	NAMO BHOOTATHMA	2018	121	6	VIL/2/33/2018-MUM	139.4	0	2018-02-08 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/33/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555855	49	POLICE JUNIOR (2 TRAILERS & 1 SONG)	2018	120	5	DIS/1/26/2018-THI	6.3	0	2018-02-08 00:00:00	C S PADMANABHAN - THIRUVANANTHAPURAM(ISHNA MOVIES)	Other	0	0	DIS/1/26/2018-THI	384	110	0	N	C S Padmanabhan	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555856	44	HEART ATTACK 2	2018	121	6	DIL/2/45/2018-MUM	131.49	0	2018-02-08 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/45/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	134.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555857	44	LOVE MONEY GANGSTER	2018	121	6	DIL/2/44/2018-MUM	148.29	0	2018-02-08 00:00:00	HARDIYA FILMS - MUMBAI	Feature	0	0	DIL/2/44/2018-MUM	384	109	0	Y	Prakash Hardiya	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555858	54	SONG - 3 PEG / LABEL BLACK OF T-SERIES MIX TAPE PUNJABI	2018	121	6	VIS/2/175/2018-MUM	3.15	0	2018-02-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/175/2018-MUM	106	110	0	Y	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555859	61	 UNFORGETTABLE - FRENCH MONTANA FT. SWAE LEE	2018	122	6	VIS/3/22/2018-MUM	4.46	0	2018-02-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/22/2018-MUM	106	110	0	N	Richard Mascarenhas	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555860	61	HAVANA - CAMILA CABELLLO FT. YOUNG THUG	2018	122	6	VIS/3/21/2018-MUM	6.42	0	2018-02-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/21/2018-MUM	106	110	0	N	Richard Mascarenhas	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555861	61	ATTENTION - CHARLIE PUTH	2018	122	6	VIS/3/20/2018-MUM	3.27	0	2018-02-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/20/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555862	61	COLD OPENING	2018	121	6	DIS/2/68/2018-MUM	1.53	0	2018-02-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Other	0	0	DIS/2/68/2018-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555863	44	TRAILER NO. 4 - VEEREY KI WEDDING	2018	121	6	DIS/2/67/2018-MUM	1	0	2018-02-08 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/67/2018-MUM	384	110	0	Y	Rajat Bakshi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555864	59	BUTTERFLIES	2018	121	8	DIL/2/18/2018-HYD	83.46	0	2018-02-08 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/18/2018-HYD	384	109	0	N	Tummalapalli Ramasatyanarayana	0	83.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555865	58	TV TRAILER 1 - YAAGAM 	2018	121	3	VIS/2/8/2018-Che	1.28	0	2018-02-08 00:00:00	ASHWANI KUMAR SEHDEV - HYDERABAD(AKS ENTERTAINMENT)	Trailer	0	0	VIS/2/8/2018-Che	106	110	0	N	Ashwani Kumar Sehdev	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555866	58	YAAGAM - DIGITAL TRAILER 1	2018	121	3	DIS/2/17/2018-Che	1.28	0	2018-02-08 00:00:00	ASHWANI KUMAR SEHDEV - HYDERABAD(AKS ENTERTAINMENT)	Trailer	0	0	DIS/2/17/2018-Che	384	110	0	N	Ashwani Kumar Sehdev	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555867	54	LAAHAN BOLDI	2018	121	7	VIS/2/26/2018-DEL	3.11	0	2018-02-08 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/26/2018-DEL	106	110	0	N	Inderjeet Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555868	54	BAPPU	2018	121	7	VIS/2/25/2018-DEL	3.57	0	2018-02-08 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/25/2018-DEL	106	110	0	N	Inderjeet Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555869	61	THE MONKS WHO WON THE GRAMMY	2018	120	7	VIS/1/134/2018-DEL	53.16	0	2018-02-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/134/2018-DEL	106	110	0	N	Aparna Sanyal	0	53.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555870	54	DEVDAS	2018	121	7	VIS/2/24/2018-DEL	3.27	0	2018-02-08 00:00:00	PARGAT SINGH GHUMAN - MOHALI	Song	0	0	VIS/2/24/2018-DEL	106	110	0	N	Pargat Singh Ghuman	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555871	54	SHARAAB	2018	121	7	VIS/2/23/2018-DEL	4	0	2018-02-08 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/2/23/2018-DEL	106	110	0	N	Dinesh Railhan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555872	58	INBA TWINKLE LILLY	2018	121	3	DIL/2/18/2018-Che	141.57	0	2018-02-08 00:00:00	IQBAL AKBAR MOHAMMED - CHENNAI(APPU MOVIES)	Feature	0	0	DIL/2/18/2018-Che	384	109	0	Y	Iqbal Akbarmohammed	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555873	54	NO SPOONGIRI	2018	121	7	VIS/2/22/2018-DEL	3.3	0	2018-02-08 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/22/2018-DEL	106	110	0	N	Manpreet Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555874	44	HASEENA 	2018	120	7	VIS/1/133/2018-DEL	3.49	0	2018-02-08 00:00:00	HARVINDER SINGH - KAPURTHALA	Song	0	0	VIS/1/133/2018-DEL	106	110	0	N	Harvinder Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555875	54	TRALE	2018	120	7	VIS/1/132/2018-DEL	3.07	0	2018-02-08 00:00:00	SUKHBIR SINGH - AMRITSAR	Song	0	0	VIS/1/132/2018-DEL	106	110	0	N	Sukhbir Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555876	54	11 KM	2018	120	7	VIS/1/131/2018-DEL	3.31	0	2018-02-08 00:00:00	HARVINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/131/2018-DEL	106	110	0	N	Harvinder Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555877	61	HASHUSH (2 ADD FILMS)	2018	120	5	DIS/1/25/2018-THI	1.3	0	2018-02-08 00:00:00	KANNAN SUDHAKARAN NAIR - THIRUVANANTHAPURAM(IGLOO INNOVATIONS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/25/2018-THI	384	110	0	N	Kannan Sudhakaran Nair	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555878	49	SUDANI FROM NAIGERIA (TRAILER & SONG)	2018	120	5	DIS/1/24/2018-THI	3.47	0	2018-02-08 00:00:00	SAMEER C THAHIR - ERNAKULAM(THE HAPPY HOURS ENTERTAINMENTS)	Other	0	0	DIS/1/24/2018-THI	384	110	0	N	Sameer C Thahir	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555879	49	KALLYANAM (FEATURE FILM)	2018	120	5	DIL/1/10/2018-THI	115.27	0	2018-02-08 00:00:00	RAJESH MOHANAN NAIR - THIRUVANANTHAPURAM(VAYA FILMS)	Feature	0	0	DIL/1/10/2018-THI	384	109	0	N	Rajesh Mohanan Nair	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555880	45	PARTHASARATHI	2018	121	4	DIL/2/14/2018-BAN	127.24	0	2018-02-08 00:00:00	ROBERT NAVARAJ - BANGALORE URBAN	Feature	0	0	DIL/2/14/2018-BAN	384	109	0	N	Robert Navaraj	0	127.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555881	58	PEI IRUKKA ILLAYA	2018	120	3	DIL/1/21/2018-Che	124.32	0	2018-02-08 00:00:00	RANJITHKUMAR PARIJATHAM - CHENNAI(TEAM WORK TALKIES)	Feature	0	0	DIL/1/21/2018-Che	384	109	0	Y	Ranjithkumar Parijatham	0	125.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555882	58	NATPUNAA ENNAANU THERIYUMAA (VIDEO TEASER)	2018	120	3	VIS/1/18/2018-Che	1.2	0	2018-02-08 00:00:00	RAVINDHAR CHANDRASEKARAN - CHENNAI(LIBRA PRODUCTIONS)	Trailer	0	0	VIS/1/18/2018-Che	106	110	0	N	Ravindhar Chandrasekaran	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555883	58	 SONG OF KAALI-ARUMBEY	2018	120	3	VIS/1/17/2018-Che	5.15	0	2018-02-08 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Song	0	0	VIS/1/17/2018-Che	106	110	0	N	Fatima Vijay Antony	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555884	58	KUZHANDAIGALIN MUNDASU KAVINGAN - CHILDREN''S FILM	2018	120	3	DIS/1/94/2018-Che	67.35	0	2018-02-07 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/94/2018-Che	384	110	0	N	Gunasekaran Subbanaidu	0	67.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555885	49	KALI	2018	120	5	DIL/1/9/2018-THI	163.36	0	2018-02-07 00:00:00	SHAJI NADESAN - THIRUVANANTHAPURAM(AUGUST CINEMA)	Feature	0	0	DIL/1/9/2018-THI	384	109	0	Y	Shaji Nadesan	0	163.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555886	58	IRAVUKKU AAYIRAM KANGAL (PROMO)	2018	120	3	VIS/1/16/2018-Che	0.22	0	2018-02-07 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Promos	0	0	VIS/1/16/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555887	58	LEVEL 5 	2018	120	3	DIS/1/93/2018-Che	0.3	0	2018-02-07 00:00:00	GOBINATH CHELLADURAI - TIRUPPUR(GREENS MEDIA)	Advertisement	0	0	DIS/1/93/2018-Che	384	110	0	N	Gobinath Chelladurai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555888	44	SPI CINEMAS (CLEAN) DUBBED	2018	120	3	DIS/1/92/2018-Che	0.42	0	2018-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/92/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555889	58	ALAYA  DHOTIES 	2018	120	3	DIS/1/91/2018-Che	0.3	0	2018-02-07 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/91/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555890	61	CONFIDENT GROUP.	2018	120	3	DIS/1/90/2018-Che	0.2	0	2018-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/90/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555891	61	CONFIDENT GROUP	2018	120	3	DIS/1/89/2018-Che	0.4	0	2018-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/89/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555892	58	NEUBERG & EHRLICH	2018	120	3	DIS/1/88/2018-Che	1	0	2018-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/88/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555893	58	PETTAGAM	2018	120	3	DIS/1/87/2018-Che	0.33	0	2018-02-07 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/87/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555894	61	LONDON LANGUAGE CENTER	2018	120	3	DIS/1/86/2018-Che	0.32	0	2018-02-07 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/86/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555895	61	AAVEN FASHIONS & DESIGNZ - AD -1	2018	120	3	DIS/1/85/2018-Che	0.1	0	2018-02-07 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/85/2018-Che	384	110	0	N	selvaraj periyasamy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555896	44	 MUJHE BHI YE DUNIYA DEKHNI HAI	2018	120	6	DIL/1/11/2018-MUM	137.05	0	2018-02-07 00:00:00	GENUINE ENTERTAINMENT CORP. - MUMBAI 	Feature	0	0	DIL/1/11/2018-MUM	384	109	0	Y	Satyaprakash Ladharam Mangtani	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555897	49	AAMI	2018	121	5	DIL/2/4/2018-THI	167.14	0	2018-02-07 00:00:00	RAPHEAL POZHOILPARAMBIL THOMAS - THRISSUR(REEL & REAL CINEMA)	Feature	0	0	DIL/2/4/2018-THI	384	109	0	Y	Rapheal Pozhoilparambil Thomas	0	167.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555898	44	SHAITAN	2018	121	6	DIL/2/43/2018-MUM	111.32	0	2018-02-07 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/43/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	111.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555899	44	RAMBO STRAIGHT FORWARD	2018	120	6	DIL/1/10/2018-MUM	143.05	0	2018-02-07 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/10/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555900	51	CYCLE TEASER	2018	120	6	DIS/1/580/2018-MUM	1.03	0	2018-02-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/580/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555901	44	PROMO NO. 25 TO 27 - DIL JUUNGLEE	2018	121	6	VIS/2/174/2018-MUM	0.45	0	2018-02-07 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/174/2018-MUM	106	110	0	N	Vashu Bhagnani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555902	49	ROSAPOO (FEATURE FILM)	2018	121	5	DIL/2/3/2018-THI	146.22	0	2018-02-07 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Feature	0	0	DIL/2/3/2018-THI	384	109	0	Y	Shibu Kamaludeen	0	146.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555903	54	PENDU BACKGROUND	2018	121	6	VIS/2/173/2018-MUM	3.28	0	2018-02-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/173/2018-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555904	45	KARNATAKA GOVERNMENT DAVANAGERE	2018	120	6	DIS/1/579/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/579/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555905	45	KARNATAKA GOVERNMENT GULBARGA	2018	120	6	DIS/1/578/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/578/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555906	45	KARNATAKA GOVERNMENT GADAG	2018	120	6	DIS/1/577/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/577/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555907	45	KARNATAKA GOVERNMENT CHIKBALLAPUR	2018	120	6	DIS/1/576/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/576/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555908	45	KARNATAKA GOVERNMENT YADAGIRI	2018	120	6	DIS/1/575/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/575/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555909	45	KARNATAKA GOVERNMENT DHARWADA	2018	120	6	DIS/1/574/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/574/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555910	45	KARNATAKA GOVERNMENT RAMANAGARA	2018	120	6	DIS/1/573/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/573/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555911	45	KARNATAKA GOVERNMENT HAVERI	2018	120	6	DIS/1/572/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/572/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555912	45	KARNATAKA GOVERNMENT KOLAR	2018	120	6	DIS/1/571/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/571/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555913	45	KARNATAKA GOVERNMENT CHITRADURGA	2018	120	6	DIS/1/570/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/570/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555914	45	KARNATAKA GOVERNMENT CHIKMAGALURU	2018	120	6	DIS/1/569/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/569/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555915	45	KARNATAKA GOVERNMENT BIJAPUR	2018	120	6	DIS/1/568/2018-MUM	3	0	2018-02-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/568/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555916	44	PHIR SE - SONG: ROZANA	2018	120	6	VIS/1/193/2018-MUM	3.25	0	2018-02-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/193/2018-MUM	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555917	44	TERI YAAD AATI HAI	2018	121	6	VIS/2/172/2018-MUM	5	0	2018-02-07 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/172/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555918	54	SONG "SANAM MENNU"	2018	120	6	VIS/1/192/2018-MUM	2.54	0	2018-02-07 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/192/2018-MUM	106	110	0	N	John Potha Thomas	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555919	54	SONG:-"TERE PIND"	2018	120	6	VIS/1/191/2018-MUM	3.3	0	2018-02-07 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/191/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555920	44	PROMO OF SONG"SANAM MENNU"	2018	120	6	VIS/1/190/2018-MUM	0.26	0	2018-02-07 00:00:00	KURIAN & CO. - MUMBAI	Other	0	0	VIS/1/190/2018-MUM	106	110	0	N	John Potha Thomas	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555921	51	SONG - KA YA WATA	2018	120	6	VIS/1/189/2018-MUM	2.39	0	2018-02-07 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/189/2018-MUM	106	110	0	N	Vishal Kalra	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555922	82	VOLINI SPRAY	2018	120	6	DIS/1/567/2018-MUM	0.2	0	2018-02-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/567/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555923	44	PROMO NO. 11 TO 13 - VEEREY KI WEDDING | SONG - TALLI TONIGHT	2018	121	6	VIS/2/171/2018-MUM	3.1	0	2018-02-07 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/2/171/2018-MUM	106	110	0	N	Rajat Bakshi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555924	44	PROMO NO. 7 TO 10 - VEEREY KI WEDDING	2018	120	6	VIS/1/188/2018-MUM	1.3	0	2018-02-07 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/188/2018-MUM	106	110	0	N	Rajat Bakshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555925	44	PROMO NO. 1 & 3 - VEEREY KI WEDDING | SONG - MIND BLOWING	2018	120	6	VIS/1/187/2018-MUM	2.16	0	2018-02-07 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/187/2018-MUM	106	110	0	N	Rajat Bakshi	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555926	44	PROMO NO. 28 TO 30 - DIL JUUNGLEE | SONG - BANDIYA	2018	120	6	VIS/1/186/2018-MUM	2.4	0	2018-02-07 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Song	0	0	VIS/1/186/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555927	44	SUPER BREAD	2018	120	6	DIS/1/566/2018-MUM	1	0	2018-02-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/566/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555928	61	KAIRA	2018	120	6	DIS/1/565/2018-MUM	0.15	0	2018-02-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/565/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555929	44	GIRNAR ROYAL CUP TEA HINDI	2018	120	6	DIS/1/564/2018-MUM	0.2	0	2018-02-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/564/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555930	44	DR. CHAKRAVARTY	2018	121	6	VIL/2/32/2018-MUM	139.31	0	2018-02-07 00:00:00	N K MUSIC AND STUDIO PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/32/2018-MUM	106	109	0	N	Durgaram Choudhary	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555931	61	OPERATION MEKONG	2018	121	6	VFL/2/37/2018-MUM	98.21	0	2018-02-07 00:00:00	DISTRIBUTION WORKSHOP ( HK ) LTD / CANDY LEUNG	Feature	0	0	VFL/2/37/2018-MUM	106	109	0	N	HIREN K GOSAR	0	98.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555932	51	GULABJAAM	2018	120	6	DIL/1/9/2018-MUM	126	0	2018-02-07 00:00:00	GOLDEN GATE MOTION PICTURES LLP - PUNE	Feature	0	0	DIL/1/9/2018-MUM	384	109	0	N	Vinod Sambhappa Malgewar	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555933	45	6 TO 6	2018	121	4	DIL/2/13/2018-BAN	124.33	0	2018-02-07 00:00:00	ARAVIND M A - BANGALORE URBAN	Feature	0	0	DIL/2/13/2018-BAN	384	109	0	N	Aravind M A	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555934	45	SIEZER	2018	121	4	DIL/2/12/2018-BAN	140.05	0	2018-02-07 00:00:00	TRIVIKRAM SAPALYA - BANGALORE URBAN	Feature	0	0	DIL/2/12/2018-BAN	384	109	0	N	Vinay K	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555935	45	MADUVE DIBBANA	2018	121	4	DIL/2/11/2018-BAN	131.02	0	2018-02-07 00:00:00	B N RAVI - BANGALORE URBAN	Feature	0	0	DIL/2/11/2018-BAN	384	109	0	N	B N Ravi	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555936	44	E.	2018	120	6	VIL/1/10/2018-MUM	122.09	0	2018-02-07 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/1/10/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	122.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555937	44	GANGSTER	2018	122	6	VIL/3/1/2018-MUM	122.37	0	2018-02-07 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/3/1/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	123.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555938	44	CRACK	2018	121	6	VIL/2/31/2018-MUM	141.25	0	2018-02-07 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/31/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555939	44	SONG NO. 03 BOM DIGGY OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/170/2018-MUM	2.3	0	2018-02-07 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/170/2018-MUM	106	110	0	N	Luv Ranjan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555940	44	SONG - BOM DIGGY OF FILM SONU KE TITU KI SWEETY.	2018	122	6	VIS/3/19/2018-MUM	3.48	0	2018-02-07 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/3/19/2018-MUM	106	110	0	N	Luv Ranjan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555941	45	SPI CINEMAS (CLEAN) DUBBED	2018	120	3	DIS/1/84/2018-Che	0.42	0	2018-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/84/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555942	82	ALBUM & SONG  VAMOS	2018	121	6	VIS/2/169/2018-MUM	2.31	0	2018-02-07 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/169/2018-MUM	106	110	0	N	Vishal Kalra	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555943	49	SPI CINEMAS(CLEAN) DUBBED	2018	120	3	DIS/1/83/2018-Che	0.42	0	2018-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/83/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555944	59	TIK TIK TIK	2018	120	3	DIL/1/20/2018-Che	131.17	0	2018-02-07 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Feature	0	0	DIL/1/20/2018-Che	384	109	0	N	Hiteshjhabak Vazeerchandjhabak	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555945	59	PROMOS 2-4 OF ''INTTELLIGENT''	2018	120	8	VIS/1/13/2018-HYD	0.5	0	2018-02-07 00:00:00	CHILLARA KALYAN - HYDERABAD(C K ENTERTAINMENTS PVT LTD)	Promos	0	0	VIS/1/13/2018-HYD	106	110	0	N	Chillara Kalyan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555946	59	PROMOS 1-9 OF ''GAYATRI''	2018	120	8	VIS/1/12/2018-HYD	3.1	0	2018-02-07 00:00:00	MANCHU MOHANBABU - HYDERABAD(SREE LAKSHMI PRASANNA PICTURES)	Promos	0	0	VIS/1/12/2018-HYD	106	110	0	N	Manchu Mohanbabu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555947	59	PROMOS NO. 1 TO 6 OF " CHALTHE...CHALTHE..."	2018	120	8	VIS/1/11/2018-HYD	3	0	2018-02-07 00:00:00	KONERU PRADEEPKUMAR - RANGAREDDI(AMAZING ARTS)	Promos	0	0	VIS/1/11/2018-HYD	106	110	0	N	Koneru Pradeepkumar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555948	59	PROMOS NO. 7 TO 14 OF " CHALTHE... CHALTHE..."	2018	120	8	VIS/1/10/2018-HYD	1.2	0	2018-02-07 00:00:00	KONERU PRADEEPKUMAR - RANGAREDDI(AMAZING ARTS)	Promos	0	0	VIS/1/10/2018-HYD	106	110	0	N	Koneru Pradeepkumar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555949	59	PROMO 1 OF ''INTTELLIGENT''	2018	120	8	VIS/1/9/2018-HYD	0.55	0	2018-02-07 00:00:00	CHILLARA KALYAN - HYDERABAD(C K ENTERTAINMENTS PVT LTD)	Promos	0	0	VIS/1/9/2018-HYD	106	110	0	N	Chillara Kalyan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555950	59	THEATRICAL TRAILER NO. 2 OF "AWE"	2018	120	8	DIS/1/41/2018-HYD	1.36	0	2018-02-07 00:00:00	TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA), GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA)	Trailer	0	0	DIS/1/41/2018-HYD	384	110	0	N	Ghanta Naveen Babu	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555951	59	BIRTHDAY WISHES TO KCR	2018	120	8	DIS/1/40/2018-HYD	0.55	0	2018-02-07 00:00:00	GOTTIMUKKALA PADMARAO - HYDERABAD	Advertisement	0	0	DIS/1/40/2018-HYD	384	110	0	N	Gottimukkala Padmarao	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555952	59	THEATRE TRAILER OF "CHALTHE...CHALTHE..."	2018	120	8	DIS/1/39/2018-HYD	1.56	0	2018-02-07 00:00:00	KONERU PRADEEPKUMAR - RANGAREDDI(AMAZING ARTS)	Trailer	0	0	DIS/1/39/2018-HYD	384	110	0	N	Koneru Pradeepkumar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555953	59	THEATRICAL TRAILER NO. 1 OF "MEHABOOBA"	2018	120	8	DIS/1/38/2018-HYD	1	0	2018-02-07 00:00:00	JAGANNADH PETLA - HYDERABAD(PURI JAGANNADH TOURING TALKIES)	Trailer	0	0	DIS/1/38/2018-HYD	384	110	0	N	Jagannadh Petla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555954	44	DIL JUUNGLEE	2018	121	6	DIL/2/42/2018-MUM	124	0	2018-02-06 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Feature	0	0	DIL/2/42/2018-MUM	384	109	0	Y	Vashu Bhagnani	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555955	64	AAG KA DARIYA	2018	122	6	DIL/3/19/2018-MUM	138.14	0	2018-02-06 00:00:00	ZAHEER KHAN PRODUTION - MUMBAI 	Feature	0	0	DIL/3/19/2018-MUM	384	109	0	Y	Jaheer Abbas	0	138.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555956	59	"INTTELLIGENT"	2018	121	8	DIL/2/17/2018-HYD	128.1	0	2018-02-06 00:00:00	CHILLARA KALYAN - HYDERABAD(C K ENTERTAINMENTS PVT LTD)	Feature	0	0	DIL/2/17/2018-HYD	384	109	0	Y	Chillara Kalyan	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555957	44	SONG PROMO NO. 11 SONG BOM DIGGY OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/168/2018-MUM	0.45	0	2018-02-06 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/168/2018-MUM	106	110	0	N	Luv Ranjan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555958	44	SONG PROMO NO. 12 SONG - BOM DIGGY OF FILM SONU KE TITU KI SWEETY.	2018	121	6	VIS/2/167/2018-MUM	0.3	0	2018-02-06 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/167/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555959	44	PROMO NO 31, 32 & 33 OF FILM - AIYAARY	2018	121	6	VIS/2/166/2018-MUM	0.45	0	2018-02-06 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/166/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555960	61	A SUITABLE GIRL	2018	120	6	VFL/1/15/2018-MUM	93.14	0	2018-02-06 00:00:00	THE MARRIAGE BROKERS LLC	Other	0	0	VFL/1/15/2018-MUM	106	109	0	N	Achin Jain	0	93.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555961	44	TRAILER NO 2 OF HATE STORY 4	2018	122	6	DIS/3/19/2018-MUM	2.43	0	2018-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/3/19/2018-MUM	384	110	0	Y	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555962	44	AIYAARY 	2018	121	6	DIL/2/41/2018-MUM	160.1	0	2018-02-06 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/41/2018-MUM	384	109	0	Y	Shital Subhash Bhatia	0	160.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555963	63	GANPATI MHARO RAKHWALO	2018	121	6	DIL/2/40/2018-MUM	97.05	0	2018-02-06 00:00:00	M/S KCK MUSIC & MOVIES - THANE	Feature	0	0	DIL/2/40/2018-MUM	384	109	0	N	Sanjay Chand Soni	0	97.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555964	49	ANKARAJYATHE JIMMANMAR (TEASER & 3 SONGS)	2018	120	5	DIS/1/23/2018-THI	8.16	0	2018-02-06 00:00:00	SAMUEL MATHEW - ERNAKULAM(DQ FILMS)	Other	0	0	DIS/1/23/2018-THI	384	110	0	N	Samuel Mathew	0	8.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555965	59	JUVVA (THE POWER OF LOVE)	2018	121	8	DIL/2/16/2018-HYD	130.15	0	2018-02-06 00:00:00	SOMI BHARATHKUMAR - VISAKHAPATNAM(SOMMI FILMS)	Feature	0	0	DIL/2/16/2018-HYD	384	109	0	Y	Somi Bharathkumar	0	130.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555966	49	KINAR (2 TRAILER)	2018	120	5	DIS/1/22/2018-THI	3.58	0	2018-02-06 00:00:00	SAJEEV PEZHUVILA KOCHUMMAN - THIRUVANANTHAPURAM(FRAGRANT NATURE FILM CREATIONS PRIVATE LIMITED)	Trailer	0	0	DIS/1/22/2018-THI	384	110	0	N	Sajeev Pezhuvila Kochumman	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555967	58	RED EYE	2018	120	6	VFL/1/14/2018-MUM	82.1	0	2018-02-06 00:00:00	CHRIS BENDER / MARIANNE MADDALENA / PARAMOUNT PICTURES	Feature	0	0	VFL/1/14/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555968	61	SNIPER ULTIMATE KILL	2018	121	6	VFL/2/36/2018-MUM	84	0	2018-02-06 00:00:00	BILLY ZANE, TOM BERENGER , SONY PICTURES USA	Feature	0	0	VFL/2/36/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555969	59	"THOLI PREMA"	2018	121	8	DIL/2/15/2018-HYD	136.06	0	2018-02-06 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Feature	0	0	DIL/2/15/2018-HYD	384	109	0	Y	Venkata Satyanarayanaprasad Bhogavalli	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555970	54	TRAILER NO.1 OF FILM:-"SAJJAN SINGH RANGROOT"	2018	121	6	DIS/2/66/2018-MUM	2.58	0	2018-02-06 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Trailer	0	0	DIS/2/66/2018-MUM	384	110	0	N	Jatinder Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555971	54	TRAILER NO.2 OF FILM:-"SAJJAN SINGH RANGROOT"	2018	121	6	DIS/2/65/2018-MUM	1.3	0	2018-02-06 00:00:00	M/S. VIVID ART HOUSE - MUMBAI	Trailer	0	0	DIS/2/65/2018-MUM	384	110	0	N	Jatinder Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555972	61	THREE BILLBOARDS OUTSIDE EBBING,MISSOURI	2018	122	6	DFL/3/11/2018-MUM	117.11	0	2018-02-06 00:00:00	GRAHAM BROADBENT,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/11/2018-MUM	384	109	0	Y	Jharna Rohra	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555973	61	THE 15:17 TO PARIS	2018	122	6	DFL/3/10/2018-MUM	96.04	0	2018-02-06 00:00:00	CLINT EASTWOOD, JESSICA MEIER, TIM MOORE, KRISTINA RIVERA, WARNER BROS.	Feature	0	0	DFL/3/10/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	96.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555974	59	'GAYATRI''	2018	121	8	DIL/2/14/2018-HYD	133.3	0	2018-02-06 00:00:00	MANCHU MOHANBABU - HYDERABAD(SREE LAKSHMI PRASANNA PICTURES)	Feature	0	0	DIL/2/14/2018-HYD	384	109	0	Y	Manchu Mohanbabu	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555975	58	ANNANUKKU JEY	2018	120	3	DIL/1/19/2018-Che	110.37	0	2018-02-06 00:00:00	VETRIMAARAN CHITRAVEL - TIRUVALLUR(GRASS ROOT FILM COMPANY)	Feature	0	0	DIL/1/19/2018-Che	384	109	0	Y	Vetrimaaran Chitravel	0	110.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555976	59	THEATRIAL TRAILER OF "YENTI RAJA.. YOUTH ILAVUNDI"	2018	121	8	DIS/2/8/2018-HYD	2.1	0	2018-02-06 00:00:00	MARUPROLU VS SAIKRISHNAREDDY - GUNTUR(LORD SHIVA CREATIONS)	Trailer	0	0	DIS/2/8/2018-HYD	384	110	0	Y	Maruprolu Vs Saikrishnareddy	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555977	59	TRAILER NO. 1 TO 1O OF "YENTI RAJA.. YOUTH ILAVUNDI"	2018	121	8	VIS/2/1/2018-HYD	3	0	2018-02-06 00:00:00	MARUPROLU VS SAIKRISHNAREDDY - GUNTUR(LORD SHIVA CREATIONS)	Trailer	0	0	VIS/2/1/2018-HYD	106	110	0	Y	Maruprolu Vs Saikrishnareddy	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555978	58	PAKKA	2018	120	3	DIL/1/18/2018-Che	146.52	0	2018-02-06 00:00:00	SARAVANAN BALAIAH - CHENNAI(BENN CONSORTIUM STUDIOS PRIVATE LIMITED)	Feature	0	0	DIL/1/18/2018-Che	384	109	0	Y	Saravanan Balaiah	0	147.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555979	44	PROMO NO 21, 22 & 23 OF FILM- AIYAARY SONG - SHURU KAR	2018	120	6	VIS/1/185/2018-MUM	3.35	0	2018-02-05 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/185/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555980	44	PROMO NO 24 & 25 OF FILM - AIYAARY	2018	120	6	VIS/1/184/2018-MUM	0.3	0	2018-02-05 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/184/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555981	44	PROMO NO 18 & 19 OF FILM - AIYAARY	2018	120	6	VIS/1/183/2018-MUM	0.4	0	2018-02-05 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/183/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555982	44	JAANE KYUN DE YAARON	2018	122	6	DIL/3/18/2018-MUM	131.19	0	2018-02-05 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/18/2018-MUM	384	109	0	Y	Raghu Bhatia	0	131.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555983	44	UTP	2018	121	6	VIS/2/165/2018-MUM	0.3	0	2018-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/2/165/2018-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555984	44	PROMO NO. 32 - PADMAAVAT | SONG - HOLI	2018	121	6	VIS/2/164/2018-MUM	2.43	0	2018-02-05 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/164/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555985	51	NALSA THEME SONG - 1	2018	120	6	DIS/1/563/2018-MUM	1.3	0	2018-02-05 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/563/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555986	44	NALSA THEME SONG	2018	120	6	DIS/1/562/2018-MUM	1.3	0	2018-02-05 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/562/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555987	61	OLIVES FROM SPAIN	2018	120	6	DIS/1/561/2018-MUM	1.2	0	2018-02-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/561/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555988	45	TRAILER OF THE FILM MANTHRAM	2018	121	4	DIS/2/11/2018-BAN	1.33	0	2018-02-05 00:00:00	AMARARAM BHURARAM - BANGALORE URBAN	Trailer	0	0	DIS/2/11/2018-BAN	384	110	0	N	Amararam Bhuraram	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555989	45	TEASER OF THE FILM TRUNK	2018	120	4	DIS/1/19/2018-BAN	1.03	0	2018-02-05 00:00:00	RAJESH BHAT - BANGALORE URBAN	Trailer	0	0	DIS/1/19/2018-BAN	384	110	0	N	Rajesh Bhat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555990	58	NAGESH THIRAIYARANGAM	2018	121	3	DIL/2/17/2018-Che	128.27	0	2018-02-05 00:00:00	RAJENDRA RAJAN - MUMBAI (SUBURBAN) (TRANS INDIA MEDIA & ENTERTAINMENT PVT.LTD)	Feature	0	0	DIL/2/17/2018-Che	384	109	0	Y	Rajendra Rajan	0	134.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555991	44	PROMO NO. 18 & 19 - WELCOME TO NEW YORK | SONG - ISHTEHAAR	2018	120	6	VIS/1/182/2018-MUM	1.52	0	2018-02-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/182/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555992	44	SONG  MAIN ISHQ HOON	2018	120	6	VIS/1/181/2018-MUM	3.32	0	2018-02-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/181/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555993	44	PROMO NO. 19 TO 23 - DIL JUUNGLEE	2018	121	6	VIS/2/163/2018-MUM	1.15	0	2018-02-05 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/163/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555994	44	IFFCO TOKIO	2018	120	6	DIS/1/560/2018-MUM	0.45	0	2018-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/560/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555995	44	TRAILER NO. 3 : WELCOME TO NEW YORK	2018	120	6	DIS/1/559/2018-MUM	1	0	2018-02-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/1/559/2018-MUM	384	110	0	N	Vashu Bhagnani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555996	54	BEEBO GLOBAL	2018	120	6	DIS/1/558/2018-MUM	0.1	0	2018-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/558/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555997	44	PROMO NO. 14 TO 18 - DIL JUUNGLEE	2018	121	6	VIS/2/162/2018-MUM	1.15	0	2018-02-05 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/162/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555998	51	"PROMO NO.1 TO 5 OF FILM AAMHI DOGHI"	2018	120	6	DIS/1/557/2018-MUM	1.31	0	2018-02-05 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Promos	0	0	DIS/1/557/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
555999	44	PROMO NO. 20 - WELCOME TO NEW YORK | SONG - NAIN PHISAL GAYE	2018	120	6	VIS/1/180/2018-MUM	1.16	0	2018-02-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/180/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556000	44	"LUV-KUSH"	2018	120	6	VIL/1/9/2018-MUM	92	0	2018-02-05 00:00:00	FOUNTAIN MUSIC COMPANY - PUNE	Educational	0	0	VIL/1/9/2018-MUM	106	109	0	Y	Kantilal Oswal	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556001	82	FOX AND THE WHALE	2018	121	6	DFS/2/32/2018-MUM	12.02	0	2018-02-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/32/2018-MUM	384	110	0	N	Paul Lungu	0	12.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556002	61	THE SILENT CHILD	2018	120	6	DFS/1/8/2018-MUM	19.53	0	2018-02-05 00:00:00	SHORTS INTERNATIONAL LIMIED	Other	0	0	DFS/1/8/2018-MUM	384	110	0	N	Paul Lungu	0	19.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556003	44	NESTLE - MAGGI OATS 	2018	120	6	DIS/1/556/2018-MUM	0.2	0	2018-02-05 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/556/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556004	61	TRL E -  PACIFIC RIM UPRISING	2018	121	6	DFS/2/31/2018-MUM	2.35	0	2018-02-05 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/31/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556005	64	CHUTKI BHAR SINDUR	2018	122	6	DIL/3/17/2018-MUM	142.2	0	2018-02-05 00:00:00	SNEHA MOTION FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/3/17/2018-MUM	384	109	0	N	Sunil Kumar Jha	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556006	45	TRAILER OF THE FILM ANNAM PARABRAHMA SWAROOPAM	2018	120	4	DIS/1/18/2018-BAN	2	0	2018-02-05 00:00:00	K RAJA VEERA - BANGALORE URBAN	Trailer	0	0	DIS/1/18/2018-BAN	384	110	0	N	K Raja Veera	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556007	61	KING ARTHUR: LEGEND OF THE SWORD	2018	121	6	VFL/2/35/2018-MUM	122.04	0	2018-02-05 00:00:00	BRUCE BERMAN / STEVE CLARK-HALL / AKIVA GOLDSMAN / JOBY HAROLD /GUY RITCHIE	Feature	0	0	VFL/2/35/2018-MUM	106	109	0	N	John Vincent Nadar	0	122.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556008	44	PROMO NO. 46 & 47 - PADMAN	2018	120	6	VIS/1/179/2018-MUM	0.4	0	2018-02-05 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/179/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556009	44	SONG PROMO NO. 09 SONG - BOM DIGGY OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/178/2018-MUM	0.2	0	2018-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	VIS/1/178/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556010	44	SONG PROMO NO. 10 SONG BOM DIGGY OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/177/2018-MUM	0.3	0	2018-02-05 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/177/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556011	44	PHIR SE - SONG: PHIR SE ( SAD VERSION )	2018	120	6	VIS/1/176/2018-MUM	1.26	0	2018-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/176/2018-MUM	106	110	0	N	Bhushan Dua	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556012	44	HICHKI PROMO NO 38 TO 39	2018	120	6	VIS/1/175/2018-MUM	0.22	0	2018-02-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/175/2018-MUM	106	110	0	N	Aditya Chopra	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556013	82	PROMO NO. 31 - PADMAAVAT | SONG - BINTE DIL	2018	121	6	VIS/2/161/2018-MUM	2.37	0	2018-02-05 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/161/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556014	44	PROMO NO. 11 TO 15  : LOVE PER SQUARE FOOT 	2018	121	6	VIS/2/160/2018-MUM	3.25	0	2018-02-05 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/160/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556015	44	PROMO NO. 21 TO 24  : LOVE PER SQUARE FOOT 	2018	121	6	VIS/2/159/2018-MUM	3.05	0	2018-02-05 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/159/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556016	44	PROMO NO. 31 TO 34 OF HATE STORY IV - SONG: MOHABBAT NASHA HAI	2018	121	6	VIS/2/158/2018-MUM	4.02	0	2018-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/158/2018-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556017	51	SONG : THE HUKKA	2018	121	6	VIS/2/157/2018-MUM	3.11	0	2018-02-05 00:00:00	SWAPNIL GAIKWAD - PUNE	Song	0	0	VIS/2/157/2018-MUM	106	110	0	N	Swapnil Maikel Gaikwad	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556018	44	SONG MAHI VE TERI AKHIYAAN	2018	120	6	VIS/1/174/2018-MUM	5.15	0	2018-02-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/174/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556019	44	SONG  KUCH DER TO BHEEG LU	2018	120	6	VIS/1/173/2018-MUM	4.51	0	2018-02-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/173/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556020	44	DIALOGUE PROMO  NO. 10 TO 15 OF RAID	2018	120	6	VIS/1/172/2018-MUM	2.25	0	2018-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/172/2018-MUM	106	110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556021	61	THE LAST 5 YEARS	2018	121	6	VFL/2/34/2018-MUM	96.54	0	2018-02-05 00:00:00	RICHARD LAGRAVENESE \t& JANET BRENNER 	Feature	0	0	VFL/2/34/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	96.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556022	44	SONG KAMLI	2018	121	6	VIS/2/156/2018-MUM	4.03	0	2018-02-05 00:00:00	SHOBHA MOTION FILM - MUMBAI 	Song	0	0	VIS/2/156/2018-MUM	106	110	0	N	Murlidhar Gajanand Agrawal	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556023	58	XS REAL	2018	120	6	DIS/1/555/2018-MUM	0.4	0	2018-02-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/555/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556024	44	NFDC NALSA (EK MUTTHI THEME SONG)	2018	120	6	DIS/1/554/2018-MUM	1.29	0	2018-02-05 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/554/2018-MUM	384	110	0	N	Siddhanth Shetty	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556025	44	TRAILER NO. 2 - 3 STOREYS	2018	121	6	DIS/2/64/2018-MUM	1.58	0	2018-02-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	DIS/2/64/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556026	45	MIN OF I AND B MIDDLE CLASS HEALTHCARE	2018	120	6	DIS/1/553/2018-MUM	1.25	0	2018-02-05 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/553/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556027	43	SHU KHABAR GUJARAT NI EPI 18	2018	120	6	DIS/1/552/2018-MUM	1.25	0	2018-02-05 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/552/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556028	61	ACCORD & DISCORD THE STORY  OF J & K	2018	121	6	DIS/2/63/2018-MUM	43.59	0	2018-02-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Other	0	0	DIS/2/63/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	43.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556029	45	KULFI	2018	122	4	DIL/3/6/2018-BAN	121.09	0	2018-02-05 00:00:00	MUNISWAMY DODDAIAH - BANGALORE URBAN	Feature	0	0	DIL/3/6/2018-BAN	384	109	0	Y	Muniswamy Doddaiah	0	121.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556030	61	BLACK PANTHER - IMAX	2018	121	6	DFL/2/13/2018-MUM	134.31	0	2018-02-05 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/13/2018-MUM	384	109	0	Y	MENINO BARRETTO	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556031	59	ACHARI AMERICA YAATRA	2018	121	8	DIL/2/13/2018-HYD	134.56	0	2018-02-02 00:00:00	RAVIKIRAN MUNDRU - VISAKHAPATNAM	Feature	0	0	DIL/2/13/2018-HYD	384	109	0	Y	Ravikiran Mundru	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556032	59	THEATRICAL TRAILER NO. 1 OF "KANAM"	2018	121	8	DIS/2/7/2018-HYD	1.35	0	2018-02-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/7/2018-HYD	384	110	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556033	64	DIL TOHARA PYAR MEIN PAGAL HO GAIL 	2018	121	6	VIL/2/30/2018-MUM	155.34	0	2018-02-02 00:00:00	G-9 ENTERTAINMENT  - MUMBAI 	Feature	0	0	VIL/2/30/2018-MUM	106	109	0	Y	Kamlesh Yadav	0	156.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556034	49	KADHA PARANJA KADHA	2018	120	5	DIL/1/8/2018-THI	134.01	0	2018-02-02 00:00:00	BASIL ABRAHAM - KOTHAMANGALAM(PABLO CINEMA)	Feature	0	0	DIL/1/8/2018-THI	384	109	0	N	Basil Abraham	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556035	51	AAPLA MANUS	2018	121	6	DIL/2/39/2018-MUM	138.24	0	2018-02-02 00:00:00	WATERGATE MARATHI MOTION PICTURES LLP - THANE	Feature	0	0	DIL/2/39/2018-MUM	384	109	0	N	Arun Kupte	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556036	44	PROMO NO. 28 TO 30 - PADMAAVAT | SONG - KHALI BALI	2018	120	6	VIS/1/171/2018-MUM	4.3	0	2018-02-02 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/171/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556037	44	PROMOS NO. 8, 9 & 10 OF FILM SHAADI TERI BAJAYENGE HUM BAND	2018	120	6	VIS/1/170/2018-MUM	2.2	0	2018-02-02 00:00:00	RANGREZAA FILMS - MUMBAI	Promos	0	0	VIS/1/170/2018-MUM	106	110	0	N	Rohit Kumar	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556038	44	SONG YAR DI BARAT OF FILM SHAADI TERI BAJAYENGE HUM BAND	2018	120	6	VIS/1/169/2018-MUM	1.3	0	2018-02-02 00:00:00	RANGREZAA FILMS - MUMBAI	Song	0	0	VIS/1/169/2018-MUM	106	110	0	N	Rohit Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556039	44	FULL SONG GUGLY OF FILM SHAADI TERI BAJAYENGE HUM BAND	2018	120	6	VIS/1/168/2018-MUM	3.05	0	2018-02-02 00:00:00	RANGREZAA FILMS - MUMBAI	Song	0	0	VIS/1/168/2018-MUM	106	110	0	N	Rohit Kumar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556040	51	PREMACH YAAD	2018	120	6	VIS/1/167/2018-MUM	3.1	0	2018-02-02 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/167/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556041	44	PROMO NO. 4 TO 6 OF RAID - SONG: NIT KHAIR	2018	120	6	VIS/1/166/2018-MUM	3.1	0	2018-02-02 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/166/2018-MUM	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556042	54	SONG:- BOTLAAN	2018	121	6	VIS/2/155/2018-MUM	5.4	0	2018-02-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/155/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556043	44	PROMO NO. 7 TO 9 OF RAID - SONG:SANU EK PAL	2018	120	6	VIS/1/165/2018-MUM	3.09	0	2018-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/165/2018-MUM	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556044	61	FINOLEX PIPES - FLOWGUARD PLUS	2018	120	6	VIS/1/164/2018-MUM	0.2	0	2018-02-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	VIS/1/164/2018-MUM	106	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556045	59	SKETCH 	2018	121	3	DIL/2/16/2018-Che	129.41	0	2018-02-02 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Feature	0	0	DIL/2/16/2018-Che	384	109	0	N	Thanu Subramaniam	0	134.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556046	82	PROMO OF SONG"SANAM MENNU"	2018	120	6	VIS/1/163/2018-MUM	0.47	0	2018-02-02 00:00:00	KURIAN & CO. - MUMBAI	Promos	0	0	VIS/1/163/2018-MUM	106	110	0	N	John Potha Thomas	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556047	51	JALA WARA MANDH.	2018	120	6	VIS/1/162/2018-MUM	4.02	0	2018-02-02 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/162/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556048	44	HICHKI - PROMO NO 44 TO 46	2018	120	6	VIS/1/161/2018-MUM	1.1	0	2018-02-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/161/2018-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556049	44	HICHKI - PROMO NO 40 TO 43	2018	120	6	VIS/1/160/2018-MUM	0.5	0	2018-02-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/160/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556050	44	SONG - BEHAKII BEHAKII	2018	120	6	VIS/1/159/2018-MUM	5.03	0	2018-02-02 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/1/159/2018-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556051	61	PROMO NO 1 TO 5 RED SPARROW	2018	121	6	VFS/2/21/2018-MUM	2.15	0	2018-02-02 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/21/2018-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556052	44	SHAB TUM HO	2018	121	6	VIS/2/154/2018-MUM	2.21	0	2018-02-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/154/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556053	44	TRAILER NO.2 OF FILM: KUCHH BHEEGE ALFAAZ	2018	120	6	DIS/1/551/2018-MUM	1	0	2018-02-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/1/551/2018-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556054	44	GRT DIAMOND CAMPAIGN - 4	2018	120	6	DIS/1/550/2018-MUM	1	0	2018-02-02 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/550/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556055	44	CCE GST E WAY BILL PRANALI	2018	120	6	DIS/1/549/2018-MUM	1	0	2018-02-02 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/549/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556056	59	BINKA DETERGENT CAKE	2018	120	6	DIS/1/548/2018-MUM	0.3	0	2018-02-02 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/548/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556057	49	SUPER TYRES	2018	120	6	DIS/1/547/2018-MUM	0.3	0	2018-02-02 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/547/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556058	61	TRAILER NO 6 LOVE SIMON	2018	121	6	DFS/2/30/2018-MUM	2.28	0	2018-02-02 00:00:00	MARTY BOWEN,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/30/2018-MUM	384	110	0	N	Jharna Rohra	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556059	61	ROYAL OAKS WORLD SCHOOL, AURANGABAD	2018	120	6	DIS/1/546/2018-MUM	0.51	0	2018-02-02 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/546/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556060	58	STAR SPORTS ISL CHENNAIYIN F.C.	2018	120	6	DIS/1/545/2018-MUM	0.3	0	2018-02-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/545/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556061	44	BENGALURU UNDERWORLD 	2018	121	6	VIL/2/29/2018-MUM	106.11	0	2018-02-02 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/29/2018-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	106.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556062	61	HAILEY DEAN MYSTERY DEADLY ESTATE	2018	120	6	VFL/1/13/2018-MUM	83.27	0	2018-02-02 00:00:00	CHRISTIAN BRUYERE,HOWARD BRAUNSTEIN,SONY PICTURES USA	Feature	0	0	VFL/1/13/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556063	51	SONG HIRA KOHINOOR LABHLA OF FILM BAL BHIMRAO	2018	120	6	DIS/1/544/2018-MUM	4.14	0	2018-02-02 00:00:00	NISHA MOVIES - MUMBAI	Song	0	0	DIS/1/544/2018-MUM	384	110	0	N	Anil Bhagwant Ahire	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556064	51	SONG PHATLELYA KALJATIL OF FILM BAL BHIMRAO	2018	120	6	DIS/1/543/2018-MUM	6.54	0	2018-02-02 00:00:00	NISHA MOVIES - MUMBAI	Song	0	0	DIS/1/543/2018-MUM	384	110	0	N	Anil Bhagwant Ahire	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556065	44	MINUTE MAID LITCHI	2018	120	6	DIS/1/542/2018-MUM	0.4	0	2018-02-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/542/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556066	51	SONG JIV LAUNI KOVLYA JIVAALA OF FILM BAL BHIMRAO	2018	120	6	DIS/1/541/2018-MUM	4.14	0	2018-02-02 00:00:00	NISHA MOVIES - MUMBAI	Song	0	0	DIS/1/541/2018-MUM	384	110	0	N	Anil Bhagwant Ahire	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556067	44	TRAILER NO. 1 OF BLACKMAIL	2018	121	6	DIS/2/62/2018-MUM	2.31	0	2018-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Trailer	0	0	DIS/2/62/2018-MUM	384	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556068	51	PROMO OF FILM TULA PAN BASHING BANDHAYCHAY	2018	120	6	DIS/1/540/2018-MUM	0.15	0	2018-02-02 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Promos	0	0	DIS/1/540/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556069	51	 TRAILER OF FILM TULA PAN BASHING BANDHAYCHAY	2018	120	6	DIS/1/539/2018-MUM	1	0	2018-02-02 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/539/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556070	58	RAJAVUM 5 KUJAVUM TRAILER	2018	121	3	DIS/2/16/2018-Che	2.31	0	2018-02-02 00:00:00	AROKIASAMY RABELCHETTY - CHENNAI(ALEX CREATIONS)	Trailer	0	0	DIS/2/16/2018-Che	384	110	0	N	Arokiasamy Rabelchetty	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556071	53	GUDDU & GUDDY	2018	121	1	DIL/2/5/2018-CUT	145.18	0	2018-02-02 00:00:00	SURYA KANTA SAMAL - KHURDA(SURYA ENTERTAINMENT)	Feature	0	0	DIL/2/5/2018-CUT	384	109	0	N	Surya Kanta Samal	0	145.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556072	53	HATYA	2018	121	1	DIL/2/4/2018-CUT	120.1	0	2018-02-02 00:00:00	SARAT CHANDRA PATTANAIK - KHURDA(GOPLALA GOLAKA PRODUCTION)	Feature	0	0	DIL/2/4/2018-CUT	384	109	0	N	Sarat Chandra Pattanaik	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556073	53	DIPU THE DANCE BOY	2018	121	1	DIL/2/3/2018-CUT	124.54	0	2018-02-02 00:00:00	MANOJ KUMAR ROUT - MAYURBHANJ(MAA CREATIVE)	Feature	0	0	DIL/2/3/2018-CUT	384	109	0	N	Manoj Kumar Rout	0	124.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556074	53	MANARA MANASI	2018	122	1	DIL/3/1/2018-CUT	130.28	0	2018-02-02 00:00:00	JOGENDRA KUMAR SAHOO - KHURDA(R.S.M MOVIES)	Feature	0	0	DIL/3/1/2018-CUT	384	109	0	N	Jogendra Kumar Sahoo	0	130.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556075	43	BEFAAM	2018	121	6	DIL/2/38/2018-MUM	148.05	0	2018-02-02 00:00:00	M/S. PRISHA FILMS - SURAT	Feature	0	0	DIL/2/38/2018-MUM	384	109	0	Y	Chirantan Vallabhbhai Dhameliya	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556076	44	 DEVON KE DEV MAHADEV SEASON III VOL. 9	2018	120	4	VIL/1/2/2018-BAN	178.05	0	2018-02-02 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/2/2018-BAN	106	109	0	N	Sushilkumar Agrawal	0	178.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556077	54	SAAR LAINA AAN	2018	120	7	VIS/1/130/2018-DEL	2.49	0	2018-02-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/130/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556078	54	MAPEYA DI DHEE	2018	120	7	VIS/1/129/2018-DEL	3.58	0	2018-02-02 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/129/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556079	54	BAAHI CHOODA	2018	120	7	VIS/1/128/2018-DEL	3.5	0	2018-02-02 00:00:00	GURDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/128/2018-DEL	106	110	0	N	Gurdeep Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556080	54	YAAD MERI	2018	120	7	VIS/1/127/2018-DEL	3.1	0	2018-02-02 00:00:00	HARVINDER SINGH - KAPURTHALA	Song	0	0	VIS/1/127/2018-DEL	106	110	0	N	Harvinder Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556081	54	HIGH NAKHRA	2018	120	7	VIS/1/126/2018-DEL	3.32	0	2018-02-02 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/126/2018-DEL	106	110	0	N	Deepak Kumar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556082	54	TAREEK	2018	121	7	VIS/2/21/2018-DEL	3.16	0	2018-02-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/21/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556083	45	PALITHAMSHA	2018	120	4	DIL/1/11/2018-BAN	114.37	0	2018-02-02 00:00:00	P KISHORE - BANGALORE URBAN	Children`s Film	0	0	DIL/1/11/2018-BAN	384	109	0	N	P Kishore	0	114.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556084	61	BUDDIES IN INDIA	2018	121	6	VFL/2/33/2018-MUM	94.22	0	2018-02-02 00:00:00	GEM ENTERTAINMENT KFT / BAOQIANG WANG	Feature	0	0	VFL/2/33/2018-MUM	106	109	0	N	HIREN K GOSAR	0	94.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556085	45	YOGI DUNIYA	2018	122	4	DIL/3/5/2018-BAN	146.25	0	2018-02-02 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Feature	0	0	DIL/3/5/2018-BAN	384	109	0	N	N Venkatesh Babu	0	146.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556086	61	THE CROOKED MAN	2018	121	6	VFL/2/32/2018-MUM	82.12	0	2018-02-02 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/32/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556087	45	TRAILER OF THE FILM YOGI DUNIYA	2018	120	4	DIS/1/17/2018-BAN	1.32	0	2018-02-02 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Trailer	0	0	DIS/1/17/2018-BAN	384	110	0	N	N Venkatesh Babu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556088	44	DIALOGUE PROMO N0. 1 TO 3 OF RAID	2018	121	6	VIS/2/153/2018-MUM	1.3	0	2018-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/153/2018-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556089	51	PREM BAWARE	2018	120	6	VIS/1/158/2018-MUM	4.2	0	2018-02-02 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Song	0	0	VIS/1/158/2018-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556090	51	SONG NO.1 YELGARA ZALA PEERT CHA FROM FILM JEEV JADALA	2018	120	6	VIS/1/157/2018-MUM	4.08	0	2018-02-02 00:00:00	S.S.G.FILM PRODUCTION - PUNE	Feature	0	0	VIS/1/157/2018-MUM	106	110	0	N	Sadashiv Machindra Jambhulkar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556091	51	SONG NO.2 FROM MOVIE JEEV JADALA	2018	120	6	VIS/1/156/2018-MUM	5.3	0	2018-02-02 00:00:00	S.S.G.FILM PRODUCTION - PUNE	Song	0	0	VIS/1/156/2018-MUM	106	110	0	N	Sadashiv Machindra Jambhulkar	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556092	44	JAB KOI BAAT BIGAD JAAYE (UNPLUGGED)	2018	120	6	VIS/1/155/2018-MUM	3.41	0	2018-02-02 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/155/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556093	51	MAITRICHI DOSTI	2018	121	6	VIS/2/152/2018-MUM	4.4	0	2018-02-02 00:00:00	MUSICMEDIA CINEVISION PVT. LTD. - THANE	Song	0	0	VIS/2/152/2018-MUM	106	110	0	N	Praful Pandurang Kalyankar	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556094	44	HATE STORY IV - SONG: AASHIQ BANAYA	2018	121	6	DIS/2/61/2018-MUM	2.06	0	2018-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/61/2018-MUM	384	110	0	N	Bhushan Dua	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556095	44	SONG "LA LA LA"	2018	121	6	VIS/2/151/2018-MUM	3.07	0	2018-02-02 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/151/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556096	54	SONG "VALETI YAAR"	2018	121	6	VIS/2/150/2018-MUM	2.46	0	2018-02-02 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/150/2018-MUM	106	110	0	N	Vishal Kalra	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556097	54	AQLBUM & SONG: AAKHIYAAN	2018	121	6	VIS/2/149/2018-MUM	4.1	0	2018-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/149/2018-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556098	44	TEASER NO. 09 (T.V) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/148/2018-MUM	0.2	0	2018-02-02 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/148/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556099	44	TEASER NO. 08 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/147/2018-MUM	0.3	0	2018-02-02 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/147/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556100	51	SONG : BEFIKAR	2018	120	6	VIS/1/154/2018-MUM	3.42	0	2018-02-02 00:00:00	NIKHIL RANADE - MUMBAI	Song	0	0	VIS/1/154/2018-MUM	106	110	0	N	Nikhil Bhalachandra Ranade	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556101	51	SONG:PARINITI JAG SARE ASMANTI RANG RATICHE OF FILM ONCE MMORE	2018	120	6	VIS/1/153/2018-MUM	5.05	0	2018-02-02 00:00:00	VANSHIKKA  CREATION - THANE	Song	0	0	VIS/1/153/2018-MUM	106	110	0	N	Dhanshree Vinod Patil	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556102	61	FILLER : HIDDEN FIGURES V2 	2018	121	6	VFS/2/20/2018-MUM	13	0	2018-02-02 00:00:00	20TH CENTURY FOX INTERNATIONAL TELEVISION, INC	Other	0	0	VFS/2/20/2018-MUM	106	110	0	N	Subhash Suresh	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556103	58	BRAVE AND BOLD	2018	120	3	DIS/1/82/2018-Che	13.3	0	2018-02-02 00:00:00	CHARLES KULANDHAISAMY - CHENNAI	Other	0	0	DIS/1/82/2018-Che	384	110	0	N	Charles Kulandhaisamy	0	13.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556104	59	MANYAM	2018	122	8	DIL/3/4/2018-HYD	126.45	0	2018-02-01 00:00:00	SURAPALLI VENKATA RAO - KHAMMAM(SAI SAMHITHA CREATIONS)	Feature	0	0	DIL/3/4/2018-HYD	384	109	0	Y	Surapalli Venkata Rao	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556105	59	THEATRICAL TRAILER OF "TARUN''S IDHI NAA LOVE STORY"	2018	120	8	DIS/1/37/2018-HYD	2.01	0	2018-02-01 00:00:00	SV PRAKASH - HYDERABAD(RAM ENTERTAINERSS)	Trailer	0	0	DIS/1/37/2018-HYD	384	110	0	N	SV PRAKASH	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556106	59	TRAILER OF ''NAA NUVVE''	2018	120	8	DIS/1/36/2018-HYD	0.4	0	2018-02-01 00:00:00	MUPPAVARAPU DILEEP - VIJAYAWADA(COOL BREEZE CINEMAS LLP)	Trailer	0	0	DIS/1/36/2018-HYD	384	110	0	N	Muppavarapu Dileep	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556107	59	TRAILER OF ''GAYATRI''	2018	120	8	DIS/1/35/2018-HYD	0.58	0	2018-02-01 00:00:00	MANCHU MOHANBABU - HYDERABAD(SREE LAKSHMI PRASANNA PICTURES)	Trailer	0	0	DIS/1/35/2018-HYD	384	110	0	N	Manchu Mohanbabu	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556108	58	PROMO NO. 24 TO 27 - PADMAAVAT	2018	121	6	VIS/2/146/2018-MUM	1.2	0	2018-02-01 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/146/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556109	59	PROMO NO. 24 TO 27 - PADMAAVAT	2018	121	6	VIS/2/145/2018-MUM	1.2	0	2018-02-01 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/145/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556110	58	PROMO NO. 23 - PADMAAVAT	2018	120	6	VIS/1/152/2018-MUM	0.3	0	2018-02-01 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/152/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556111	59	PROMO NO. 23 - PADMAAVAT	2018	120	6	VIS/1/151/2018-MUM	0.3	0	2018-02-01 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/151/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556112	82	CLUB MAHINDRA GUJJUBHAI	2018	120	6	DIS/1/538/2018-MUM	0.25	0	2018-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/538/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556113	44	INCOME TAX OPERATION CLEAN MONEY	2018	120	6	DIS/1/537/2018-MUM	0.45	0	2018-02-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/537/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556114	51	INCOME TAX OPERATION CLEAN MONEY - 1	2018	120	6	DIS/1/536/2018-MUM	0.45	0	2018-02-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/536/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556115	44	CLUB MAHINDRA 01	2018	120	6	DIS/1/535/2018-MUM	0.45	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/535/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556116	44	PERSPECTIVE	2018	120	6	DIS/1/534/2018-MUM	8	0	2018-02-01 00:00:00	KOTHARE VISION PVT. LTD. - MUMBAI 	Other	0	0	DIS/1/534/2018-MUM	384	110	0	N	Adinath Mahesh Kothare	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556117	44	TRAILER NO. 2 OF FILM SHAADI TERI BAJAYENGE HUM BAND	2018	121	6	DIS/2/60/2018-MUM	0.45	0	2018-02-01 00:00:00	RANGREZAA FILMS - MUMBAI	Trailer	0	0	DIS/2/60/2018-MUM	384	110	0	N	Rohit Kumar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556118	43	SBI LIFE POORNA SURAKSHA PLAN 	2018	120	6	DIS/1/533/2018-MUM	0.4	0	2018-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/533/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556119	51	SBI LIFE POORNA SURAKSHA PLAN 	2018	120	6	DIS/1/532/2018-MUM	0.4	0	2018-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/532/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556120	58	TRAILER NO. 3 : DEATH WISH - IVAN SIGAPPU MANITHAN	2018	121	6	DFS/2/29/2018-MUM	2.08	0	2018-02-01 00:00:00	FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/29/2018-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556121	44	TRAILER NO. 3 : DEATH WISH - JISNE USKE APNE MITAAYE YE UNHEIN MITA KE RAKH DEGA	2018	121	6	DFS/2/28/2018-MUM	2.08	0	2018-02-01 00:00:00	FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/28/2018-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556122	44	PROMO NO. 10 TO 12 - WELCOME TO NEW YORK	2018	121	6	VIS/2/144/2018-MUM	0.5	0	2018-02-01 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/144/2018-MUM	106	110	0	N	Vashu Bhagnani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556123	44	PROMO NO. 15 - WELCOME TO NEW YORK | SONG - ISHTEHAAR	2018	120	6	VIS/1/150/2018-MUM	2.08	0	2018-02-01 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/150/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556124	61	BIRLA SCHOOL PILANI	2018	120	6	DIS/1/531/2018-MUM	0.3	0	2018-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/531/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556125	44	 MINISTRY OF URBAN DEVELOPMENT SWACHHATA APP	2018	120	6	DIS/1/530/2018-MUM	0.45	0	2018-02-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/530/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556126	44	KUF RAKSHAK 02	2018	120	6	DIS/1/529/2018-MUM	0.2	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/529/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556127	44	KUF RAKSHAK 01	2018	120	6	DIS/1/528/2018-MUM	0.1	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/528/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556128	61	CHARAGHDIN 2018 LIMITED EDITION	2018	120	6	DIS/1/527/2018-MUM	0.3	0	2018-02-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/527/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556129	51	TIDE PLUS EXTRA POWER 3	2018	120	6	DIS/1/526/2018-MUM	0.2	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/526/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556130	61	DYSON EXPERIENCE END FRAME 	2018	120	6	DIS/1/525/2018-MUM	0.3	0	2018-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/525/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556131	61	SPRINGFIELD	2018	120	6	DIS/1/524/2018-MUM	0.15	0	2018-02-01 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/524/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556132	45	TIDE PLUS EXTRA POWER 2	2018	120	6	DIS/1/523/2018-MUM	0.2	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/523/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556133	44	'BIRLA GOLD CEMENT BWG 	2018	120	6	DIS/1/522/2018-MUM	0.2	0	2018-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/522/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556134	82	MCDONALDS SUPER PASSI	2018	120	6	DIS/1/521/2018-MUM	0.4	0	2018-02-01 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/521/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556135	44	TIDE PLUS EXTRA POWER 1	2018	120	6	DIS/1/520/2018-MUM	0.2	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/520/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556136	61	WION	2018	120	6	DIS/1/519/2018-MUM	0.3	0	2018-02-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/519/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556137	61	CREMEUX	2018	120	6	DIS/1/518/2018-MUM	0.3	0	2018-02-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/518/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556138	54	SONG :- GHAR DA JAWAAI	2018	121	6	VIS/2/143/2018-MUM	3.5	0	2018-02-01 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/2/143/2018-MUM	106	110	0	N	Rajan Batra	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556139	49	ESSES GOLD & DIAMONDS	2018	120	6	DIS/1/517/2018-MUM	1	0	2018-02-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/517/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556140	61	OXEMBERG NEW     	2018	120	6	DIS/1/516/2018-MUM	0.3	0	2018-02-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/516/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556141	51	SONG: JADU HI PREET OF FILM ONCE MMORE	2018	120	6	VIS/1/149/2018-MUM	4.11	0	2018-02-01 00:00:00	VANSHIKKA  CREATION - THANE	Song	0	0	VIS/1/149/2018-MUM	106	110	0	N	Dhanshree Vinod Patil	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556142	58	TIDE PLUS EXTRA POWER 5	2018	120	6	DIS/1/515/2018-MUM	0.2	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/515/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556143	59	TIDE PLUS EXTRA POWER 4	2018	120	6	DIS/1/514/2018-MUM	0.2	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/514/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556144	44	PROMO NO. 13 & 14 - WELCOME TO NEW YORK	2018	121	6	VIS/2/142/2018-MUM	0.45	0	2018-02-01 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/142/2018-MUM	106	110	0	N	Vashu Bhagnani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556145	44	PROMO NO. 6 - WELCOME TO NEW YORK | SONG - BOOM BOOM	2018	121	6	VIS/2/141/2018-MUM	0.3	0	2018-02-01 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/141/2018-MUM	106	110	0	N	Vashu Bhagnani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556146	61	MATHRUBHUMI MOJO RISING	2018	120	6	DIS/1/513/2018-MUM	0.4	0	2018-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/513/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556147	49	:TITA AUTOMOBILES	2018	120	6	DIS/1/512/2018-MUM	0.35	0	2018-02-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/512/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556148	44	DON''T TALK TO STRANGER	2018	120	6	DIS/1/511/2018-MUM	0.53	0	2018-02-01 00:00:00	MUMBAI TRAFFIC POLICE - MUMBAI	Children`s Film	0	0	DIS/1/511/2018-MUM	384	110	0	N	Pankaj Navnath Shirsath	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556149	49	NEST CONSTRUCTION	2018	120	6	DIS/1/510/2018-MUM	0.4	0	2018-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/510/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556150	54	SONG:- 2-2 PEG	2018	121	6	VIS/2/140/2018-MUM	3	0	2018-02-01 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/140/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556151	61	PROMO NO 1 TO 5 THREE BILLBOARDS OUTSIDE EBBING,MISSOURI	2018	121	6	VFS/2/19/2018-MUM	1.55	0	2018-02-01 00:00:00	GRAHAM BROADBENT,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/19/2018-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556152	61	PROMO NO 1 TO 5 THE SHAPE OF WATER 	2018	121	6	VFS/2/18/2018-MUM	1.45	0	2018-02-01 00:00:00	GUILLERMO DEL TORO, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/18/2018-MUM	106	110	0	N	Jharna Rohra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556153	44	HICHKI - PROMO NO 26 TO 29	2018	120	6	VIS/1/148/2018-MUM	0.4	0	2018-02-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/148/2018-MUM	106	110	0	N	Aditya Chopra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556154	44	HICHKI - PROMO NO 30 TO 33	2018	120	6	VIS/1/147/2018-MUM	1	0	2018-02-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/147/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556155	51	FILM - GULABJAAM | SONG - AMBAT SAARI	2018	120	6	VIS/1/146/2018-MUM	2.28	0	2018-02-01 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/146/2018-MUM	106	110	0	N	Sujay Kutty	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556156	44	TRAILER NO. 2 - WELCOME TO NEW YORK	2018	120	6	DIS/1/509/2018-MUM	0.3	0	2018-02-01 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/1/509/2018-MUM	384	110	0	N	Vashu Bhagnani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556157	54	BILL BOARD SONG	2018	120	6	VIS/1/145/2018-MUM	3.51	0	2018-02-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/145/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556158	54	SONG  - MENTAL. 	2018	121	6	VIS/2/139/2018-MUM	3.28	0	2018-02-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/139/2018-MUM	106	110	0	N	Vijay Nikam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556159	44	RACKET	2018	122	6	DIL/3/16/2018-MUM	122.57	0	2018-02-01 00:00:00	M/S  AMIT RAHUL PRODUCTIONS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/16/2018-MUM	384	109	0	Y	Rahul Ranjan	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556160	44	SAAVN MUSIC	2018	120	6	DIS/1/508/2018-MUM	0.1	0	2018-02-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/508/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556161	44	LITTLE SINGHAM	2018	120	6	DIS/1/507/2018-MUM	0.3	0	2018-02-01 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/507/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556162	82	PVR FEB 2018 FIRST FORTNIGHT	2018	121	6	DIS/2/59/2018-MUM	2.44	0	2018-02-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/59/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556163	44	SRMB CRICKET.	2018	120	6	DIS/1/506/2018-MUM	0.4	0	2018-02-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/506/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556164	44	SONG PROMO - BEHAKII BEHAKII	2018	120	6	VIS/1/144/2018-MUM	0.3	0	2018-02-01 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	VIS/1/144/2018-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556165	44	PROMO NO. 16 & 17 - WELCOME TO NEW YORK	2018	120	6	VIS/1/143/2018-MUM	0.5	0	2018-02-01 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/143/2018-MUM	106	110	0	N	Vashu Bhagnani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556166	44	PROMO NO. 13 - DIL JUUNGLEE | SONG - DIL JANE NA	2018	121	6	VIS/2/138/2018-MUM	1.52	0	2018-02-01 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/138/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556167	54	SONG - TERE BINA 	2018	120	6	VIS/1/142/2018-MUM	3.33	0	2018-02-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/142/2018-MUM	106	110	0	N	Vijay Nikam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556168	61	ASTRAZENECA	2018	120	6	DIS/1/505/2018-MUM	2.16	0	2018-02-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/505/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556169	61	VISTARA	2018	120	6	DIS/1/504/2018-MUM	0.3	0	2018-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/504/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556170	61	ANTHELA	2018	120	6	DIS/1/503/2018-MUM	3	0	2018-02-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/503/2018-MUM	384	110	0	N	Jay Prakash Jha	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556171	44	ROWDY RAJKUMAR 2	2018	121	6	VIL/2/28/2018-MUM	153.51	0	2018-02-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/28/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	153.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556172	44	ROGUE	2018	121	6	VIL/2/27/2018-MUM	121.07	0	2018-02-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/27/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556173	44	DOUBLE LIFE	2018	120	6	DIS/1/502/2018-MUM	8.38	0	2018-02-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/502/2018-MUM	384	110	0	N	PRAKASH BODAS	0	8.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556174	44	TEASER NO. 09 OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	DIS/2/58/2018-MUM	0.2	0	2018-02-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/58/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556175	44	TEASER NO. 08 OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	DIS/2/57/2018-MUM	0.3	0	2018-02-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/57/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556176	61	TRAILER F4 - TOMB RAIDER	2018	121	6	DFS/2/27/2018-MUM	2.32	0	2018-02-01 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/27/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556177	61	TRAILER OF THE HURRICANE HEIST 	2018	121	6	DFS/2/26/2018-MUM	2.53	0	2018-02-01 00:00:00	FILM & TV HOUSE LIMITED	Trailer	0	0	DFS/2/26/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556178	60	MAZAK THA BHAI	2018	122	6	DIL/3/15/2018-MUM	131.15	0	2018-02-01 00:00:00	S.K.A. FILMS - MUMBAI 	Feature	0	0	DIL/3/15/2018-MUM	384	109	0	Y	Kasif Ali	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556179	61	LOUDER THAN BOMBS	2018	121	6	VFL/2/31/2018-MUM	107.1	0	2018-02-01 00:00:00	JOSHUA ASTRACHAN & ALBERT BERGER / MEMENTO FILMS	Feature	0	0	VFL/2/31/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556180	44	THEATRICAL TRAILER : 01 OF FILM : BAA BAAA BLACK SHEEP 	2018	121	6	DIS/2/56/2018-MUM	2.14	0	2018-02-01 00:00:00	AGASTYA FILMS - MUMBAI	Trailer	0	0	DIS/2/56/2018-MUM	384	110	0	N	Govindsingh Jagannathsingh Mehta	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556181	58	JAATHIGAL IRUKKEDI PAPPA-II	2018	120	3	DIS/1/81/2018-Che	20.04	0	2018-02-01 00:00:00	GEETHA ILANGOVAN - CHENNAI	Children`s Film	0	0	DIS/1/81/2018-Che	384	110	0	Y	Geetha Ilangovan	0	20.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556182	58	JAATHIGAL IRUKKEDI PAPPA - I	2018	120	3	DIS/1/80/2018-Che	20.14	0	2018-02-01 00:00:00	GEETHA ILANGOVAN - CHENNAI	Children`s Film	0	0	DIS/1/80/2018-Che	384	110	0	Y	Geetha Ilangovan	0	20.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556183	44	SONG "DEEWANA BANAYA"	2018	120	6	VIS/1/141/2018-MUM	4.35	0	2018-02-01 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/141/2018-MUM	106	110	0	Y	Amrik Singh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556184	44	SEVAGE DOG	2018	121	6	VFL/2/30/2018-MUM	90.21	0	2018-02-01 00:00:00	BLEIBERG ENTERTAINMENT, LLC	Feature	0	0	VFL/2/30/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	90.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556185	58	'UNGA VEETTU PILLAI''   (REVISED)	2018	121	3	VIL/2/3/2018-Che	125.53	0	2018-02-01 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/3/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	125.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556186	58	PUSS IN BOOTS	2018	120	6	VFL/1/12/2018-MUM	78	0	2018-02-01 00:00:00	JOE M. AGUILAR  / LATIFA OUAOU /PARAMOUNT PICTURES	Feature	0	0	VFL/1/12/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	78	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556187	44	RED EYE	2018	121	6	VFL/2/29/2018-MUM	82.1	0	2018-02-01 00:00:00	CHRIS BENDER / MARIANNE MADDALENA / PARAMOUNT PICTURES	Feature	0	0	VFL/2/29/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556188	51	SASARCHI SADI	2018	120	6	DIL/1/8/2018-MUM	113.43	0	2018-02-01 00:00:00	MHASOBA  PRODUCTION - PUNE	Feature	0	0	DIL/1/8/2018-MUM	384	109	0	N	Dattatray Khandu Undre	0	113.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556189	58	'AMAIDHI PADAI''   (REVISED)	2018	121	3	VIL/2/2/2018-Che	148.37	0	2018-02-01 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/2/2018-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	148.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556190	59	PIZZA 2 (NEVER SEEN STORY)	2018	120	3	DIL/1/17/2018-Che	122.1	0	2018-02-01 00:00:00	VENKATESH DERANGULA - RANGAREDDI(D V CINE CREATIONS)	Feature	0	0	DIL/1/17/2018-Che	384	109	0	N	Venkatesh Derangula	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556191	59	"DOCTOR SATYAMURTHY"	2018	120	3	DIL/1/16/2018-Che	133.2	0	2018-02-01 00:00:00	DERANGULAVENKATESH DERANGULAANJAIAH - RANGAREDDI(YASHWANTH MOVIES)	Feature	0	0	DIL/1/16/2018-Che	384	109	0	N	Derangulavenkatesh Derangulaanjaiah	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556192	58	KUZHANDAIGALIN JEIPPATHU NIJAM - CHILDREN''S FILM	2018	120	3	DIS/1/79/2018-Che	65.55	0	2018-02-01 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(S G N FILM FACTORY)	Children`s Film	0	0	DIS/1/79/2018-Che	384	110	0	N	Gunasekaran Subbanaidu	0	65.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556193	51	SONG: KOMBADA OF FILM BEDHADAK	2018	121	6	VIS/2/137/2018-MUM	3.3	0	2018-02-01 00:00:00	RAHI PRODUCTION - THANE	Song	0	0	VIS/2/137/2018-MUM	106	110	0	N	Mandar Govind Taware	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556194	44	TRAILER NO 1 OF 102 NOT OUT	2018	120	6	DIS/1/501/2018-MUM	1	0	2018-02-01 00:00:00	SPE FILMS INDIA PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/501/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556195	43	RATANPUR 	2018	121	6	DIL/2/37/2018-MUM	131.1	0	2018-02-01 00:00:00	PROLIFE ENTERTAINMENT AND PRODUCTION PVT LTD - AHMADABAD	Feature	0	0	DIL/2/37/2018-MUM	384	109	0	Y	Mukesh Amratlal Mehta	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556196	45	BELAKINA KANNADI	2018	120	4	DIL/1/10/2018-BAN	137.04	0	2018-01-31 00:00:00	BASAVARAJ V HAMMINI - BELGAUM	Feature	0	0	DIL/1/10/2018-BAN	384	109	0	Y	Basavaraj V Hammini	0	137.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556197	45	NANJUNDI KALYANA	2018	122	4	DIL/3/4/2018-BAN	126.32	0	2018-01-31 00:00:00	R SHIVANNA - BANGALORE URBAN	Feature	0	0	DIL/3/4/2018-BAN	384	109	0	Y	R Shivanna	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556198	44	MUMBAI MAFIA	2018	121	6	DIL/2/36/2018-MUM	133.32	0	2018-01-31 00:00:00	NAVEEN KUMAR FILMS - THANE	Feature	0	0	DIL/2/36/2018-MUM	384	109	0	Y	Naveen Chand Shrivastav	0	133.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556199	49	YOURS LOVINGLY (FEATURE FILM)	2018	120	5	DIL/1/7/2018-THI	129.4	0	2018-01-31 00:00:00	TINTU JOSE - KOTTAYAM(BIJU J KATTACKAL PRODUCTIONS)	Feature	0	0	DIL/1/7/2018-THI	384	109	0	Y	Tintu Jose	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556200	64	SONG - NIRAHUA TOHRA PER MARATA 	2018	122	6	VIS/3/18/2018-MUM	4.06	0	2018-01-31 00:00:00	GOURANG FILMS  - MUMBAI	Song	0	0	VIS/3/18/2018-MUM	106	110	0	N	Kamal Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556201	51	SONG: TU JARASHI YE URASHI OF FILM : WHATâ€™S UP LAGNA 	2018	120	6	VIS/1/140/2018-MUM	3.26	0	2018-01-31 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/140/2018-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556202	61	PROMO NO 4,5,6,7 OF PETER RABBIT	2018	120	6	VFS/1/6/2018-MUM	1.15	0	2018-01-31 00:00:00	WILL GLUCK,SONY PICTURES USA	Promos	0	0	VFS/1/6/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556203	61	TRL A - LADY BIRD	2018	122	6	DFS/3/4/2018-MUM	2.3	0	2018-01-31 00:00:00	ELI BUSH / EVELYN O'NEILL / SCOTT RUDIN / UNIVERSAL PICTURES	Trailer	0	0	DFS/3/4/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556204	44	MTV UNPLUGGED S7 SONG - "NAINA"SHORT	2018	120	6	DIS/1/500/2018-MUM	3	0	2018-01-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/500/2018-MUM	384	110	0	N	Jeswin Thomas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556205	59	BLEEDING STEEL.	2018	121	6	DFL/2/12/2018-MUM	111.25	0	2018-01-31 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED	Feature	0	0	DFL/2/12/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	109.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556206	58	BEA AC PROMO	2018	120	3	DIS/1/78/2018-Che	0.2	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/78/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556207	58	ABIYUM ANUVUM	2018	121	3	DIL/2/15/2018-Che	124.08	0	2018-01-31 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Feature	0	0	DIL/2/15/2018-Che	384	109	0	Y	Vijayalakshmi Sunilkumar	0	123.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556208	58	GOLI SODA 2 - DIGITAL TRAILER - 1	2018	121	3	DIS/2/15/2018-Che	2.03	0	2018-01-31 00:00:00	BHARATSEENI VIJAYARAJ - CHENNAI(M/S ROUGH NOTE)	Trailer	0	0	DIS/2/15/2018-Che	384	110	0	N	Bharatseeni Vijayaraj	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556209	44	HERO NO. ZERO 3	2018	121	6	DIL/2/35/2018-MUM	133.24	0	2018-01-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/35/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556210	44	PROMO NO. 11 TO 14 OF HATE STORY 4 - SONG: BOOND BOOND	2018	121	6	VIS/2/136/2018-MUM	3.55	0	2018-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/136/2018-MUM	106	110	0	Y	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556211	44	MERI AWARGI	2018	121	6	DIL/2/34/2018-MUM	160.49	0	2018-01-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/34/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556212	44	KACHE DIN	2018	122	6	DIS/3/18/2018-MUM	30.18	0	2018-01-31 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIS/3/18/2018-MUM	384	110	0	Y	Pradeep Chandrakant Koyande	0	30.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556213	43	SHU KHABAR GUJARAT NI EPI 17 	2018	120	6	DIS/1/499/2018-MUM	1.45	0	2018-01-31 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/499/2018-MUM	384	110	0	Y	Pritesh Mahadev Parsheker	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556214	44	SONI JEWELLERS	2018	121	6	DIS/2/55/2018-MUM	0.35	0	2018-01-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/55/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556215	44	MINISTRY OF URBAN DEVELOPMENT BEHAVIOUR CHANGE	2018	120	6	DIS/1/498/2018-MUM	0.45	0	2018-01-31 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/498/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556216	44	MINISTRY OF URBAN DEVELOPMENT DO NOT LITTER    	2018	120	6	DIS/1/497/2018-MUM	0.45	0	2018-01-31 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/497/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556217	44	 MINISTRY OF URBAN DEVELOPMENT SWACHH SURVEKSHAN	2018	120	6	DIS/1/496/2018-MUM	0.45	0	2018-01-31 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/496/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556218	44	PHIR USSI MOD PAR TALAQ	2018	121	6	DIL/2/33/2018-MUM	153.28	0	2018-01-31 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Feature	0	0	DIL/2/33/2018-MUM	384	109	0	Y	Vidhi Sunilkumar Malhotra	0	153.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556219	59	RAJA VIJAYA SIMHA - TELUGU FILM DUBBED FROM URUMEEN - TAMIL	2018	121	3	DIL/2/14/2018-Che	142.19	0	2018-01-31 00:00:00	PUNURU SANKARA REDDY - NELLORE(SRAVANTHI CINEMASS)	Feature	0	0	DIL/2/14/2018-Che	384	109	0	N	Punuru Sankara Reddy	0	142.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556220	58	KOOTAALI	2018	121	3	DIL/2/13/2018-Che	136.36	0	2018-01-31 00:00:00	PERUMALSAMY PICHAYAPILLAI - CHENNAI(SP PIXELS)	Feature	0	0	DIL/2/13/2018-Che	384	109	0	Y	Perumalsamy Pichayapillai	0	136.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556221	58	YEMAALI VIDEO TRAILER - 4	2018	120	3	VIS/1/15/2018-Che	0.1	0	2018-01-31 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Trailer	0	0	VIS/1/15/2018-Che	106	110	0	N	Latha Mohanakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556222	58	YEMAALI VEDIO TRAILER - 3	2018	120	3	VIS/1/14/2018-Che	0.1	0	2018-01-31 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Trailer	0	0	VIS/1/14/2018-Che	106	110	0	N	Latha Mohanakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556223	58	YEMAALI - VIDEO TRAILER-2	2018	120	3	VIS/1/13/2018-Che	0.1	0	2018-01-31 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Trailer	0	0	VIS/1/13/2018-Che	106	110	0	N	Latha Mohanakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556224	58	YEMAALI - VIDEO TRAILER - 1	2018	120	3	VIS/1/12/2018-Che	0.1	0	2018-01-31 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Trailer	0	0	VIS/1/12/2018-Che	106	110	0	N	Latha Mohanakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556225	58	SPI CINEMAS (CLEAN) DUBBED	2018	120	3	DIS/1/77/2018-Che	0.42	0	2018-01-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/77/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556226	59	ARRS SILKS	2018	120	3	DIS/1/76/2018-Che	0.3	0	2018-01-31 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/76/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556227	58	UTSAV PRASHANTHI	2018	120	3	DIS/1/75/2018-Che	1	0	2018-01-31 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMY FILMY)	Advertisement	0	0	DIS/1/75/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556228	59	INFLUENCE STORE	2018	120	3	DIS/1/74/2018-Che	0.4	0	2018-01-31 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/74/2018-Che	384	110	0	N	RAFI ID ISSAC	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556229	58	BEA WASHING MACHINE PROMO	2018	120	3	DIS/1/73/2018-Che	0.2	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/73/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556230	58	A NEW STYLE INFUSION	2018	120	3	DIS/1/72/2018-Che	1	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/72/2018-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556231	58	SRI KARPAGA VINAYAGA MOTORS	2018	120	3	DIS/1/71/2018-Che	1	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/71/2018-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556232	58	 RM JEWELLERS	2018	120	3	DIS/1/70/2018-Che	1	0	2018-01-31 00:00:00	SAKTHISARAVANAN JEGANATHAN - CHENNAI(INSPIREMEDIA)	Advertisement	0	0	DIS/1/70/2018-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556233	58	BEA FRIDGE PROMO	2018	120	3	DIS/1/69/2018-Che	0.2	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/69/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556234	58	BEA TV	2018	120	3	DIS/1/68/2018-Che	0.3	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/68/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556235	58	BEA SMALL APPLIANCE I	2018	120	3	DIS/1/67/2018-Che	0.2	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/67/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556236	58	BEA SMALL APPLIANCE II	2018	120	3	DIS/1/66/2018-Che	0.3	0	2018-01-31 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/66/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556237	58	MERCURY - TEASER 1	2018	120	3	DIS/1/65/2018-Che	1.27	0	2018-01-31 00:00:00	JAYANTILAL VERSHI GADA - MUMBAI(PEN INDIA LTD), KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Trailer	0	0	DIS/1/65/2018-Che	384	110	0	N	Kaarthekeyan Santhanam	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556238	58	RD VIVAHA JEWELLERS	2018	120	3	DIS/1/64/2018-Che	1.17	0	2018-01-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/64/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556239	44	NET MEDS.COM	2018	120	3	DIS/1/63/2018-Che	0.22	0	2018-01-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/63/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556240	61	INOX 400 MILLION TICKETS WINNER	2018	120	6	DIS/1/495/2018-MUM	0.33	0	2018-01-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/495/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556241	44	 MINISTRY OF URBAN DEVELOPMENT OPEN DEFECATION	2018	120	6	DIS/1/494/2018-MUM	0.45	0	2018-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/494/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556242	44	 MINISTRY OF URBAN DEVELOPMENT RWA	2018	120	6	DIS/1/493/2018-MUM	0.45	0	2018-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/493/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556243	51	ERA INTERNATIONAL SCHOOL	2018	120	6	DIS/1/492/2018-MUM	0.3	0	2018-01-30 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/492/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556244	61	INSIGHT	2018	120	6	DIS/1/491/2018-MUM	0.24	0	2018-01-30 00:00:00	RAMESH MOOLCHAND CHACHLANI - MUMBAI 	Advertisement	0	0	DIS/1/491/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556245	51	SONG : PREM HE  	2018	120	6	VIS/1/139/2018-MUM	3.35	0	2018-01-30 00:00:00	AKSHAY BHAGAT - MUMBAI	Song	0	0	VIS/1/139/2018-MUM	106	110	0	N	Akshay Bharat Bhagat	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556246	44	HICHKI - PROMO NO 34 TO 37	2018	120	6	VIS/1/138/2018-MUM	1.4	0	2018-01-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/138/2018-MUM	106	110	0	N	Aditya Chopra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556247	51	PROMO NO.1 OF FILM JEEV JADALA	2018	120	6	VIS/1/137/2018-MUM	0.3	0	2018-01-30 00:00:00	S.S.G.FILM PRODUCTION - PUNE	Promos	0	0	VIS/1/137/2018-MUM	106	110	0	N	Sadashiv Machindra Jambhulkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556248	44	HICHKI - PROMO NO 24	2018	120	6	VIS/1/136/2018-MUM	2.41	0	2018-01-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/136/2018-MUM	106	110	0	N	Aditya Chopra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556249	51	SONG: TUZYAVARI OF FILM BEDHADAK	2018	120	6	VIS/1/135/2018-MUM	3.21	0	2018-01-30 00:00:00	RAHI PRODUCTION - THANE	Song	0	0	VIS/1/135/2018-MUM	106	110	0	N	Mandar Govind Taware	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556250	51	SONG    DAMCHHAK OF FILM  DEDHADAK	2018	120	6	VIS/1/134/2018-MUM	3.22	0	2018-01-30 00:00:00	RAHI PRODUCTION - THANE	Song	0	0	VIS/1/134/2018-MUM	106	110	0	N	Mandar Govind Taware	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556251	54	SONG:- KACHE PAKKE YAAR	2018	121	6	VIS/2/135/2018-MUM	3.09	0	2018-01-30 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/135/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556252	44	BRAND PROMO OF MAGIC MOMENT - 01 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/133/2018-MUM	0.3	0	2018-01-30 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/133/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556253	44	HICHKI - PROMO NO 25	2018	120	6	VIS/1/132/2018-MUM	1.45	0	2018-01-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/132/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556254	44	BRAND PROMO OF MAGIC MOMENT NO. 2 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/131/2018-MUM	0.3	0	2018-01-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	VIS/1/131/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556255	44	PROMO NO. 10 TO 12 - DIL JUUNGLEE | SONG - DIL JANE NA 	2018	121	6	VIS/2/134/2018-MUM	3.05	0	2018-01-30 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/134/2018-MUM	106	110	0	N	Vashu Bhagnani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556256	44	PROMO NO. 1 - WELCOME TO NEW YORK	2018	121	6	VIS/2/133/2018-MUM	2.21	0	2018-01-30 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/133/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556257	58	SBI HOME LOAN 	2018	120	6	DIS/1/490/2018-MUM	0.3	0	2018-01-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/490/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556258	44	BRAND PROMO OF MAGIC MOMENT NO.3 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/130/2018-MUM	0.3	0	2018-01-30 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/130/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556259	54	SONG:- MUCCHH DA SWAAL	2018	121	6	VIS/2/132/2018-MUM	3.36	0	2018-01-30 00:00:00	M/S. JASJIT ENTERTAINMENT - THANE	Song	0	0	VIS/2/132/2018-MUM	106	110	0	N	Lovejinder Singh Kular	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556260	44	TV SPOT 12 : BLACK PANTHER - INTRO 	2018	121	6	VFS/2/17/2018-MUM	0.4	0	2018-01-30 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/17/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556261	51	SONG : YOU ARE MY VALANTINE	2018	121	6	VIS/2/131/2018-MUM	3.18	0	2018-01-30 00:00:00	ATUL GANGURDE - NASHIK	Song	0	0	VIS/2/131/2018-MUM	106	110	0	N	Atul Bhagwan Gangurde	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556262	44	PROMO NO. 7 - DIL JUUNGLEE | SONG - BEAT JUUNGLEE	2018	121	6	VIS/2/130/2018-MUM	1.21	0	2018-01-30 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/130/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556263	54	ALBUM & SONG: DIL TON BLACCK	2018	121	6	VIS/2/129/2018-MUM	3.08	0	2018-01-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/129/2018-MUM	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556264	51	SONG - ALLA NAVARDEV	2018	120	6	VIS/1/129/2018-MUM	3.32	0	2018-01-30 00:00:00	M/S SUNHARA FILMS - AURANGABAD	Song	0	0	VIS/1/129/2018-MUM	106	110	0	N	Prashant Kachruji Horshil	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556265	44	PROMO NO. 7 TO 9 - WELCOME TO NEW YORK	2018	121	6	VIS/2/128/2018-MUM	2	0	2018-01-30 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/128/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556266	44	MINISTRY OF URBAN DEVELOPMENT BULK WASTE GENERATOR	2018	120	6	DIS/1/489/2018-MUM	0.45	0	2018-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/489/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556267	44	 MINISTRY OF URBAN DEVELOPMENT SOURCE SEGREGATION	2018	120	6	DIS/1/488/2018-MUM	0.45	0	2018-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/488/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556268	44	TVS JUPITER CLASSIC BROWN	2018	120	6	DIS/1/487/2018-MUM	0.3	0	2018-01-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/487/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556269	61	25 SOUTH	2018	120	6	DIS/1/486/2018-MUM	1	0	2018-01-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/486/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556270	54	TRAILER NO 2 OF FILM :-"LAAVAAN PHERE"	2018	120	6	DIS/1/485/2018-MUM	1.3	0	2018-01-30 00:00:00	M/S. SMEEP KANG PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/485/2018-MUM	384	110	0	N	Harsmeep Singh Kang	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556271	54	TRAILER NO.1 OF FILM :-"LAAVAAN PHERE"	2018	120	6	DIS/1/484/2018-MUM	1	0	2018-01-30 00:00:00	M/S. SMEEP KANG PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/484/2018-MUM	384	110	0	N	Harsmeep Singh Kang	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556272	44	TRAILER NO. 7 - PADMAN	2018	121	6	DIS/2/54/2018-MUM	1.38	0	2018-01-30 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/54/2018-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556273	51	TITLE SONG OF FILM AAMHI DOGHI	2018	120	6	DIS/1/483/2018-MUM	2.55	0	2018-01-30 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Song	0	0	DIS/1/483/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556274	61	TRAILER NO. 4 - DEATH WISH	2018	121	6	DFS/2/25/2018-MUM	1	0	2018-01-30 00:00:00	FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/25/2018-MUM	384	110	0	N	Sunil Puthan Veettil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556275	82	OPPO MICROFILM P2	2018	120	6	DIS/1/482/2018-MUM	5.44	0	2018-01-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/482/2018-MUM	384	110	0	N	Omkar Sarnobat	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556276	82	OPPO MICRO FILM P1	2018	120	6	DIS/1/481/2018-MUM	7.1	0	2018-01-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/481/2018-MUM	384	110	0	N	Omkar Sarnobat	0	7.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556277	61	DEAR BASKETBALL	2018	120	6	DFS/1/7/2018-MUM	5.21	0	2018-01-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/7/2018-MUM	384	110	0	N	Paul Lungu	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556278	61	TRAILER F1 - TEEN TITANS GO! TO THE MOVIES	2018	120	6	DFS/1/6/2018-MUM	1.23	0	2018-01-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/6/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556279	58	BEE DER NA KAR DOWNLOAD KAR	2018	120	6	DIS/1/480/2018-MUM	1	0	2018-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/480/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556280	58	BEE SAVE ELECTRICITY	2018	120	6	DIS/1/479/2018-MUM	1	0	2018-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/479/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556281	45	GRT DIAMOND CAMPAIGN 2 & 3	2018	120	6	DIS/1/478/2018-MUM	1	0	2018-01-30 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/478/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556282	43	PUBLIC INITIATIVE MESSAGE - 13	2018	120	6	DIS/1/477/2018-MUM	1	0	2018-01-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/477/2018-MUM	384	110	0	Y	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556283	58	BLEEDING STEEL	2018	121	6	DFL/2/11/2018-MUM	111.25	0	2018-01-30 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED	Feature	0	0	DFL/2/11/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	109.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556284	44	BLEEDING STEEL	2018	121	6	DFL/2/10/2018-MUM	111.25	0	2018-01-30 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED 	Feature	0	0	DFL/2/10/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	109.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556285	44	DEVON KE DEV MAHADEV SEASON III VOL. 8	2018	120	6	VIL/1/8/2018-MUM	167.06	0	2018-01-30 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/8/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	167.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556286	44	DEVON KE DEV MAHADEV SEASON III VOL.7	2018	120	6	VIL/1/7/2018-MUM	162.02	0	2018-01-30 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/7/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	162.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556287	51	KATTI BATTI	2018	120	6	DIS/1/476/2018-MUM	12.15	0	2018-01-30 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Feature	0	0	DIS/1/476/2018-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	12.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556288	51	MONITOR	2018	120	6	DIS/1/475/2018-MUM	22.03	0	2018-01-30 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/475/2018-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	22.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556289	45	MOTHER SAVITHA	2018	122	4	DIL/3/3/2018-BAN	106.01	0	2018-01-30 00:00:00	RAJU MARIGOWDA - BANGALORE URBAN	Feature	0	0	DIL/3/3/2018-BAN	384	109	0	Y	Raju Marigowda	0	106.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556290	44	SONG. SEHMI SEHMI HAI: PHIR USSI MOD PAR TALAQ	2018	121	6	VIS/2/127/2018-MUM	4.4	0	2018-01-30 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/2/127/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556291	41	LILAR PORA LEILALOI	2018	121	9	DIL/2/1/2018-GUW	97.09	0	2018-01-30 00:00:00	SANJIVE NARAIN - GUWAHATI, SADANANDA GOGOI - GUWAHATI,	Feature	0	0	DIL/2/1/2018-GUW	384	109	0	N	Sanjive Narain	0	97.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556292	51	SONG:TAGGING DOSTI OF FILM YOUTHTUBE	2018	121	6	VIS/2/126/2018-MUM	4.33	0	2018-01-30 00:00:00	MIRACLES FILMS - PUNE	Song	0	0	VIS/2/126/2018-MUM	106	110	0	N	Pramod Pundalik Prabhulkar	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556293	44	UP N UP - DANCE HIN	2018	122	6	VIS/3/17/2018-MUM	1	0	2018-01-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/3/17/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556294	44	CHHALAANG	2018	121	6	DIL/2/32/2018-MUM	98.36	0	2018-01-30 00:00:00	RAMAZAD PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/32/2018-MUM	384	109	0	Y	Balaraman Mohanraj	0	97.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556295	51	THE SILENCE	2018	121	6	VIL/2/26/2018-MUM	90.24	0	2018-01-29 00:00:00	SMR FILMS - MUMBAI 	Feature	0	0	VIL/2/26/2018-MUM	106	109	0	Y	Panna Gautam Bhukhanwala	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556296	44	UP N UP - BATHROOM DANCE HIN	2018	120	6	VIS/1/128/2018-MUM	0.2	0	2018-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/128/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556297	61	GHOST IN THE SHELL	2018	121	6	VFL/2/28/2018-MUM	101.25	0	2018-01-29 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/28/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556298	64	"TABADALA"	2018	121	6	VIL/2/25/2018-MUM	138.13	0	2018-01-29 00:00:00	MADHYA PRADESH FILMS AND TV INSTITUTE - THANE	Feature	0	0	VIL/2/25/2018-MUM	106	109	0	Y	Vinod Tiwari	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556299	45	DAYAVITTU GAMANISI           	2018	121	4	VIL/2/1/2018-BAN	131.3	0	2018-01-29 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN	Feature	0	0	VIL/2/1/2018-BAN	106	109	0	N	Krishna Nagraj Sarthak	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556300	45	SONG 03 JANTAR MANTAR BREAKU FAIL	2018	121	4	VIS/2/5/2018-BAN	3.03	0	2018-01-29 00:00:00	SHIVA SUNDARA - MYSORE	Song	0	0	VIS/2/5/2018-BAN	106	110	0	N	Shiva Sundara	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556301	45	RAJASIMHA	2018	121	4	DIL/2/10/2018-BAN	140.28	0	2018-01-29 00:00:00	C D BASAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/10/2018-BAN	384	109	0	N	C D Basappa	0	140.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556302	45	ATTEMPT TO MURDER	2018	121	4	DIL/2/9/2018-BAN	107.27	0	2018-01-29 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Feature	0	0	DIL/2/9/2018-BAN	384	109	0	N	Solur Venkatarasaiah Narayana	0	107.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556303	44	NASHA SHEHER KASBA	2018	120	7	VIS/1/125/2018-DEL	15.01	0	2018-01-29 00:00:00	RADHA SOAMI SATSANG BEAS	Other	0	0	VIS/1/125/2018-DEL	106	110	0	N	Jagdish Chander Sethi	0	15.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556304	61	LIFE IS PRECIOUS	2018	120	7	VIS/1/124/2018-DEL	65.17	0	2018-01-29 00:00:00	MAHARAJ JAGAT SINGH MEDICAL RELIEF SOCIETY	Other	0	0	VIS/1/124/2018-DEL	106	110	0	N	Ishwar Dass Kanwar	0	65.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556305	59	CHALO	2018	121	8	DIL/2/12/2018-HYD	144.28	0	2018-01-29 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Feature	0	0	DIL/2/12/2018-HYD	384	109	0	N	Usha Mulpuri	0	144.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556306	44	JHUMRI TELAIYA SE	2018	120	7	VIS/1/123/2018-DEL	5.47	0	2018-01-29 00:00:00	MITR - SOUTH	Other	0	0	VIS/1/123/2018-DEL	106	110	0	N	Rahul Tomar	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556307	54	RADIOO	2018	120	7	VIS/1/122/2018-DEL	2.5	0	2018-01-29 00:00:00	TARSEM SINGH GILL - LUDHIANA	Song	0	0	VIS/1/122/2018-DEL	106	110	0	N	Tarsem Singh Gill	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556308	54	JATTI	2018	120	7	VIS/1/121/2018-DEL	3.52	0	2018-01-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/121/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556309	54	JEAN WALIYE	2018	120	7	VIS/1/120/2018-DEL	3.19	0	2018-01-29 00:00:00	RAJMANDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/120/2018-DEL	106	110	0	N	Rajmandeep Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556310	54	ZINDA	2018	120	7	VIS/1/119/2018-DEL	3.36	0	2018-01-29 00:00:00	SUNNY SUNNY - MOHALI	Song	0	0	VIS/1/119/2018-DEL	106	110	0	N	Sunny Sunny	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556311	54	DEPUTY	2018	120	7	VIS/1/118/2018-DEL	3.35	0	2018-01-29 00:00:00	DAVINDER SINGH - MOHALI	Song	0	0	VIS/1/118/2018-DEL	106	110	0	N	Davinder Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556312	54	CHARCHE	2018	120	7	VIS/1/117/2018-DEL	4.23	0	2018-01-29 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/117/2018-DEL	106	110	0	N	Keval Singh	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556313	54	SONG- AGG LAGGE	2018	120	7	VIS/1/116/2018-DEL	3.53	0	2018-01-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/116/2018-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556314	54	BAPU	2018	120	7	VIS/1/115/2018-DEL	3.31	0	2018-01-29 00:00:00	GURMINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/115/2018-DEL	106	110	0	N	Gurminder Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556315	54	SHAREEF BANDA	2018	120	7	VIS/1/114/2018-DEL	3.32	0	2018-01-29 00:00:00	VIKAS KUMAR - AMRITSAR	Song	0	0	VIS/1/114/2018-DEL	106	110	0	N	Vikas Kumar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556316	54	BEGAANIA	2018	120	7	VIS/1/113/2018-DEL	3.15	0	2018-01-29 00:00:00	GURMINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/113/2018-DEL	106	110	0	N	Gurminder Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556317	54	BHOOT BHANGRA	2018	121	7	VIS/2/20/2018-DEL	3.56	0	2018-01-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/20/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556318	54	PROMO-2 CAMPUS DA CHALLENEGE	2018	121	7	VIS/2/19/2018-DEL	0.2	0	2018-01-29 00:00:00	VIJAY KUMAR - LUDHIANA	Promos	0	0	VIS/2/19/2018-DEL	106	110	0	Y	Vijay Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556319	58	X VIDEOS	2018	122	3	DIL/3/6/2018-Che	107.23	0	2018-01-29 00:00:00	SAJO SUNDAR MURUGESAN - TIRUVALLUR(COLOUR SHADOWS ENTERTAINMENT)	Feature	0	0	DIL/3/6/2018-Che	384	109	0	Y	Sajosundar Murugesan	0	108.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556320	54	TRAILER-CAMPUS DA CHALLENGE	2018	121	7	DIS/2/3/2018-DEL	1.3	0	2018-01-29 00:00:00	VIJAY KUMAR - LUDHIANA	Trailer	0	0	DIS/2/3/2018-DEL	384	110	0	Y	Vijay Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556321	59	TOUCH CHESI CHOODU	2018	121	8	DIL/2/11/2018-HYD	146.33	0	2018-01-29 00:00:00	NALLAMALUPU SRINIVASREDDY - HYDERABAD(LAKSHMI NARASIMHA PRODUCTIONS)	Feature	0	0	DIL/2/11/2018-HYD	384	109	0	Y	NALLAMALUPU SRINIVASREDDY	0	146.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556322	45	BAKAASURA	2018	121	4	DIL/2/8/2018-BAN	120.54	0	2018-01-29 00:00:00	ROHITH PATEL - BANGALORE URBAN	Feature	0	0	DIL/2/8/2018-BAN	384	109	0	Y	Rohith Patel	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556323	42	MAAHIYA	2018	122	2	DIL/3/5/2018-KOL	137.22	0	2018-01-29 00:00:00	RUPAM BHATTACHARYA 	Feature	0	0	DIL/3/5/2018-KOL	384	109	0	N	Rupam Bhattacharya	0	137.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556324	42	TRAILER OF NOOR JAHAN (SONG NO - 1 & 2)	2018	120	2	DIS/1/13/2018-KOL	8.25	0	2018-01-29 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Song	0	0	DIS/1/13/2018-KOL	384	110	0	N	Raju Chakraborty	0	8.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556325	42	TRAILER OF NOOR JAHAN	2018	120	2	DIS/1/12/2018-KOL	2.05	0	2018-01-29 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Trailer	0	0	DIS/1/12/2018-KOL	384	110	0	N	Raju Chakraborty	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556326	44	KALI KALI ANKHEIN 	2018	121	2	DIS/2/9/2018-KOL	3.05	0	2018-01-29 00:00:00	SANDIP KUMAR ROY 	Song	0	0	DIS/2/9/2018-KOL	384	110	0	N	Sandip Kumar Roy	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556327	42	NASHA NASHA	2018	121	2	DIS/2/8/2018-KOL	3.28	0	2018-01-29 00:00:00	SANDIP KUMAR ROY 	Song	0	0	DIS/2/8/2018-KOL	384	110	0	N	Sandip Kumar Roy	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556328	42	TRAILER OF KAYA THE MYSTERY UNFOLDS	2018	121	2	DIS/2/7/2018-KOL	1	0	2018-01-29 00:00:00	OM PRAKASH SARAOGI 	Trailer	0	0	DIS/2/7/2018-KOL	384	110	0	N	Om Prakash Saraogi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556329	42	TRAILER OF KAYA THE MYSTERY UNFOLDS ( PROMO:1-4)(SONG:1-2)	2018	121	2	DIS/2/6/2018-KOL	7.23	0	2018-01-29 00:00:00	OM PRAKASH SARAOGI 	Promos	0	0	DIS/2/6/2018-KOL	384	110	0	N	Om Prakash Saraogi	0	7.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556330	44	PROMO NO. 7 TO 10 OF HATE STORY 4 - SONG : AASHIQ BANAYA	2018	122	6	VIS/3/16/2018-MUM	3.36	0	2018-01-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/3/16/2018-MUM	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556331	44	TRAILER NO. 3 OF HATE STORY 4	2018	122	6	DIS/3/17/2018-MUM	2.36	0	2018-01-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/3/17/2018-MUM	384	110	0	N	Bhushan Dua	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556332	82	THE PONY TALE 	2018	120	2	DIS/1/11/2018-KOL	11.02	0	2018-01-29 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	Other	0	0	DIS/1/11/2018-KOL	384	110	0	N	PRAKASH BODAS	0	11.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556333	42	CRIME - THE DARK SIDE	2018	122	2	DIL/3/4/2018-KOL	147.01	0	2018-01-29 00:00:00	M/S. CLEAR VISION ENTERTAINMENT & M/S. RAJIV KUMAR PRODUCTION)	Feature	0	0	DIL/3/4/2018-KOL	384	109	0	N	Bidhan Chandra Das	0	147.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556334	42	"KAKA BHAIPO"	2018	121	2	DIL/2/12/2018-KOL	117.17	0	2018-01-29 00:00:00	CHAKRA PRODUCTION	Feature	0	0	DIL/2/12/2018-KOL	384	109	0	Y	Debashis Banerjee	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556335	42	KAYA THE MYSTERY UNFOLDS 	2018	121	2	DIL/2/11/2018-KOL	120.48	0	2018-01-29 00:00:00	OM PRAKASH SARAOGI 	Feature	0	0	DIL/2/11/2018-KOL	384	109	0	N	Om Prakash Saraogi	0	120.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556336	58	NAC JEWELLERS DIAMOND COLLECTIONS	2018	120	3	DIS/1/62/2018-Che	0.3	0	2018-01-29 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/62/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556337	59	KEE (DIGITAL TRAILER - TELUGU)	2018	121	3	DIS/2/14/2018-Che	2.18	0	2018-01-29 00:00:00	NAGA SIREESH GAJULA - ANANTAPUR(KRISHNA CREATIONS)	Trailer	0	0	DIS/2/14/2018-Che	384	110	0	N	Naga Sireesh Gajula	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556338	44	TRAILER NO. 02 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/15/2018-MUM	1.32	0	2018-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	VIS/3/15/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556339	44	TEASER NO. 4 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/14/2018-MUM	0.42	0	2018-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/3/14/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556340	44	TEASER NO. 05 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/13/2018-MUM	0.5	0	2018-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Other	0	0	VIS/3/13/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556341	44	TRAILER NO. 02 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/16/2018-MUM	1.34	0	2018-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/16/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556342	44	TEASER NO. 4 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/15/2018-MUM	0.44	0	2018-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/15/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556343	44	TEASER NO. 05 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/14/2018-MUM	0.52	0	2018-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/14/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556344	60	TRAILER OF ''INSPECTOR GULLU''	2018	121	8	DIS/2/6/2018-HYD	1.51	0	2018-01-29 00:00:00	MOHAMMED MUNAWAR UDDIN - HYDERABAD(RIDA FILMS)	Trailer	0	0	DIS/2/6/2018-HYD	384	110	0	Y	Mohammed Munawar Uddin	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556345	59	'SARABHA (THE GOD)''	2018	122	8	DIL/3/3/2018-HYD	144.23	0	2018-01-25 00:00:00	ASHWANI KUMAR SEHDEV - HYDERABAD(AKS ENTERTAINMENT)	Feature	0	0	DIL/3/3/2018-HYD	384	109	0	Y	Ashwani Kumar Sehdev	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556346	59	SODA GOLI SODA (MOTTAM GASAY)	2018	120	8	DIL/1/3/2018-HYD	142.25	0	2018-01-25 00:00:00	BHUVANAGIRI SATHYA SINDHUJA - HYDERABAD(SB ART CREATIONS)	Feature	0	0	DIL/1/3/2018-HYD	384	109	0	Y	Bhuvanagiri Sathya Sindhuja	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556347	59	RACHAYITHA	2018	122	8	DIL/3/2/2018-HYD	133.29	0	2018-01-25 00:00:00	DHULIPALLA KALYAN CHAKRAVARTHI - PRAKASAM(DUHARA MOVIES)	Feature	0	0	DIL/3/2/2018-HYD	384	109	0	Y	Dhulipalla Kalyan Chakravarthi	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556348	59	" HOWRA BRIDGE ( CONNECTING LOVE) "	2018	121	8	DIL/2/10/2018-HYD	129.08	0	2018-01-25 00:00:00	VADDEVALLI LALITHASARANKUMAR - EAST GODAVARI(E M V E STUDIOS PRIVATE LIMITED)	Feature	0	0	DIL/2/10/2018-HYD	384	109	0	Y	Vaddevalli Lalithasarankumar	0	129.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556349	59	MANASUKU NACHINDI	2018	121	8	DIL/2/9/2018-HYD	148.2	0	2018-01-25 00:00:00	COTA SANJAY SWARUP - HYDERABAD(AANANDI INDIRAA PRODUCTION LLP), PARVATANENI KIRAN - HYDERABAD(AANANDI INDIRAA PRODUCTION LLP)	Feature	0	0	DIL/2/9/2018-HYD	384	109	0	Y	Parvataneni Kiran	0	148.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556350	59	OH YUVATHA	2018	120	8	DIS/1/34/2018-HYD	4.14	0	2018-01-25 00:00:00	BHUPALA VENKATA DURGAPRASAD - HYDERABAD	Song	0	0	DIS/1/34/2018-HYD	384	110	0	Y	Bhupala Venkata Durgaprasad	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556351	59	SAHACHARUDU	2018	121	8	DIL/2/8/2018-HYD	105.16	0	2018-01-25 00:00:00	YEPPA PRABHAKAR - MEDAK(VERY GOOD CINE SCHOOL)	Feature	0	0	DIL/2/8/2018-HYD	384	109	0	N	Yeppa Prabhakar	0	105.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556352	58	ANIRUDH	2018	120	8	DIL/1/2/2018-HYD	120.13	0	2018-01-25 00:00:00	SEETHALA BHADRAKALI VARAPRASADRAO - HYDERABAD(BHADRAKALI FILMS)	Feature	0	0	DIL/1/2/2018-HYD	384	109	0	Y	Seethala Bhadrakali Varaprasadrao	0	137.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556353	58	"GAJINIKANTH" ( TV TRAILER 1)	2018	120	3	VIS/1/11/2018-Che	1.15	0	2018-01-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIOGREEN)	Trailer	0	0	VIS/1/11/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556354	58	NAC JEWELLERS MUHURTHAM COLLECTIONS	2018	120	3	DIS/1/61/2018-Che	1	0	2018-01-25 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/61/2018-Che	384	110	0	N	Harishraam Leeladhar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556355	61	TRAILER NO 5 RED SPARROW	2018	122	6	DFS/3/3/2018-MUM	2.24	0	2018-01-25 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/3/3/2018-MUM	384	110	0	N	Jharna Rohra	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556356	59	GRT SWARNA UTSAVA -TELUGU	2018	120	3	DIS/1/60/2018-Che	1	0	2018-01-25 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/60/2018-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556357	45	GRT SWARNA UTSAVA - KANNADA	2018	120	3	DIS/1/59/2018-Che	1	0	2018-01-25 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/59/2018-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556358	59	TRAILER 1 OF ''RANGASTHALAM''	2018	120	8	DIS/1/33/2018-HYD	1.02	0	2018-01-25 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/33/2018-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556359	59	TRAILER OF ''NEEDHI NAADHI OKATE KADHA!''	2018	120	8	DIS/1/32/2018-HYD	1.31	0	2018-01-25 00:00:00	RUDRARAJU VISHNUVARDHAN RAJU - HYDERABAD(ARAN MEDIA WORKS), LINGAMANENI VIJAY KRISHNA - HYDERABAD(ARAN MEDIA WORKS), NARA ROHITH - HYDERABAD(ARAN MEDIA WORKS), RUDRARAJU PRASANTI - HYDERABAD(ARAN MEDAI WORKS)	Trailer	0	0	DIS/1/32/2018-HYD	384	110	0	N	Rudraraju Vishnuvardhan Raju	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556360	59	MANA OORU MANA VIJAYAWADA	2018	120	8	DIS/1/31/2018-HYD	1.3	0	2018-01-25 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/31/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556361	59	TRAILER NO. 1 TO 4 OF "TOUCH CHESI CHOODU"	2018	120	8	VIS/1/8/2018-HYD	1.2	0	2018-01-25 00:00:00	NALLAMALUPU SRINIVASREDDY - HYDERABAD(LAKSHMI NARASIMHA PRODUCTIONS)	Trailer	0	0	VIS/1/8/2018-HYD	106	110	0	N	NALLAMALUPU SRINIVASREDDY	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556362	59	HOWRA BRIDGE (CONNECTING LOVE )	2018	120	8	VIS/1/7/2018-HYD	1.4	0	2018-01-25 00:00:00	VADDEVALLI LALITHASARANKUMAR - EAST GODAVARI(E M V E STUDIOS PRIVATE LIMITED)	Promos	0	0	VIS/1/7/2018-HYD	106	110	0	N	Vaddevalli Lalithasarankumar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556363	61	PHANTOM THREAD	2018	121	6	DFL/2/9/2018-MUM	132.05	0	2018-01-25 00:00:00	PAUL THOMAS ANDERSON / MEGAN ELLISON / DANIEL LUPI / JOANNE SELLAR / UNIVERSAL PICTURES	Feature	0	0	DFL/2/9/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556364	44	VODAFONE GIRL NETWORK PUG 	2018	120	6	DIS/1/474/2018-MUM	0.15	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/474/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556365	61	TRAILER NO 3 THREE BILLBOARDS OUTSIDE EBBING,MISSOURI	2018	121	6	DFS/2/24/2018-MUM	1.42	0	2018-01-25 00:00:00	GRAHAM BROADBENT,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/24/2018-MUM	384	110	0	N	Jharna Rohra	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556366	44	TRAILER NO. 4 OF HATE STORY 4	2018	121	6	DIS/2/53/2018-MUM	2.43	0	2018-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/53/2018-MUM	384	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556367	44	RAUNAK GROUP	2018	120	6	DIS/1/473/2018-MUM	0.3	0	2018-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/473/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556368	44	SBI LIFE POORNA SURAKSHA PLAN 	2018	120	6	DIS/1/472/2018-MUM	0.4	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/472/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556369	51	SHUBBH JEWELS.	2018	120	6	DIS/1/471/2018-MUM	1.45	0	2018-01-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/471/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556370	61	WIN THE RIGHT WAY CHIVAS STUDIO 1	2018	120	6	DIS/1/470/2018-MUM	0.3	0	2018-01-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/470/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556371	82	PANCHSHIL	2018	120	6	DIS/1/469/2018-MUM	1	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/469/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556372	82	DASS JEWELLERS ( SACHEEN VASTANI ) 	2018	120	6	DIS/1/468/2018-MUM	1	0	2018-01-25 00:00:00	SAAKET DHONGADE PHOTOGRAPHY - MUMBAI	Advertisement	0	0	DIS/1/468/2018-MUM	384	110	0	N	Saaket Shrikant Dhongade	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556373	44	SONA CHANDI1	2018	120	6	DIS/1/467/2018-MUM	0.15	0	2018-01-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/467/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556374	82	BAPHANA''S DIAMOND GALAXY PVT. LTD.	2018	120	6	DIS/1/466/2018-MUM	1	0	2018-01-25 00:00:00	SAAKET DHONGADE PHOTOGRAPHY - MUMBAI	Advertisement	0	0	DIS/1/466/2018-MUM	384	110	0	N	Saaket Shrikant Dhongade	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556375	44	MINUTE MADE LITCHI	2018	120	6	DIS/1/465/2018-MUM	0.4	0	2018-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/465/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556376	59	MINUTE MAID PULPY MOSAMBI - 3	2018	120	6	DIS/1/464/2018-MUM	0.4	0	2018-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/464/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556377	44	MINUTE MAID GRITTY GUAVA	2018	120	6	DIS/1/463/2018-MUM	0.4	0	2018-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/463/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556378	61	MI SOLAR,	2018	120	6	DIS/1/462/2018-MUM	0.5	0	2018-01-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/462/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556379	45	MINUTE MAID PULPY MOSAMBI - 2	2018	120	6	DIS/1/461/2018-MUM	0.4	0	2018-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/461/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556380	44	MINUTE MAID PULPY MOSAMBI - 1	2018	120	6	DIS/1/460/2018-MUM	0.4	0	2018-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/460/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556381	61	TRUMP TOWER DELHI NCR 	2018	120	6	DIS/1/459/2018-MUM	1	0	2018-01-25 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/459/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556382	44	GO GAS ELITE	2018	120	6	DIS/1/458/2018-MUM	1	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/458/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556383	61	PRESIDENCY SCHOOL.	2018	120	6	DIS/1/457/2018-MUM	0.3	0	2018-01-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/457/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556384	43	BABAAL	2018	121	6	DIL/2/31/2018-MUM	130.36	0	2018-01-25 00:00:00	PKP PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/31/2018-MUM	384	109	0	Y	Parth Kamleshbhai Prajapati	0	128.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556385	51	YUNTUM.	2018	121	6	DIL/2/30/2018-MUM	145	0	2018-01-25 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/30/2018-MUM	384	109	0	Y	Amol Dnyaneshwar Kale	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556386	44	DIALOGUE PROMO NO. 5 OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/125/2018-MUM	0.3	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/125/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556387	44	EXTRAORDINAARI	2018	121	6	VIL/2/24/2018-MUM	135.5	0	2018-01-25 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Feature	0	0	VIL/2/24/2018-MUM	106	109	0	N	RAJANI RAMAKANT BHARNE	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556388	44	COPY	2018	121	6	VIS/2/124/2018-MUM	42.09	0	2018-01-25 00:00:00	STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	VIS/2/124/2018-MUM	106	110	0	N	Subhash Suresh	0	42.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556389	59	FUTURE GROUP GOLDEN HARVEST 	2018	120	6	DIS/1/456/2018-MUM	1	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/456/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556390	44	TRAILER NO. 3 - VEEREY KI WEDDING	2018	121	6	DIS/2/52/2018-MUM	1.3	0	2018-01-25 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/52/2018-MUM	384	110	0	N	Rajat Bakshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556391	44	TRAILER NO. 2 - VEEREY KI WEDDING	2018	121	6	DIS/2/51/2018-MUM	2.42	0	2018-01-25 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/51/2018-MUM	384	110	0	N	Rajat Bakshi	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556392	61	ASTRAZENECEA	2018	120	6	DIS/1/455/2018-MUM	2.16	0	2018-01-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/455/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556393	82	PUNIT ARORA	2018	120	6	DIS/1/454/2018-MUM	0.21	0	2018-01-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/454/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556394	44	NAKSHATRA WEDDING - KANGANA	2018	120	6	DIS/1/453/2018-MUM	0.3	0	2018-01-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/453/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556395	51	DANDE & SONS VARDHAPAN DIN	2018	120	6	DIS/1/452/2018-MUM	0.2	0	2018-01-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/452/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556396	44	VIBRANT ACADEMY	2018	120	6	DIS/1/451/2018-MUM	0.52	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/451/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556397	61	GILI CORPORATE - KRITI	2018	120	6	DIS/1/450/2018-MUM	0.2	0	2018-01-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/450/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556398	61	MAX SPRING 18	2018	120	6	DIS/1/449/2018-MUM	0.3	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/449/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556399	44	FLYING TIGER CUB BALM	2018	120	6	DIS/1/448/2018-MUM	0.1	0	2018-01-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/448/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556400	61	THE LITTLE GYM	2018	120	6	DIS/1/447/2018-MUM	0.3	0	2018-01-25 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/447/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556401	61	SK TUTORIAL.	2018	120	6	DIS/1/446/2018-MUM	0.2	0	2018-01-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/446/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556402	54	PROMO & SONG - BE POSITIVE	2018	120	6	VIS/1/127/2018-MUM	3.49	0	2018-01-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Other	0	0	VIS/1/127/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556403	44	BRAND PROMO FOR CARNIVAL CINEMA NO. 02 OF FILM SONU KE TITU KI SWEETY	2018	120	6	DIS/1/445/2018-MUM	0.21	0	2018-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	DIS/1/445/2018-MUM	384	110	0	N	Luv Ranjan	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556404	54	MAUSER	2018	121	6	VIS/2/123/2018-MUM	3.49	0	2018-01-25 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/123/2018-MUM	106	110	0	N	Deepak Bali	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556405	44	PROMO NO. 27 - SONG : AASHIQ BANAYA OF HATE STORY 4	2018	121	6	VIS/2/122/2018-MUM	1.3	0	2018-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/122/2018-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556406	54	HIGH CRUSH SUNN TAA ZARA	2018	121	6	VIS/2/121/2018-MUM	2.53	0	2018-01-25 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/121/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556407	44	PROMO NO. 28 TO 30 - SONG : AASHIQ BANAYA OF HATE STORY 4	2018	121	6	VIS/2/120/2018-MUM	1.3	0	2018-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/120/2018-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556408	54	PROMO NO. 1 TO 4 OF ALBUM & SONG: DIL TON BLACCK	2018	121	6	VIS/2/119/2018-MUM	1.15	0	2018-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/119/2018-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556409	44	PROMO NO. 24 TO 27 - PADMAAVAT	2018	121	6	VIS/2/118/2018-MUM	1.2	0	2018-01-25 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/118/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556410	44	DIALOGUE PROMO NO. 8 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/126/2018-MUM	0.2	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/126/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556411	44	PROMO NO. 39 & 40 - PADMAN	2018	121	6	VIS/2/117/2018-MUM	0.35	0	2018-01-25 00:00:00	RANA RAKESH BALI - MUMBAI, RAJAGOPALAN BALAKRISHNAN - MUMBAI	Promos	0	0	VIS/2/117/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556412	44	DIALOGUE PROMO NO. 9 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/125/2018-MUM	0.2	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/125/2018-MUM	106	110	0	N	Luv Ranjan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556413	44	DIALOGUE PROMO NO. 4 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/124/2018-MUM	0.3	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/124/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556414	44	DIALOGUE PROMO NO.6 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/123/2018-MUM	0.3	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/123/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556415	44	DIALOGUE PROMO NO.10 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/122/2018-MUM	0.3	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/122/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556416	44	DIALOGUE PROMO NO.7 OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/121/2018-MUM	0.3	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/121/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556417	54	KASH KOE	2018	121	6	VIS/2/116/2018-MUM	3.42	0	2018-01-25 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/116/2018-MUM	106	110	0	N	Deepak Bali	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556418	54	HOT CHOCOLATE	2018	121	6	VIS/2/115/2018-MUM	3.06	0	2018-01-25 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/115/2018-MUM	106	110	0	N	Deepak Bali	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556419	44	PROMO NO. 41 TO 44 - PADMAN	2018	121	6	VIS/2/114/2018-MUM	4.05	0	2018-01-25 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/114/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556420	44	PROMO NO. 8 & 9 - DIL JUUNGLEE | SONG - BEAT JUUNGLEE	2018	120	6	VIS/1/120/2018-MUM	1.15	0	2018-01-25 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/1/120/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556421	82	TISSOT T WAVE	2018	120	6	DIS/1/444/2018-MUM	0.15	0	2018-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/444/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556422	61	MAZE RUNNER  THE DEATH CURE 	2018	121	6	DFL/2/8/2018-MUM	141.37	0	2018-01-25 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/8/2018-MUM	384	109	0	Y	Jharna Rohra	0	141.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556423	42	MOUMITA	2018	120	2	DIL/1/2/2018-KOL	169.59	0	2018-01-25 00:00:00	TANMOY MONDAL 	Feature	0	0	DIL/1/2/2018-KOL	384	109	0	N	Tanmoy Mondal	0	169.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556424	61	LIVE BY NIGHT	2018	121	6	VFL/2/27/2018-MUM	122.56	0	2018-01-25 00:00:00	BEN AFFLECK /LEONARDO DICAPRIO / J. DAVISSON /J. TODD /WARNER BROS	Feature	0	0	VFL/2/27/2018-MUM	106	109	0	N	John Vincent Nadar	0	122.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556425	44	LARCENY	2018	121	6	VFL/2/26/2018-MUM	86.26	0	2018-01-25 00:00:00	HANNIBAL INC,HANNIBAL PICTURES	Feature	0	0	VFL/2/26/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556426	82	EUGENIO	2018	121	6	VFS/2/16/2018-MUM	14.44	0	2018-01-25 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/16/2018-MUM	106	110	0	N	Paul Lungu	0	14.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556427	61	PETER & THE WOLF	2018	120	6	VFS/1/5/2018-MUM	33	0	2018-01-25 00:00:00	BREAKTHRU FILM LTD	Feature	0	0	VFS/1/5/2018-MUM	106	110	0	N	Adyasha Dash	0	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556428	61	DEN OF THIEVES	2018	122	6	DFL/3/9/2018-MUM	141.46	0	2018-01-25 00:00:00	GEM ENTERTINMENT KFT GERARD BUTLER MARK CANTON CHRISTIAN GUDEGAST RYAN KAVANAUGH	Feature	0	0	DFL/3/9/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	139.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556429	44	DR HARI OM	2018	120	6	DIS/1/443/2018-MUM	0.3	0	2018-01-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/443/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556430	44	BRAND PROMO FOR PVR OF FILM - SONU KE TITU KI SWEETY	2018	120	6	DIS/1/442/2018-MUM	0.36	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	DIS/1/442/2018-MUM	384	110	0	N	Luv Ranjan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556431	44	BRAND PROMO FOR CARNIVAL CINEMA - 01 OF FILM SONU KE TITU KI SWEETY	2018	120	6	DIS/1/441/2018-MUM	0.16	0	2018-01-25 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	DIS/1/441/2018-MUM	384	110	0	N	Luv Ranjan	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556432	49	DR BRIGHT BATH SOAP	2018	120	6	DIS/1/440/2018-MUM	0.3	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/440/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556433	82	CHERAI DRONE	2018	120	6	DIS/1/439/2018-MUM	0.35	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/439/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556434	44	RAJGREEN GROUP	2018	120	6	DIS/1/438/2018-MUM	1	0	2018-01-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/438/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556435	44	TE-A-ME  (JAN 2018) 	2018	120	6	DIS/1/437/2018-MUM	0.2	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/437/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556436	82	BLACK PANTHER IN CINEMA - SPI CINEMAS	2018	120	6	DIS/1/436/2018-MUM	0.15	0	2018-01-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/436/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556437	44	BANK OF MAHARASHTRA	2018	120	6	DIS/1/435/2018-MUM	0.1	0	2018-01-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/435/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556438	61	JOHN WESLEY CONVENT	2018	120	6	DIS/1/434/2018-MUM	1	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/434/2018-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556439	51	NATIONAL  VOTER DAY PWD	2018	120	6	DIS/1/433/2018-MUM	1	0	2018-01-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/433/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556440	44	BEE ENERGY CONSERVATION	2018	120	6	DIS/1/432/2018-MUM	1	0	2018-01-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/432/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556441	51	NATIONAL VOTER DAY YOUTH	2018	120	6	DIS/1/431/2018-MUM	1	0	2018-01-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/431/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556442	61	SOBHA RIO VISTA	2018	120	6	DIS/1/430/2018-MUM	1	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/430/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556443	44	BEE BUTTON DABAO BIJLI BACHAO	2018	120	6	DIS/1/429/2018-MUM	1	0	2018-01-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/429/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556444	82	CM JODHPUR DRONE	2018	120	6	DIS/1/428/2018-MUM	0.25	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/428/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556445	61	CLUB MAHINDRA 02	2018	120	6	DIS/1/427/2018-MUM	0.45	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/427/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556446	61	PRATIBIMB	2018	120	6	DIS/1/426/2018-MUM	1.15	0	2018-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/426/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556447	63	JAYA BRIDAL	2018	120	6	DIS/1/425/2018-MUM	0.3	0	2018-01-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/425/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556448	45	LADIES WEAR HOUSE	2018	120	6	DIS/1/424/2018-MUM	0.1	0	2018-01-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/424/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556449	43	A M C	2018	120	6	DIS/1/423/2018-MUM	0.35	0	2018-01-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/423/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556450	44	BIRLA GOLD CEMENT BWG 	2018	120	6	DIS/1/422/2018-MUM	0.3	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/422/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556451	44	BLACK PANTHER MAKING - (FRESH DUBBED)	2018	121	6	DFS/2/23/2018-MUM	1.3	0	2018-01-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/23/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556452	44	FORTUNE AK FILM	2018	120	6	DIS/1/421/2018-MUM	0.45	0	2018-01-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/421/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556453	61	IARRA SUNGLASSES       	2018	120	6	DIS/1/420/2018-MUM	0.1	0	2018-01-25 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/420/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556454	61	INSIST EYEWEAR  	2018	120	6	DIS/1/419/2018-MUM	0.15	0	2018-01-25 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/419/2018-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556455	82	' NESCAFE - 2018 	2018	120	6	DIS/1/418/2018-MUM	0.35	0	2018-01-25 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/418/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556456	82	BLACK PANTHER IN CINEMA - E SQUARE ENTERTAINMENT	2018	120	6	DIS/1/417/2018-MUM	0.15	0	2018-01-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/417/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556457	61	PEPPERFRY REPUBLIC DAY CELEBRATIONS 2018  	2018	120	6	DIS/1/416/2018-MUM	0.2	0	2018-01-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/416/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556458	82	BLACK PANTHER IN CINEMA - TIME CINEMA	2018	120	6	DIS/1/415/2018-MUM	0.15	0	2018-01-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/415/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556459	82	BLACK PANTHER IN CINEMA - SRS CINEMAS	2018	120	6	DIS/1/414/2018-MUM	0.15	0	2018-01-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/414/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556460	82	BLACK PANTHER IN CINEMA - AGS CINEMAS 	2018	120	6	DIS/1/413/2018-MUM	0.15	0	2018-01-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/413/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556461	82	BLACK PANTHER IN CINEMA - GOLD CINEMA	2018	120	6	DIS/1/412/2018-MUM	0.15	0	2018-01-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/412/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556462	44	MADHYA PRADESH GOVERNMENT NATIONAL VOTER DAY	2018	120	6	DIS/1/411/2018-MUM	1.57	0	2018-01-25 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/411/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556463	44	MORPHING TVC 	2018	120	6	DIS/1/410/2018-MUM	1.05	0	2018-01-25 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/410/2018-MUM	384	110	0	N	Manoj Chaudhari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556464	44	BIG BAZAAR TEA	2018	120	6	DIS/1/409/2018-MUM	0.15	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/409/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556465	44	AMRUTANJAN COMFY.	2018	120	6	DIS/1/408/2018-MUM	0.2	0	2018-01-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/408/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556466	45	BIG BAZAAR SOAPS	2018	120	6	DIS/1/407/2018-MUM	0.15	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/407/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556467	59	BIG BAZAAR SOAPS	2018	120	6	DIS/1/406/2018-MUM	0.15	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/406/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556468	58	BIG BAZAAR SOAPS	2018	120	6	DIS/1/405/2018-MUM	0.15	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/405/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556469	44	BIG BAZAAR SOAPS	2018	120	6	DIS/1/404/2018-MUM	0.15	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/404/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556470	45	BIG BAZAAR RIN	2018	120	6	DIS/1/403/2018-MUM	0.15	0	2018-01-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/403/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556471	44	SUPER SINGH	2018	121	6	VIL/2/23/2018-MUM	151.09	0	2018-01-25 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Feature	0	0	VIL/2/23/2018-MUM	106	109	0	N	Deepoo Vaswani	0	151.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556472	44	EK KHEL RAJNITI	2018	121	6	DIL/2/29/2018-MUM	104.54	0	2018-01-25 00:00:00	VIJAY ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/29/2018-MUM	384	109	0	Y	Manojkumar Kushwaha	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556473	43	   TRAILE OF FILM   AAVUJ RAHESE	2018	120	6	DIS/1/402/2018-MUM	2.25	0	2018-01-25 00:00:00	BG FILMS PRODUCTION - TAPI	Trailer	0	0	DIS/1/402/2018-MUM	384	110	0	N	Bhaveshkumar Rajendrakumar Shah	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556474	61	47 METERS DOWN	2018	121	6	DFL/2/7/2018-MUM	88.34	0	2018-01-25 00:00:00	MARK LANE , JAMES HARRIS	Feature	0	0	DFL/2/7/2018-MUM	384	109	0	Y	Kavi Jumani	0	88.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556475	61	BREATHE	2018	121	6	DFL/2/6/2018-MUM	119.2	0	2018-01-25 00:00:00	JONATHAN CAVENDISH	Feature	0	0	DFL/2/6/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	117.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556476	61	LUCKY	2018	121	6	DFL/2/5/2018-MUM	90	0	2018-01-25 00:00:00	LOGAN SPARKS	Feature	0	0	DFL/2/5/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556477	82	FULWA	2018	121	6	DIL/2/28/2018-MUM	127	0	2018-01-25 00:00:00	KANHA FILMS CHHATTISGARH - RAIGARH	Feature	0	0	DIL/2/28/2018-MUM	384	109	0	Y	Brindavan Yadav	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556478	58	YEMAALI - TAMIL	2018	122	3	DIL/3/5/2018-Che	146.5	0	2018-01-25 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Feature	0	0	DIL/3/5/2018-Che	384	109	0	Y	Latha Mohanakrishnan	0	146.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556479	58	DIGITAL TRIAILER 1 - ABIYUM ANUVUM	2018	121	3	DIS/2/13/2018-Che	1.33	0	2018-01-25 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Trailer	0	0	DIS/2/13/2018-Che	384	110	0	N	Vijayalakshmi Sunilkumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556480	58	UJALA (CRISP SHINE)	2018	120	3	DIS/1/58/2018-Che	0.52	0	2018-01-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/58/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556481	58	DHAMU CHETTIYAR NAGAI MALIGAI	2018	120	3	DIS/1/57/2018-Che	0.3	0	2018-01-25 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/57/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556482	58	ORU NALLA NAAL PATHU SOLREN - DIGITAL TRAILER 2	2018	120	3	DIS/1/56/2018-Che	0.31	0	2018-01-25 00:00:00	ARUMUGAKUMAR PALANIKUMAR - CHENNAI(7CS ENTERTAINMENT PVT LTD)	Trailer	0	0	DIS/1/56/2018-Che	384	110	0	N	Arumugakumar Palanikumar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556483	58	ORU NALLA NAAL PATHU SOLREN - ''LAMBA'' ( DIGITAL SONG )	2018	120	3	DIS/1/55/2018-Che	1.47	0	2018-01-25 00:00:00	ARUMUGAKUMAR PALANIKUMAR - CHENNAI(7CS ENTERTAINMENT PVT LTD)	Song	0	0	DIS/1/55/2018-Che	384	110	0	N	Arumugakumar Palanikumar	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556484	61	WEDDING WISH LIST	2018	120	3	DIS/1/54/2018-Che	0.52	0	2018-01-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/54/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556485	58	PAKKA - DIGITAL TRAILER	2018	120	3	DIS/1/53/2018-Che	2	0	2018-01-25 00:00:00	SARAVANAN BALAIAH - CHENNAI(BENNCONSORTIUM STUDIOS PRIVATE LIMITED)	Trailer	0	0	DIS/1/53/2018-Che	384	110	0	N	Saravanan Balaiah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556486	58	DR.MGR NOOTRANDU VIZHA PART-7	2018	120	3	DIS/1/52/2018-Che	2.54	0	2018-01-25 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/52/2018-Che	384	110	0	N	Venkatakrishnan Raman	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556487	58	DIGITAL TRAILER 1 - GAJINIKANTH	2018	120	3	DIS/1/51/2018-Che	1.07	0	2018-01-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIOGREEN)	Trailer	0	0	DIS/1/51/2018-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556488	58	AROKYA MILK	2018	120	3	DIS/1/50/2018-Che	0.45	0	2018-01-25 00:00:00	LATHAMENON RAJIVKRISHNA - CHENNAI	Advertisement	0	0	DIS/1/50/2018-Che	384	110	0	N	Lathamenon Rajivkrishna	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556489	44	THE VELL	2018	121	6	VFL/2/25/2018-MUM	85.29	0	2018-01-24 00:00:00	PREMIERE ENTERTAINMENT GROUP LLC,	Feature	0	0	VFL/2/25/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	85.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556490	44	DABBU AUR MOTU	2018	120	6	DIS/1/401/2018-MUM	26	0	2018-01-24 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/401/2018-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556491	58	PROMO NO. 16 & 17 - PADMAAVAT | SONG - GHOOMAR 	2018	120	6	VIS/1/119/2018-MUM	4.13	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/119/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556492	59	PROMO NO. 21 & 22 - PADMAAVAT	2018	121	6	VIS/2/113/2018-MUM	1	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	VIS/2/113/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556493	54	SONG:- "HEEL DA SAHARA"	2018	121	6	VIS/2/112/2018-MUM	2.56	0	2018-01-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/112/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556494	82	SONG"COCA COLA TU"	2018	121	6	VIS/2/111/2018-MUM	3.16	0	2018-01-24 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/111/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556495	58	PROMO NO. 21 & 22 - PADMAAVAT	2018	121	6	VIS/2/110/2018-MUM	1	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/110/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556496	82	SONG "CAMERY WALEYA"	2018	121	6	VIS/2/109/2018-MUM	3.13	0	2018-01-24 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/109/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556497	58	PROMO NO. 18 TO 20 - PADMAAVAT | SONG - EK DIL EK JAAN	2018	121	6	VIS/2/108/2018-MUM	3.31	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/108/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556498	61	PROMO NO 7 TO 9 MAZE RUNNER: THE DEATH CURE 	2018	121	6	VFS/2/15/2018-MUM	4.31	0	2018-01-24 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/15/2018-MUM	106	110	0	N	Jharna Rohra	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556499	59	PROMO NO. 18 TO 20 - PADMAAVAT | SONG - EK DIL EK JAAN	2018	121	6	VIS/2/107/2018-MUM	3.31	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/107/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556500	59	PROMO NO. 16 & 17 - PADMAAVAT | SONG - GHOOMAR	2018	120	6	VIS/1/118/2018-MUM	4.13	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/118/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556501	61	TRAILER OF WINCHESTER	2018	121	6	VFS/2/14/2018-MUM	1.51	0	2018-01-24 00:00:00	TIM MCGAHAN	Trailer	0	0	VFS/2/14/2018-MUM	106	110	0	N	AVINAASH JUMANI	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556502	54	SONG  GUSSA	2018	120	6	VIS/1/117/2018-MUM	3.45	0	2018-01-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/117/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556533	44	BIG BAZAAR RIN	2018	120	6	DIS/1/389/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/389/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556503	44	PROMO NO. 21 TO 24 OF HATE STORY 4 - SONG: BADNAMIYAAN	2018	121	6	VIS/2/106/2018-MUM	4.02	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/106/2018-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556504	44	PROMO NO.24: KAALAKAANDI - SONG "AA BHI JAA FREEPLAY	2018	121	6	VIS/2/105/2018-MUM	2	0	2018-01-24 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/105/2018-MUM	106	110	0	N	Rohit Khattar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556505	51	SONU TUJHA MAJHYAVAR BHAROSA NAY KAY	2018	121	6	VIS/2/104/2018-MUM	7.45	0	2018-01-24 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/104/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	7.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556506	58	TRAILER NO. 5(A) - PADMAAVAT	2018	121	6	DIS/2/50/2018-MUM	3.2	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/50/2018-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556507	59	TRAILER NO. 5(A) - PADMAAVAT	2018	121	6	DIS/2/49/2018-MUM	3.2	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/49/2018-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556508	59	TRAILER NO. 6 - PADMAAVAT	2018	120	6	DIS/1/400/2018-MUM	3.19	0	2018-01-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/400/2018-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556509	54	GEHRI ANTHEM	2018	121	6	VIS/2/103/2018-MUM	3.19	0	2018-01-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/103/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556510	51	PROMO NO. 1 TO 5 : YUNTUM	2018	120	6	VIS/1/116/2018-MUM	1.15	0	2018-01-24 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/116/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556511	44	PROMO NO. 38 - PADMAN	2018	121	6	VIS/2/102/2018-MUM	1	0	2018-01-24 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/102/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556512	44	DIALOGUE PROMO NO. 25 + 26 OF HATE STORY 4	2018	121	6	VIS/2/101/2018-MUM	1	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/101/2018-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556513	44	PROMO NO. 17 TO 20 OF HATE STORY 4 - SONG: TUM MERE HO	2018	121	6	VIS/2/100/2018-MUM	4.15	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/100/2018-MUM	106	110	0	N	Bhushan Dua	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556514	44	PROMO NO. 15 + 16 OF HATE STORY 4	2018	121	6	VIS/2/99/2018-MUM	0.3	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/99/2018-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556515	54	SONG :-"GULAAM BHABHI DA "	2018	121	6	VIS/2/98/2018-MUM	3.52	0	2018-01-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/98/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556516	61	TWINKLE TWINKLE LUCKY STARS	2018	121	6	VFL/2/24/2018-MUM	89.29	0	2018-01-24 00:00:00	ERIC TSANG / BARRY WONG / FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/24/2018-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	89.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556517	82	 DATSUN REDI GO	2018	120	6	DIS/1/399/2018-MUM	0.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/399/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556518	61	THE WADHWA GROUP PANORAMA	2018	120	6	DIS/1/398/2018-MUM	1.11	0	2018-01-24 00:00:00	RAMESH MOOLCHAND CHACHLANI - MUMBAI 	Advertisement	0	0	DIS/1/398/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556519	58	BIG BAZAAR TEA	2018	120	6	DIS/1/397/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/397/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556520	61	CHARAGH DIN 2018	2018	120	6	DIS/1/396/2018-MUM	1	0	2018-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/396/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556521	45	BIG BAZAAR TEA	2018	120	6	DIS/1/395/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/395/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556522	59	BIG BAZAAR TEA	2018	120	6	DIS/1/394/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/394/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556523	82	INC5	2018	120	6	DIS/1/393/2018-MUM	0.3	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/393/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556524	44	PROMO_HUM- KHELO INDIA CAMPAIGN ANTHEM	2018	120	7	DIS/1/9/2018-DEL	1.3	0	2018-01-24 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	Promos	0	0	DIS/1/9/2018-DEL	384	110	0	N	Yashhraj Regge	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556525	44	HUM-FULL ANTHEM FOR KHELO INDIA CAMPAIGN	2018	120	7	DIS/1/8/2018-DEL	3.37	0	2018-01-24 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	Song	0	0	DIS/1/8/2018-DEL	384	110	0	N	Yashhraj Regge	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556526	82	LOU	2018	120	6	DFS/1/5/2018-MUM	6.44	0	2018-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/5/2018-MUM	384	110	0	N	Paul Lungu	0	6.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556527	51	SAD GHALATO 	2018	120	6	DIS/1/392/2018-MUM	5.31	0	2018-01-24 00:00:00	CLAP CREATIONS - THANE	Song	0	0	DIS/1/392/2018-MUM	384	110	0	N	Vinod Bhausaheb Shinde	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556528	51	AAPLA MANUS :PROMO NO 1 TO 3	2018	121	6	DIS/2/48/2018-MUM	1	0	2018-01-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/48/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556529	51	AAPLA MANUS :PROMO NO 4 TO 6	2018	121	6	DIS/2/47/2018-MUM	1	0	2018-01-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/47/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556530	61	TRAILER HOSTILES	2018	121	6	DFS/2/22/2018-MUM	2.26	0	2018-01-24 00:00:00	GEM ENTERTAINMENT KFT SCOTT COOPER KEN KAO JOHN LESHER	Trailer	0	0	DFS/2/22/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556531	58	BIG BAZAAR RIN	2018	120	6	DIS/1/391/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/391/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556532	59	BIG BAZAAR RIN	2018	120	6	DIS/1/390/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/390/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556534	45	BIG BAZAAR GAS STOVE COMBO	2018	120	6	DIS/1/388/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/388/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556535	59	BIG BAZAAR GAS STOVE COMBO	2018	120	6	DIS/1/387/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/387/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556536	58	BIG BAZAAR GAS STOVE COMBO	2018	120	6	DIS/1/386/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/386/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556537	44	BIG BAZAAR GAS STOVE COMBO	2018	120	6	DIS/1/385/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/385/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556538	44	TRAILER NO. 1 OF RAID	2018	120	6	DIS/1/384/2018-MUM	2.46	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/384/2018-MUM	384	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556539	45	BIG BAZAAR FASHION DENIM	2018	120	6	DIS/1/383/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/383/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556540	59	BIG BAZAAR FASHION DENIM	2018	120	6	DIS/1/382/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/382/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556541	44	BIG BAZAAR FASHION DENIM	2018	120	6	DIS/1/381/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/381/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556542	58	BIG BAZAAR FASHION DENIM	2018	120	6	DIS/1/380/2018-MUM	0.15	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/380/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556543	61	VICTORIA VISTAS	2018	120	6	DIS/1/379/2018-MUM	0.3	0	2018-01-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/379/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556544	44	 MISHKAT AGRO INDUSTRIES 	2018	120	6	DIS/1/378/2018-MUM	0.3	0	2018-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/378/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556545	82	ACT FIBERNET	2018	120	6	DIS/1/377/2018-MUM	0.15	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/377/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556546	44	LODHA PALAVA	2018	120	6	DIS/1/376/2018-MUM	1	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/376/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556547	82	DINSHAW''S DAIRY FOODS PVT. LTD	2018	120	6	DIS/1/375/2018-MUM	0.55	0	2018-01-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/375/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556548	44	ROLE OF CIVILIANS TVC      	2018	120	6	DIS/1/374/2018-MUM	1.15	0	2018-01-24 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/374/2018-MUM	384	110	0	N	Manoj Chaudhari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556549	61	ZAD GLOBAL SCHOOL	2018	120	6	DIS/1/373/2018-MUM	0.35	0	2018-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/373/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556550	44	X-MEN INSTANT FAIRNESS CREAM	2018	120	6	DIS/1/372/2018-MUM	0.4	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/372/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556551	61	THE WADHWA GROUP CORPORATE	2018	120	6	DIS/1/371/2018-MUM	2.34	0	2018-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/371/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556552	49	SWAPNA HOME DECOR	2018	120	6	DIS/1/370/2018-MUM	0.3	0	2018-01-24 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/370/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556553	82	LIFE SMART PHONE	2018	120	6	DFS/1/4/2018-MUM	2.49	0	2018-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/4/2018-MUM	384	110	0	N	Paul Lungu	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556554	44	PLAYGARD BIKE	2018	122	6	DIS/3/13/2018-MUM	0.2	0	2018-01-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/13/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556555	61	ROCA (MY BATHROOM)	2018	121	6	DIS/2/46/2018-MUM	0.3	0	2018-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/46/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556556	82	 TOO YUMM	2018	120	6	DIS/1/369/2018-MUM	1	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/369/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556557	51	TRAILER NO. 2 OF FILM PRABHO SHIVAJI RAJA	2018	120	6	DIS/1/368/2018-MUM	1.3	0	2018-01-24 00:00:00	INFINITY VISUAL - THANE	Trailer	0	0	DIS/1/368/2018-MUM	384	110	0	N	Sameer Kamalakar Muley	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556558	44	HILMIL DETERGENT.1	2018	120	6	DIS/1/367/2018-MUM	0.3	0	2018-01-24 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/367/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556559	61	DEV LULLA SIR''S LULLA CLASSES	2018	120	6	DIS/1/366/2018-MUM	0.3	0	2018-01-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/366/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556560	44	LION BRAND KAUCHAPAK	2018	120	6	DIS/1/365/2018-MUM	0.3	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/365/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556561	44	 ASTRAL PIPES 	2018	120	6	DIS/1/364/2018-MUM	0.2	0	2018-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/364/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556562	44	THE AARYAN GLOBAL SCHOOL	2018	120	6	DIS/1/363/2018-MUM	0.3	0	2018-01-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/363/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556563	61	IMS GHAZIABAD.	2018	120	6	DIS/1/362/2018-MUM	1	0	2018-01-24 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/362/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556564	49	SATHAY INN	2018	120	6	DIS/1/361/2018-MUM	0.3	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/361/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556565	53	OTV	2018	120	6	DIS/1/360/2018-MUM	0.35	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/360/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556566	44	INTEC WASHING MACHINE	2018	120	6	DIS/1/359/2018-MUM	0.38	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/359/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556567	44	JOY SKIN FRUITS FACE WASH	2018	120	6	DIS/1/358/2018-MUM	0.15	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/358/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556568	61	ABU DHABI TOURISM 	2018	120	6	DIS/1/357/2018-MUM	0.3	0	2018-01-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/357/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556569	82	KALASHA	2018	120	6	DIS/1/356/2018-MUM	0.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/356/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556570	61	MOKSHAA	2018	120	6	DIS/1/355/2018-MUM	0.3	0	2018-01-24 00:00:00	MAHEK KAILESH SANGHAVI - MUMBAI	Advertisement	0	0	DIS/1/355/2018-MUM	384	110	0	N	Mahek Kailesh Sanghavi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556571	44	AMRUTANJAN COMFY	2018	120	6	DIS/1/354/2018-MUM	0.45	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/354/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556572	44	REACH	2018	120	6	DIS/1/353/2018-MUM	0.3	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/353/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556573	51	TRAILER 02 : WHATSUP LAGNA 	2018	121	6	DIS/2/45/2018-MUM	1.3	0	2018-01-24 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/45/2018-MUM	384	110	0	N	Vishwas Vinayak Joshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556574	44	TEASER NO. 06 (FACE MORPHING) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	DIS/2/44/2018-MUM	0.2	0	2018-01-24 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/2/44/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556575	51	PROMO NO 1 MORCHA	2018	120	6	DIS/1/352/2018-MUM	1	0	2018-01-24 00:00:00	SAAZ ENTERTENMENT - THANE	Promos	0	0	DIS/1/352/2018-MUM	384	110	0	N	Akhil Anant Desai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556576	82	HDFC ERGO - TAKE IT EASY 	2018	120	6	DIS/1/351/2018-MUM	0.2	0	2018-01-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/351/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556577	44	RBL BANK RAKHI	2018	120	6	DIS/1/350/2018-MUM	0.45	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/350/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556578	61	BOOK MY SHOW - TOUCHY TOPIC	2018	120	6	DIS/1/349/2018-MUM	0.25	0	2018-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/349/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556579	44	SOMANY 20 EDIT A 	2018	120	6	DIS/1/348/2018-MUM	0.2	0	2018-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/348/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556580	44	HERO MAESTRO EDGE TVC-1	2018	120	6	DIS/1/347/2018-MUM	0.25	0	2018-01-24 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/347/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556581	44	SBI CAR LOAN 	2018	120	6	DIS/1/346/2018-MUM	0.2	0	2018-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/346/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556582	44	  HERO DUET 	2018	120	6	DIS/1/345/2018-MUM	0.25	0	2018-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/345/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556583	43	HERO MAESTRO EDGE TVC	2018	120	6	DIS/1/344/2018-MUM	0.25	0	2018-01-24 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/344/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556584	51	   HERO DUET 	2018	120	6	DIS/1/343/2018-MUM	0.25	0	2018-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/343/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556585	82	 HCL CONCERTS	2018	120	6	DIS/1/342/2018-MUM	0.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/342/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556586	44	MP BIRLA CHETAK CEMENT.	2018	120	6	DIS/1/341/2018-MUM	0.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/341/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556587	61	 HOTSTAR PREMIUM YOUR KINDA LOVE	2018	120	6	DIS/1/340/2018-MUM	1	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/340/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556588	82	L&T REALTY EMERALD ISLE PHASE - II POWAI	2018	120	6	DIS/1/339/2018-MUM	0.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/339/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556589	44	EASY BANKING	2018	120	6	DIS/1/338/2018-MUM	0.3	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/338/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556590	49	DESAI HOMES	2018	120	6	DIS/1/337/2018-MUM	0.5	0	2018-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/337/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556591	61	PRACTO TECHNOLOGIES PVT LIMITED	2018	120	6	DIS/1/336/2018-MUM	0.2	0	2018-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/336/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556592	82	BOOK MY SHOW ( PADMAAVAT ) 	2018	120	6	DIS/1/335/2018-MUM	0.4	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/335/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556593	82	AXIS ELSS	2018	120	6	DIS/1/334/2018-MUM	1.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/334/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556594	49	KERALA MANUFACTURERS JEWELLERY	2018	120	6	DIS/1/333/2018-MUM	0.2	0	2018-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/333/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556595	44	JHARKHAND GOVERNMENT ELECTION NVD  	2018	120	6	DIS/1/332/2018-MUM	1	0	2018-01-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/332/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556596	44	MINISTRY OF LABOUR AND EMPLOYEMENT BOARDROOM	2018	120	6	DIS/1/331/2018-MUM	0.3	0	2018-01-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/331/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556597	44	MINISTRY OF LABOUR AND EMPLOYEMENT COFFEE SHOP	2018	120	6	DIS/1/330/2018-MUM	0.3	0	2018-01-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/330/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556598	58	MOVIEBUFF TRAILER SEASON 2 	2018	120	6	DIS/1/329/2018-MUM	1.1	0	2018-01-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/329/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556599	44	SARASWAT BANK TAILOR	2018	120	6	DIS/1/328/2018-MUM	0.3	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/328/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556600	44	SARASWAT BANK KIRANA	2018	120	6	DIS/1/327/2018-MUM	0.3	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/327/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556601	44	SARASWAT BANK GARAGE	2018	120	6	DIS/1/326/2018-MUM	0.3	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/326/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556602	59	BKT TIRE 	2018	120	6	DIS/1/325/2018-MUM	0.3	0	2018-01-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/325/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556603	61	LOREAL BALMAIN PARIS	2018	120	6	DIS/1/324/2018-MUM	0.3	0	2018-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/324/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556604	44	HIMALAYA CC MEDIFACTS	2018	120	6	DIS/1/323/2018-MUM	0.3	0	2018-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/323/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556605	61	LAMEX PREMIER WATCH INDUSTRIES	2018	120	6	DIS/1/322/2018-MUM	0.1	0	2018-01-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/322/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556606	59	LUX VENUS HAIR STYLIST - 5	2018	120	6	DIS/1/321/2018-MUM	0.4	0	2018-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/321/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556607	58	LUX VENUS HAIR STYLIST - 4	2018	120	6	DIS/1/320/2018-MUM	0.4	0	2018-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/320/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556608	49	LUX VENUS HAIR STYLIST - 3	2018	120	6	DIS/1/319/2018-MUM	0.4	0	2018-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/319/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556609	45	LUX VENUS HAIR STYLIST - 2	2018	120	6	DIS/1/318/2018-MUM	0.4	0	2018-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/318/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556610	54	SONG  SO SIMPLE	2018	120	6	VIS/1/115/2018-MUM	3.14	0	2018-01-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/115/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556611	44	HICHKI - PROMO NO 16 TO 19	2018	121	6	VIS/2/97/2018-MUM	1.3	0	2018-01-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/97/2018-MUM	106	110	0	Y	Aditya Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556612	54	SADDI GALLI / RAIL GADDI OF T SERIES MIX TAPE 	2018	120	6	VIS/1/114/2018-MUM	3.24	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/114/2018-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556613	44	TUMHARA INTEZAAR HAI 	2018	121	6	VIL/2/22/2018-MUM	125.36	0	2018-01-24 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/22/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556614	61	LYRA - PARINEETI	2018	120	6	DIS/1/317/2018-MUM	0.3	0	2018-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/317/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556615	44	SOMANY 20 EDIT B 	2018	120	6	DIS/1/316/2018-MUM	0.2	0	2018-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/316/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556616	44	SOMANY TILES 10 	2018	120	6	DIS/1/315/2018-MUM	0.1	0	2018-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/315/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556617	51	GAVTHI	2018	120	6	DIL/1/7/2018-MUM	153.46	0	2018-01-24 00:00:00	R B PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/7/2018-MUM	384	109	0	Y	Sivakumar Ramachandran	0	153.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556618	45	M A S T K A L A N D A R	2018	121	4	DIL/2/7/2018-BAN	130.58	0	2018-01-24 00:00:00	M C NITIN - BANGALORE URBAN	Feature	0	0	DIL/2/7/2018-BAN	384	109	0	N	M C Nitin	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556619	45	SONG 2 JAGAKE NEENU MADIHUDENU (JAVA)	2018	121	4	VIS/2/4/2018-BAN	3.39	0	2018-01-24 00:00:00	VACHAN SHETTY - BANGALORE URBAN	Song	0	0	VIS/2/4/2018-BAN	106	110	0	Y	Vachan Shetty	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556620	45	SONG 01 LOKANE NAMMANGA NODAVARRU YARU ELLA ( KRISHNA TULASI	2018	120	4	VIS/1/14/2018-BAN	3.31	0	2018-01-24 00:00:00	NARAYANASWAMY M - BANGALORE RURAL	Song	0	0	VIS/1/14/2018-BAN	106	110	0	N	Narayanaswamy M	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556621	45	SONG 03 SOGASASAAGI (KRISHNA TULASI)	2018	120	4	VIS/1/13/2018-BAN	3.24	0	2018-01-24 00:00:00	NARAYANASWAMY M - BANGALORE RURAL	Song	0	0	VIS/1/13/2018-BAN	106	110	0	N	Narayanaswamy M	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556622	45	SONG 02 ENO HOSA NANTU (KRISHNA TULASI)	2018	120	4	VIS/1/12/2018-BAN	3.14	0	2018-01-24 00:00:00	NARAYANASWAMY M - BANGALORE RURAL	Song	0	0	VIS/1/12/2018-BAN	106	110	0	N	Narayanaswamy M	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556623	45	SONG 01 EARLY MORNING (DALAPATI)	2018	120	4	VIS/1/11/2018-BAN	3.51	0	2018-01-24 00:00:00	G S NAVEEN - BANGALORE URBAN	Song	0	0	VIS/1/11/2018-BAN	106	110	0	N	G S Naveen	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556624	45	SONG 04 JANTAR MANTAR BUM BUM BOMBAY HUDUGI	2018	120	4	VIS/1/10/2018-BAN	3	0	2018-01-24 00:00:00	SHIVA SUNDARA - MYSORE	Song	0	0	VIS/1/10/2018-BAN	106	110	0	N	Shiva Sundara	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556625	45	SONG 02 JANTAR MANTAR MADANE MANAVANU	2018	120	4	VIS/1/9/2018-BAN	2.47	0	2018-01-24 00:00:00	SHIVA SUNDARA - MYSORE	Song	0	0	VIS/1/9/2018-BAN	106	110	0	N	Shiva Sundara	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556626	45	SONG 01 JANTAR MANTAR NANEEDE HALEYALI	2018	120	4	VIS/1/8/2018-BAN	3.49	0	2018-01-24 00:00:00	SHIVA SUNDARA - MYSORE	Song	0	0	VIS/1/8/2018-BAN	106	110	0	N	Shiva Sundara	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556627	45	SAMANATHEYA KADEGE	2018	120	4	DIL/1/9/2018-BAN	116.06	0	2018-01-24 00:00:00	H ANANTHRYAPPA - BANGALORE URBAN	Feature	0	0	DIL/1/9/2018-BAN	384	109	0	N	H Ananthryappa	0	112.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556628	58	KALAKALAPPU 2	2018	121	3	DIL/2/12/2018-Che	153.48	0	2018-01-24 00:00:00	KUSHBOO SUNDAR - CHENNAI(AVNI CINEMAX PVT LTD)	Feature	0	0	DIL/2/12/2018-Che	384	109	0	Y	Kushboo Sundar	0	153.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556629	58	MANGUNI PANDIYARGAL	2018	121	3	DIL/2/11/2018-Che	114.05	0	2018-01-24 00:00:00	SUMATHI MANIVANNAN - CHENNAI(GOLDEN CROW FILMS)	Feature	0	0	DIL/2/11/2018-Che	384	109	0	Y	Sumathi Manivannan	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556630	55	VEDANTHA DESIGA HA	2018	120	3	DIL/1/15/2018-Che	93.03	0	2018-01-24 00:00:00	MUKTHARAVI MUKTHASRINIVASAN - CHENNAI(MUKTHA FILMS)	Feature	0	0	DIL/1/15/2018-Che	384	109	0	Y	Muktharavi Mukthasrinivasan	0	93.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556631	58	THITTAM POATTU THIRUDURA KOOTAM	2018	120	3	DIL/1/14/2018-Che	126.08	0	2018-01-24 00:00:00	RAGHUNATHAN SUBRAMANYAN - CHENNAI(TWO MOVIEBUFFS LLP)	Feature	0	0	DIL/1/14/2018-Che	384	109	0	Y	Raghunathan Subramanyan	0	126.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556632	44	SONG APNI ZULFON KO: PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/113/2018-MUM	5.07	0	2018-01-24 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/113/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556633	61	NEW RULES - DUA LIPA	2018	121	6	VIS/2/96/2018-MUM	3.52	0	2018-01-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/96/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556634	44	MEHBOOBA	2018	120	6	VIS/1/112/2018-MUM	2.28	0	2018-01-24 00:00:00	BROTHERHOOD ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/112/2018-MUM	106	110	0	N	Ankur Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556635	64	PROMO NO : 5 TO 8 : RANI DILBARJAANI	2018	122	6	VIS/3/12/2018-MUM	2	0	2018-01-24 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Promos	0	0	VIS/3/12/2018-MUM	106	110	0	N	Rajesh Devvilas Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556636	44	PROMO NO. 3 TO 5 - WELCOME TO NEW YORK | SONG - BOOM BOOM	2018	120	6	VIS/1/111/2018-MUM	1.35	0	2018-01-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/111/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556637	44	PROMO NO. 2 - WELCOME TO NEW YORK | SONG - BOOM BOOM	2018	120	6	VIS/1/110/2018-MUM	1.35	0	2018-01-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/110/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556638	61	IT AINT ME - KYGO FT. SELENA GOMEZ	2018	121	6	VIS/2/95/2018-MUM	3.54	0	2018-01-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/95/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556639	44	UP N UP - GYM DANCE HIN	2018	120	6	VIS/1/109/2018-MUM	0.2	0	2018-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/109/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556640	44	UP N UP - OFFICE DANCE HIN	2018	120	6	VIS/1/108/2018-MUM	0.2	0	2018-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/108/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556641	44	UP N UP - CLASSROOM DANCE HIN	2018	120	6	VIS/1/107/2018-MUM	0.2	0	2018-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/107/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556642	44	UP N UP - STAIR DANCE HIN	2018	120	6	VIS/1/106/2018-MUM	0.2	0	2018-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/106/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556643	44	DIALOGUE PROMO NO. 1 TO 6 OF HATE STORY 4	2018	121	6	VIS/2/94/2018-MUM	1.5	0	2018-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/94/2018-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556644	44	SONG AYE MERE DIL: PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/105/2018-MUM	5.25	0	2018-01-24 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/105/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556645	82	COLORS VOOT 1	2018	121	6	DIS/2/43/2018-MUM	0.3	0	2018-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/43/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556646	61	ET NOW BUDGET COMBO	2018	120	6	DIS/1/314/2018-MUM	0.35	0	2018-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/314/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556647	44	SOMANY STYLE 	2018	120	6	DIS/1/313/2018-MUM	0.3	0	2018-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/313/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556648	44	RBL BANK HOLIDAY 	2018	120	6	DIS/1/312/2018-MUM	0.45	0	2018-01-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/312/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556649	49	BHAAGAMATHIE	2018	121	8	DIL/2/7/2018-HYD	142.06	0	2018-01-24 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	DIL/2/7/2018-HYD	384	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556650	49	TRAILER 2 OF ''BHAAGAMATHIE''	2018	121	8	DIS/2/5/2018-HYD	1.47	0	2018-01-23 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/5/2018-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556651	59	THEATRICAL TRAILER NO. 1 OF "AWE"	2018	120	8	DIS/1/30/2018-HYD	1	0	2018-01-23 00:00:00	GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA), TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA)	Trailer	0	0	DIS/1/30/2018-HYD	384	110	0	Y	Ghanta Naveen Babu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556652	64	BALAMUA TOHRE KHATIR	2018	122	6	DIL/3/14/2018-MUM	150.16	0	2018-01-23 00:00:00	KRISP EXIM PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/14/2018-MUM	384	109	0	Y	Khyati Sardana	0	150.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556653	54	PROFILE PIC	2018	120	6	VIS/1/104/2018-MUM	3.27	0	2018-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/104/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556654	44	RBL BANK REUNION 	2018	120	6	DIS/1/311/2018-MUM	0.45	0	2018-01-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/311/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556655	59	VIZAG MP 3 YEARS ACHIEVEMENTS	2018	120	6	DIS/1/310/2018-MUM	4.4	0	2018-01-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/310/2018-MUM	384	110	0	N	Santosh Gaikwad	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556656	61	NEGATIVE SPACE	2018	120	6	DFS/1/3/2018-MUM	5.19	0	2018-01-23 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/3/2018-MUM	384	110	0	N	Paul Lungu	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556657	44	GROW-UP	2018	121	6	VIL/2/21/2018-MUM	100.15	0	2018-01-23 00:00:00	PERFECTIO ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/21/2018-MUM	106	109	0	Y	Shreyashi Choudhary	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556658	43	UDHAR NU SINDUR	2018	120	6	DIL/1/6/2018-MUM	143.57	0	2018-01-23 00:00:00	M/S REHANA FILMS - VADODARA	Feature	0	0	DIL/1/6/2018-MUM	384	109	0	Y	Meman Salimbhai	0	143.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556659	61	BATMAN : GOTHAM BY GASLIGHT	2018	121	6	VFL/2/23/2018-MUM	73.46	0	2018-01-23 00:00:00	WARNER BROS	Feature	0	0	VFL/2/23/2018-MUM	106	109	0	Y	Akash Bhatnagar	0	73.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556660	51	NUDE ( CHITRA ) 	2018	122	6	DIL/3/13/2018-MUM	112	0	2018-01-23 00:00:00	ATHAANSH COMMUNICATIONS - THANE	Feature	0	0	DIL/3/13/2018-MUM	384	109	0	N	Meghana Ravindra Jadhav	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556661	61	HOSTILES	2018	122	6	DFL/3/8/2018-MUM	135.37	0	2018-01-23 00:00:00	GEM ENTERTAINMENT KFT SCOTT COOPER KEN KAO JOHN LESHER 	Feature	0	0	DFL/3/8/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	133.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556662	51	TULA PAN BASHING BANDHAYCHAY 	2018	121	6	DIL/2/27/2018-MUM	112.15	0	2018-01-23 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/27/2018-MUM	384	109	0	Y	Bhanudas Bhagawan Vyavahare	0	112.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556663	61	HEALTHACATION	2018	120	5	DIS/1/21/2018-THI	0.1	0	2018-01-23 00:00:00	RESHMA KURIAS - KOTTAYAM(DOCART PRODUCTIONS)	Advertisement	0	0	DIS/1/21/2018-THI	384	110	0	N	Reshma Kurias	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556664	49	HEALTHACATION (10 SEC)	2018	120	5	DIS/1/20/2018-THI	0.1	0	2018-01-23 00:00:00	RESHMA KURIAS - KOTTAYAM(DOCART PRODUCTIONS)	Advertisement	0	0	DIS/1/20/2018-THI	384	110	0	N	Reshma Kurias	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556665	61	HEALTHACATION (40 SEC)	2018	120	5	DIS/1/19/2018-THI	0.4	0	2018-01-23 00:00:00	RESHMA KURIAS - KOTTAYAM(DOCART PRODUCTIONS)	Advertisement	0	0	DIS/1/19/2018-THI	384	110	0	N	Reshma Kurias	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556666	49	SATTVA -PURITY OF LIFE (SHORT FILM)	2018	120	5	DIS/1/18/2018-THI	5.51	0	2018-01-23 00:00:00	NIHITA VINCENT - THIRUVANANTHAPURAM(EPIC CREATIONS)	Other	0	0	DIS/1/18/2018-THI	384	110	0	N	Nihita Vincent	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556667	44	PROMO NO. 23 - PADMAAVAT	2018	120	6	VIS/1/103/2018-MUM	0.3	0	2018-01-23 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/103/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556668	44	PROMO NO. 08: DRIVE â€“ TRAILER CUTDOWN	2018	120	6	VIS/1/102/2018-MUM	0.2	0	2018-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/102/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556669	44	SONG - BOM DIGGY NO.1 OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/93/2018-MUM	3.31	0	2018-01-23 00:00:00	LUV FILMS - MUMBAI	Song	0	0	VIS/2/93/2018-MUM	106	110	0	N	Luv Ranjan	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556670	54	DIL TAAN PAGAL / JE TU NA OF T SERIES MIX TAPE	2018	120	6	VIS/1/101/2018-MUM	4.49	0	2018-01-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/101/2018-MUM	106	110	0	N	Bhushan Dua	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556671	44	SONG "AJAB KARWAAN" BY APERNIT SINGH	2018	120	6	VIS/1/100/2018-MUM	5.18	0	2018-01-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/100/2018-MUM	106	110	0	N	Vishal Kalra	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556672	44	JAANWAR ZINDA HAI	2018	120	6	VIL/1/6/2018-MUM	103.52	0	2018-01-23 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/6/2018-MUM	106	109	0	Y	Lalit Yadav	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556673	44	THE FOUR 3	2018	120	6	VFL/1/11/2018-MUM	84.56	0	2018-01-23 00:00:00	ARCLIGHT FILM INTERNATIONAL PVT LTD - MOORE PARK	Feature	0	0	VFL/1/11/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	84.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556674	44	TEASER NO. 06 (FACE MORPHING) (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/92/2018-MUM	0.2	0	2018-01-23 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/92/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556675	64	PROMO NO : 1 TO 4 : RANI DILBARJAANI	2018	121	6	VIS/2/91/2018-MUM	2	0	2018-01-23 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Promos	0	0	VIS/2/91/2018-MUM	106	110	0	N	Rajesh Devvilas Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556676	44	HICHKI - PROMO NO 23	2018	120	6	VIS/1/99/2018-MUM	1	0	2018-01-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/99/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556677	44	PROMO NO.1 OF FILM: KUCHH BHEEGE ALFAAZ	2018	120	6	VIS/1/98/2018-MUM	0.3	0	2018-01-23 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/1/98/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556678	44	HICHKI - PROMO NO 20 TO 22	2018	120	6	VIS/1/97/2018-MUM	0.15	0	2018-01-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/97/2018-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556679	44	THE FOUR 2	2018	121	6	VFL/2/22/2018-MUM	109.57	0	2018-01-23 00:00:00	ARCLIGHT FILM INTERNATIONAL PVT LTD - MOORE PARK	Feature	0	0	VFL/2/22/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556680	44	SONG  TU KARTI JA	2018	121	6	VIS/2/90/2018-MUM	3.08	0	2018-01-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/90/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556681	51	SONG: SAMBLANG DAMBLANG	2018	121	6	VIS/2/89/2018-MUM	3.13	0	2018-01-23 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/2/89/2018-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556682	51	SONG:RUMZUM RUMZUM OF FILM YOUTHTUBE	2018	120	6	VIS/1/96/2018-MUM	5.14	0	2018-01-23 00:00:00	MIRACLES FILMS - PUNE	Song	0	0	VIS/1/96/2018-MUM	106	110	0	N	Pramod Pundalik Prabhulkar	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556683	51	SONG:RANGI HAI SANGI HAI OF FILM YOUTHTUBE	2018	120	6	VIS/1/95/2018-MUM	5.09	0	2018-01-23 00:00:00	MIRACLES FILMS - PUNE	Song	0	0	VIS/1/95/2018-MUM	106	110	0	N	Pramod Pundalik Prabhulkar	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556684	61	SONG "LIBRARY SONG"	2018	120	6	VIS/1/94/2018-MUM	3.34	0	2018-01-23 00:00:00	SUREL CREATIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/94/2018-MUM	106	110	0	N	Surel Milind Ingale	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556685	44	SONG  LETS GET THE PARTY STARTED	2018	121	6	VIS/2/88/2018-MUM	3.13	0	2018-01-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/88/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556686	44	VIU - SPOTLIGHT 2	2018	121	6	DIS/2/42/2018-MUM	0.3	0	2018-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/2/42/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556687	61	MOHANLAL SONS	2018	120	6	DIS/1/309/2018-MUM	0.3	0	2018-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/309/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556688	44	HAVELLS ADONIA WATER HEATER 	2018	120	6	DIS/1/308/2018-MUM	0.3	0	2018-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/308/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556689	49	HEALTHACATION	2018	120	5	DIS/1/17/2018-THI	0.4	0	2018-01-23 00:00:00	RESHMA KURIAS - KOTTAYAM(DOCART PRODUCTIONS)	Advertisement	0	0	DIS/1/17/2018-THI	384	110	0	N	Reshma Kurias	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556690	44	HAVELLS ENTICER FANS	2018	120	6	DIS/1/307/2018-MUM	0.3	0	2018-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/307/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556691	42	'GOOGLE MOVIE RATING AMAZON OBHIJAAN ''	2018	120	6	DIS/1/306/2018-MUM	0.3	0	2018-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/306/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556692	44	SONG"NAINA" - MTV UNPLUGGED S7	2018	120	6	DIS/1/305/2018-MUM	4.48	0	2018-01-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/305/2018-MUM	384	110	0	N	Jeswin Thomas	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556693	44	TRAILER OF: KUCHH BHEEGE ALFAAZ	2018	120	6	DIS/1/304/2018-MUM	2.11	0	2018-01-23 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/1/304/2018-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556694	61	LOTUS DEVELOPERS AURUS	2018	120	6	DIS/1/303/2018-MUM	1	0	2018-01-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/303/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556695	45	ANNAM PARABRAHMA SWAROOPAM	2018	120	4	DIL/1/8/2018-BAN	135.44	0	2018-01-23 00:00:00	K RAJA VEERA - BANGALORE URBAN	Feature	0	0	DIL/1/8/2018-BAN	384	109	0	Y	K Raja Veera	0	136.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556696	54	SONG- DIL WARDA	2018	120	7	VIS/1/112/2018-DEL	3.31	0	2018-01-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/112/2018-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556697	54	SONG- VIAAH WALA JODA	2018	120	7	VIS/1/111/2018-DEL	3.5	0	2018-01-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/111/2018-DEL	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556698	54	SONG- CUTIE	2018	120	7	VIS/1/110/2018-DEL	3.16	0	2018-01-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/110/2018-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556699	54	SONG- TEN ON TEN	2018	121	7	VIS/2/18/2018-DEL	3.03	0	2018-01-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/18/2018-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556700	54	HONSLA	2018	121	7	VIS/2/17/2018-DEL	3.27	0	2018-01-23 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/2/17/2018-DEL	106	110	0	N	Dishadeep Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556701	54	NAA CHALDA	2018	121	7	VIS/2/16/2018-DEL	2.37	0	2018-01-23 00:00:00	GURMILAP SINGH - MOGA	Song	0	0	VIS/2/16/2018-DEL	106	110	0	N	Gurmilap Singh	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556702	54	AMG	2018	121	7	VIS/2/15/2018-DEL	3.38	0	2018-01-23 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/2/15/2018-DEL	106	110	0	N	Tejinder Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556703	54	DIALOUGE PROMO NO.4 OF FILM SAGGI PHUL	2018	120	7	VIS/1/109/2018-DEL	0.1	0	2018-01-23 00:00:00	AMITOZ SINGH - AMRITSAR	Promos	0	0	VIS/1/109/2018-DEL	106	110	0	N	Amitoz Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556704	54	DIAMOND	2018	120	7	VIS/1/108/2018-DEL	4.16	0	2018-01-23 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/108/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556705	54	DIALOUGE PROMO NO.3 OF FILM SAGGI PHUL	2018	120	7	VIS/1/107/2018-DEL	0.1	0	2018-01-23 00:00:00	AMITOZ SINGH - AMRITSAR	Promos	0	0	VIS/1/107/2018-DEL	106	110	0	N	Amitoz Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556706	54	KAUDA PAANI	2018	120	7	VIS/1/106/2018-DEL	3.38	0	2018-01-23 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/106/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556707	54	SONG MELA OF FILM SAGGI PHUL 	2018	120	7	VIS/1/105/2018-DEL	2.49	0	2018-01-23 00:00:00	AMITOZ SINGH - AMRITSAR	Song	0	0	VIS/1/105/2018-DEL	106	110	0	N	Amitoz Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556708	54	DIALOUGE PROMO NO.2 OF FILM SAGGI PHUL	2018	120	7	VIS/1/104/2018-DEL	0.15	0	2018-01-23 00:00:00	AMITOZ SINGH - AMRITSAR	Promos	0	0	VIS/1/104/2018-DEL	106	110	0	N	Amitoz Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556709	44	KASABA	2018	121	6	VIL/2/20/2018-MUM	136.2	0	2018-01-23 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/20/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556710	54	DIALOUGE PROMO NO.1 OF FILM SAGGI PHUL	2018	120	7	VIS/1/103/2018-DEL	0.15	0	2018-01-23 00:00:00	AMITOZ SINGH - AMRITSAR	Promos	0	0	VIS/1/103/2018-DEL	106	110	0	N	Amitoz Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556711	44	AAJ KA KHILADI	2018	120	6	VIL/1/5/2018-MUM	136.26	0	2018-01-23 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/1/5/2018-MUM	106	109	0	N	UMESH GUPTA	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556712	54	SONG MAAHIA CHADI NAA OF FILM SAGGI PHUL	2018	120	7	VIS/1/102/2018-DEL	3.46	0	2018-01-23 00:00:00	AMITOZ SINGH - AMRITSAR	Song	0	0	VIS/1/102/2018-DEL	106	110	0	N	Amitoz Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556713	54	JATT DHOOD PATT	2018	120	7	VIS/1/101/2018-DEL	3.25	0	2018-01-23 00:00:00	PAWANDEEP SINGH - FAZILKA	Song	0	0	VIS/1/101/2018-DEL	106	110	0	N	Pawandeep Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556714	44	BILLU USTAAD	2018	121	6	DIL/2/26/2018-MUM	134.51	0	2018-01-23 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Feature	0	0	DIL/2/26/2018-MUM	384	109	0	Y	Shantanu Singh	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556715	54	SHAHEED JORHIYAN	2018	120	7	VIS/1/100/2018-DEL	3.46	0	2018-01-23 00:00:00	GURVEER SINGH - MOHALI	Song	0	0	VIS/1/100/2018-DEL	106	110	0	N	Gurveer Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556716	51	CHUMBAK	2018	120	6	DIL/1/5/2018-MUM	118	0	2018-01-23 00:00:00	MIILONII MOVIEWORKSS - MUMBAI 	Feature	0	0	DIL/1/5/2018-MUM	384	109	0	Y	Naren Kumar	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556717	54	APNA PYARA	2018	120	7	VIS/1/99/2018-DEL	5.09	0	2018-01-23 00:00:00	LAKHWINDER SINGH WADALI - AMRITSAR	Song	0	0	VIS/1/99/2018-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556718	54	TRUE LOVE (MAINU TERE NAAL PYAR)	2018	120	7	VIS/1/98/2018-DEL	4	0	2018-01-23 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/98/2018-DEL	106	110	0	N	Rohan Kumar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556719	51	 AARON 	2018	121	6	DIL/2/25/2018-MUM	116.36	0	2018-01-23 00:00:00	GNP FILMS - THANE	Feature	0	0	DIL/2/25/2018-MUM	384	109	0	Y	Girish Narayan Pawar	0	115.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556720	54	KANGANA	2018	120	7	VIS/1/97/2018-DEL	3.31	0	2018-01-23 00:00:00	LAKHWINDER SINGH WADALI - AMRITSAR	Song	0	0	VIS/1/97/2018-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556721	47	PLANNING DEVACHEM	2018	122	6	DIL/3/12/2018-MUM	133.18	0	2018-01-23 00:00:00	GOAN TRINITY FILMS - NORTH GOA	Feature	0	0	DIL/3/12/2018-MUM	384	109	0	Y	Severino Fernandes	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556722	54	NEWSPAPER	2018	120	7	VIS/1/96/2018-DEL	2.48	0	2018-01-23 00:00:00	SIMARJEET SINGH - MUKTSAR	Song	0	0	VIS/1/96/2018-DEL	106	110	0	N	Simarjeet Singh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556723	54	PRISONER	2018	121	7	VIS/2/14/2018-DEL	3.56	0	2018-01-23 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/14/2018-DEL	106	110	0	N	Sumeet Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556724	54	PUFF	2018	120	7	DIS/1/7/2018-DEL	3.15	0	2018-01-23 00:00:00	DINESH RAILHAN - NEW DELHI	Feature	0	0	DIS/1/7/2018-DEL	384	110	0	N	Dinesh Railhan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556725	58	"ORU NALLA NAAL PATHU SOLREN"	2018	120	3	DIL/1/13/2018-Che	148.25	0	2018-01-23 00:00:00	ARUMUGAKUMAR PALANIKUMAR - CHENNAI(7CS ENTERTAINMENT PVT LTD)	Feature	0	0	DIL/1/13/2018-Che	384	109	0	Y	Arumugakumar Palanikumar	0	148.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556726	61	MAJESTIC GRAND	2018	120	7	DIS/1/6/2018-DEL	0.4	0	2018-01-23 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/6/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556727	54	DIGITAL TRAILER NO.2 OF FILM PUNJAB SINGH	2018	121	7	DIS/2/2/2018-DEL	1.16	0	2018-01-23 00:00:00	AMANDEEP KAUR - SIRSA	Trailer	0	0	DIS/2/2/2018-DEL	384	110	0	N	Amandeep Kaur	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556728	58	BHAAGAMATHIE	2018	121	3	DIL/2/10/2018-Che	139.47	0	2018-01-23 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	DIL/2/10/2018-Che	384	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556729	59	BOTTU	2018	121	3	DIL/2/9/2018-Che	120.26	0	2018-01-23 00:00:00	JOHNJINNIMAX ISTHAPPAN - CHENNAI(SHALOM STUDIOS)	Feature	0	0	DIL/2/9/2018-Che	384	109	0	N	Johnjinnimax Isthappan	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556730	58	IRAVUKKU AAYIRAM KANGAL (DIGITAL TRAILER-4)	2018	121	3	DIS/2/12/2018-Che	1.25	0	2018-01-23 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	DIS/2/12/2018-Che	384	110	0	N	Dilli Babu Govindaraj	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556731	58	  TIK TIK TIK 	2018	120	3	DIL/1/12/2018-Che	131.49	0	2018-01-23 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Feature	0	0	DIL/1/12/2018-Che	384	109	0	Y	Hiteshjhabak Vazeerchandjhabak	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556732	58	PADAI VEERAN - TAMIL	2018	121	3	DIL/2/8/2018-Che	130.06	0	2018-01-23 00:00:00	MATHIVANAN AYYAPPAN - CHENNAI(EVOKE)	Feature	0	0	DIL/2/8/2018-Che	384	109	0	Y	Mathivanan Ayyappan	0	130.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556733	58	SAVARAKATHI	2018	120	3	DIL/1/11/2018-Che	114.04	0	2018-01-23 00:00:00	SHANMUGARAJA RAJANAYAGAM - CHENNAI(LONE WOLF PRODUCTIONS)	Feature	0	0	DIL/1/11/2018-Che	384	109	0	Y	Shanmugaraja Rajanayagam	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556734	49	IRA (2-SONG''S)	2018	120	5	VIS/1/5/2018-THI	8.27	0	2018-01-23 00:00:00	EBBEY ABRAHAM - ERNAKULAM(VYSAKH UDAYAKRISHNA PRODUCTIONS), UDAYAKUMAR KRISHNANKUTTY - ERNAKULAM(VYSAKH UDAYAKRISHNA PRODUCTIONS)	Song	0	0	VIS/1/5/2018-THI	106	110	0	N	Udayakumar Krishnankutty	0	8.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556735	61	VIVEKA ENCLAVE	2018	120	3	VIS/1/10/2018-Che	3.2	0	2018-01-23 00:00:00	RAMASWAMI PALANISAMY - COIMBATORE(NIVASAN HOMES PRIVATE LIMITED)	Advertisement	0	0	VIS/1/10/2018-Che	106	110	0	N	Ramaswami Palanisamy	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556736	58	IRAVUKKU AAYIRAM KANGAL (VIDEO TRAILER-4)	2018	121	3	VIS/2/7/2018-Che	1.25	0	2018-01-23 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	VIS/2/7/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556737	58	IRAVUKKU AAYIRAM KANGAL (VIDEO TRAILER - 3)	2018	121	3	VIS/2/6/2018-Che	1.39	0	2018-01-23 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	VIS/2/6/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556738	44	MAHA CEMENT VER-2 (DUBBED)	2018	120	3	DIS/1/49/2018-Che	0.3	0	2018-01-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/49/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556739	53	MAHA CEMENT VER-1 (DUBBED)	2018	120	3	DIS/1/48/2018-Che	0.3	0	2018-01-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/48/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556740	49	STREET LIGHT	2018	120	5	DIL/1/6/2018-THI	128.14	0	2018-01-23 00:00:00	ANTO JOSEPH - ERNAKULAM(PLAY HOUSE MOTION PICTURES PRIVATE LIMITED)	Feature	0	0	DIL/1/6/2018-THI	384	109	0	N	Anto Joseph	0	128.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556741	45	MAHA CEMENT VER -2	2018	120	3	DIS/1/47/2018-Che	0.3	0	2018-01-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/47/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556742	45	COTHAS COFFEE	2018	120	3	DIS/1/46/2018-Che	0.3	0	2018-01-23 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/46/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556743	49	BIG BUN THEORY (AD FILM)	2018	120	5	DIS/1/16/2018-THI	0.37	0	2018-01-23 00:00:00	KRISHNANAND K SADANANDAN - THRISSUR(BIG BUN THEORY)	Advertisement	0	0	DIS/1/16/2018-THI	384	110	0	N	Krishnanand K Sadanandan	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556744	59	COTHAS COFFEE	2018	120	3	DIS/1/45/2018-Che	0.3	0	2018-01-23 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/45/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556745	61	RMKV BRIDAL SEVEN - PUDHU YUGA KALYANAGALUKKU, PUDHUMAYANA PATTU	2018	120	3	DIS/1/44/2018-Che	1	0	2018-01-23 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/44/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556746	61	RMKV BRIDAL SEVEN - PUDHU YUGA KALYANAGALUKKU, PUDHUMAYANA PATTU- FILM 2	2018	120	3	DIS/1/43/2018-Che	1	0	2018-01-23 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/43/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556747	49	SUVARNA PURUSHAN (TEASER)	2018	120	5	DIS/1/15/2018-THI	0.52	0	2018-01-23 00:00:00	SUNIL PUVEILY SAKTHIDHARAN - THRISSUR(PUVEILY CINEMA)	Promos	0	0	DIS/1/15/2018-THI	384	110	0	N	Sunil Puveily Sakthidharan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556748	49	MAHA CEMENT VER-2 (DUBBED)	2018	120	3	DIS/1/42/2018-Che	0.3	0	2018-01-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/42/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556749	49	IRA (TRAILER)	2018	120	5	DIS/1/14/2018-THI	1.33	0	2018-01-23 00:00:00	EBBEY ABRAHAM - ERNAKULAM(VYSAKH UDAYAKRISHNA PRODUCTIONS), UDAYAKUMAR KRISHNANKUTTY - ERNAKULAM(VYSAKH UDAYAKRISHNA PRODUCTIONS)	Trailer	0	0	DIS/1/14/2018-THI	384	110	0	N	Udayakumar Krishnankutty	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556750	61	GREENVALLEY INTERNATIONAL SCHOOL	2018	120	5	DIS/1/13/2018-THI	0.29	0	2018-01-23 00:00:00	BALAMURALI VIJAYARAJ - THIRUVANANTHAPURAM(GREENVALLEY EDUCATIONAL TRUST)	Advertisement	0	0	DIS/1/13/2018-THI	384	110	0	N	Balamurali Vijayaraj	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556751	58	SONG OF KILAMBITAANGAYAA KILAMBITAANGAYAA	2018	121	3	DIS/2/11/2018-Che	6.03	0	2018-01-23 00:00:00	RAZAK KHAN MAJEETH - SALEM(HEAVEN ENTERTAINMENT)	Song	0	0	DIS/2/11/2018-Che	384	110	0	N	Razak Khan Majeeth	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556752	49	AADHI	2018	120	5	DIL/1/5/2018-THI	158.19	0	2018-01-23 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/1/5/2018-THI	384	109	0	N	Malekudy Joseph Antony	0	158.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556753	58	KILAMBITAANGAYAA KILAMBITAANGAYAA (TRAILER)	2018	121	3	DIS/2/10/2018-Che	1.17	0	2018-01-23 00:00:00	RAZAK KHAN MAJEETH - SALEM(HEAVEN ENTERTAINMENT)	Trailer	0	0	DIS/2/10/2018-Che	384	110	0	N	Razak Khan Majeeth	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556754	44	SONG CHHOTE CHHOTE PEG OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/87/2018-MUM	2.5	0	2018-01-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Song	0	0	VIS/2/87/2018-MUM	106	110	0	N	Luv Ranjan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556755	44	SONG PROMO NO. 5 - SONG CHHOTE CHHOTE PEG OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/86/2018-MUM	0.3	0	2018-01-23 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/86/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556756	44	SONG PROMO NO. 6 - SONG CHHOTE CHHOTE PEG OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/85/2018-MUM	0.3	0	2018-01-23 00:00:00	BHUSHAN DUA - MUMBAI, LUV RANJAN - MUMBAI	Promos	0	0	VIS/2/85/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556757	61	TRL D - BLOCKERS	2018	122	6	DFS/3/2/2018-MUM	2.29	0	2018-01-23 00:00:00	CHRIS COWLES / CHRIS FENTON / EVAN GOLDBERG / JON HURWITZ / NATHAN KAHANE / UNIVERSAL PICTURES	Trailer	0	0	DFS/3/2/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556758	61	TRL C - BLOCKERS	2018	122	6	DFS/3/1/2018-MUM	2.29	0	2018-01-23 00:00:00	CHRIS COWLES / CHRIS FENTON / EVAN GOLDBERG / JON HURWITZ / NATHAN KAHANE / UNIVERSAL PICTURES	Trailer	0	0	DFS/3/1/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556759	61	PROMO NO 1,2,3 OF PETER RABBIT 	2018	120	6	VFS/1/4/2018-MUM	1.05	0	2018-01-23 00:00:00	WILL GLUCK , SONY POICTURES USA	Promos	0	0	VFS/1/4/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556760	58	PADMAAVAT	2018	121	6	DIL/2/24/2018-MUM	163.28	0	2018-01-23 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/24/2018-MUM	384	109	0	N	Sanjay Navin Bhansali	0	163.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556761	59	TRAILER OF "ACHARI AMERICA YAATRA"	2018	120	8	DIS/1/29/2018-HYD	1.1	0	2018-01-22 00:00:00	RAVIKIRAN MUNDRU - VISAKHAPATNAM	Trailer	0	0	DIS/1/29/2018-HYD	384	110	0	Y	Ravikiran Mundru	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556762	54	CAMPUS DA CHALLENGE	2018	122	7	DIL/3/1/2018-DEL	140.39	0	2018-01-22 00:00:00	VIJAY KUMAR - LUDHIANA	Feature	0	0	DIL/3/1/2018-DEL	384	109	0	Y	Vijay Kumar	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556763	59	PELLI ROJU - TELUGU DIGITAL TRAILER - 2	2018	120	3	DIS/1/41/2018-Che	2.12	0	2018-01-22 00:00:00	VINAY BABU JALEM - HYDERABAD(CINEYOG MOTION PICTURES PVT LTD)	Trailer	0	0	DIS/1/41/2018-Che	384	110	0	N	Vinay Babu Jalem	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556764	58	METRO GRAND CITY - ADVERTISEMENT	2018	120	3	DIS/1/40/2018-Che	0.3	0	2018-01-22 00:00:00	JAYARAMAN ARUMUGAM - CHENNAI(ASHWATH ADS)	Advertisement	0	0	DIS/1/40/2018-Che	384	110	0	N	Jayaraman Arumugam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556765	45	KAATERI	2018	121	4	DIS/2/10/2018-BAN	6.26	0	2018-01-22 00:00:00	RAJESH RAJAN - BANGALORE URBAN	Song	0	0	DIS/2/10/2018-BAN	384	110	0	Y	Rajesh Rajan	0	6.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556766	59	PELLI ROJU - TELUGU DIGITAL TRAILER - 1	2018	120	3	DIS/1/39/2018-Che	1.02	0	2018-01-22 00:00:00	VINAY BABU JALEM - HYDERABAD(CINEYOG MOTION PICTURES PVT LTD)	Trailer	0	0	DIS/1/39/2018-Che	384	110	0	N	Vinay Babu Jalem	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556767	44	SONG PROMO NO. 7 SONG CHHOTE CHHOTE PEG OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/84/2018-MUM	0.3	0	2018-01-22 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/84/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556768	44	SONG PROMO NO. 8 - SONG CHHOTE CHHOTE PEG OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/83/2018-MUM	0.3	0	2018-01-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/83/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556769	49	SCHOOL DIARY (TRAILER)	2018	120	5	DIS/1/12/2018-THI	1.34	0	2018-01-22 00:00:00	ANVAR S - THIRUVANANTHAPURAM(MASCOT MOVIE MAKERS)	Trailer	0	0	DIS/1/12/2018-THI	384	110	0	N	Anvar S	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556770	58	KILAMBITAANGAYAA KILAMBITAANGAYAA (TEASER)	2018	121	3	DIS/2/9/2018-Che	0.44	0	2018-01-22 00:00:00	RAZAK KHAN MAJEETH - SALEM(HEAVEN ENTERTAINMENT)	Feature	0	0	DIS/2/9/2018-Che	384	110	0	N	Razak Khan Majeeth	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556771	49	THEATRICAL TRAILER NO. 1 OF "ENTE PERU SURYA (ENTE VEEDU INDIA)" DUBBED 	2018	120	8	DIS/1/28/2018-HYD	1.13	0	2018-01-22 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Trailer	0	0	DIS/1/28/2018-HYD	384	110	0	N	Lagadapati Sirisha	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556772	59	TRAILER 3 OF ''CHALO''	2018	120	8	DIS/1/27/2018-HYD	2.08	0	2018-01-22 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Trailer	0	0	DIS/1/27/2018-HYD	384	110	0	N	Usha Mulpuri	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556773	59	PROMOS 1 TO 6 OF ''CHALO''	2018	120	8	VIS/1/6/2018-HYD	2	0	2018-01-22 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Promos	0	0	VIS/1/6/2018-HYD	106	110	0	N	Usha Mulpuri	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556774	59	PADMAAVAT	2018	121	6	DIL/2/23/2018-MUM	163.28	0	2018-01-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/23/2018-MUM	384	109	0	N	Sanjay Navin Bhansali	0	163.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556775	54	MAUJA HI MAUJA / SAJ DHAJ KE OF T SERIES MIX TAPE - PUNJABI	2018	121	6	VIS/2/82/2018-MUM	4.15	0	2018-01-19 00:00:00	BHUSHAN DUA - MUMBAI	Song	0	0	VIS/2/82/2018-MUM	106	110	0	N	Bhushan Dua	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556776	54	DONALI	2018	121	6	VIS/2/81/2018-MUM	3.43	0	2018-01-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/81/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556777	61	TRAILER NO. 3 - DEATH WISH	2018	121	6	DFS/2/21/2018-MUM	2.08	0	2018-01-19 00:00:00	FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/21/2018-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556778	44	X ZONE	2018	122	6	DIL/3/11/2018-MUM	104.35	0	2018-01-19 00:00:00	GLOBE FILMY ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/11/2018-MUM	384	109	0	Y	Faisal Mohammed Kapadi	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556779	44	TRAILER NO. 1 - BEYOND THE CLOUDS	2018	121	6	DIS/2/41/2018-MUM	2.15	0	2018-01-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/41/2018-MUM	384	110	0	N	Sujay Kutty	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556780	82	ALBUM - GLOBAL INJECTION SONG - NAKHRA NAWABI	2018	121	6	VIS/2/80/2018-MUM	3.35	0	2018-01-19 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/80/2018-MUM	106	110	0	N	Vishal Kalra	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556781	44	PROMO NO. 23: KAALAKAANDI - JIVE FREEPLAY	2018	121	6	VIS/2/79/2018-MUM	2	0	2018-01-19 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/79/2018-MUM	106	110	0	N	Rohit Khattar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556782	58	KOTAK 811 LAUNCH (3)	2018	120	6	DIS/1/302/2018-MUM	0.2	0	2018-01-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/302/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556783	54	PROMO NO. 1 + 2 OF SONG O SONIYE	2018	120	6	VIS/1/93/2018-MUM	5.1	0	2018-01-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/93/2018-MUM	106	110	0	N	Bhushan Dua	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556784	44	TRAILER NO. 2 - BEYOND THE CLOUDS	2018	121	6	DIS/2/40/2018-MUM	2.15	0	2018-01-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/40/2018-MUM	384	110	0	N	Sujay Kutty	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556785	51	PROMO NO:- 1 TO 5 OF FILM ATROCITY	2018	121	6	VIS/2/78/2018-MUM	1.4	0	2018-01-19 00:00:00	R. P. PRODUCTION - NAGPUR	Promos	0	0	VIS/2/78/2018-MUM	106	110	0	N	Rajendra Shamrao Padole	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556786	44	PROMO NO. 5 TO 7: DRIVE - TRAILER CUTDOWN	2018	121	6	VIS/2/77/2018-MUM	1.1	0	2018-01-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/77/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556787	44	SONG. RAKH LE USKA NAAM: PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/92/2018-MUM	5.43	0	2018-01-19 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/92/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556788	44	SONG JABSE TUM BADAL GAYE: PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/91/2018-MUM	3.56	0	2018-01-19 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/91/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556789	44	'BABUMOSHAI BANDOOKBAAZ''	2018	121	6	VIL/2/19/2018-MUM	117.24	0	2018-01-19 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Feature	0	0	VIL/2/19/2018-MUM	106	109	0	Y	Kiran Shyam Shroff	0	118.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556790	61	TRL A - MORTAL ENGINES	2018	121	6	DFS/2/20/2018-MUM	1.24	0	2018-01-19 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/20/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556791	44	SONG BACHPAN OF FILM TOFFEE	2018	120	6	VIS/1/90/2018-MUM	3.04	0	2018-01-19 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/90/2018-MUM	106	110	0	N	Madhukar Ramane	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556792	82	BLACK PANTHER IN CINEMA - INOX	2018	120	6	DIS/1/301/2018-MUM	0.15	0	2018-01-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/301/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556793	82	BLACK PANTHER IN CINEMA - CARNIVAL CINEMAS	2018	120	6	DIS/1/300/2018-MUM	0.15	0	2018-01-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/300/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556794	44	KOTAK 811 LAUNCH (1)	2018	120	6	DIS/1/299/2018-MUM	0.2	0	2018-01-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/299/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556795	51	TRAILER OF "AAPLA MANUS"	2018	121	6	DIS/2/39/2018-MUM	2.16	0	2018-01-19 00:00:00	WATERGATE MARATHI MOTION PICTURES LLP - THANE	Trailer	0	0	DIS/2/39/2018-MUM	384	110	0	N	Arun Kupte	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556796	59	KOTAK 811 LAUNCH (2)	2018	120	6	DIS/1/298/2018-MUM	0.2	0	2018-01-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/298/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556797	82	IN A HEARTBEAT	2018	120	6	DFS/1/2/2018-MUM	4.05	0	2018-01-19 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/2/2018-MUM	384	110	0	N	Paul Lungu	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556798	44	WATPAN AYURVEDIC PAIN RELIVER GEL	2018	120	6	DIS/1/297/2018-MUM	0.3	0	2018-01-19 00:00:00	P & A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/297/2018-MUM	384	110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556799	61	THE GREAT KABAB FACTORY	2018	120	6	DIS/1/296/2018-MUM	0.1	0	2018-01-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/296/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556800	44	SONG  BHARAT KE VEER	2018	120	6	VIS/1/89/2018-MUM	4.37	0	2018-01-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/89/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556801	82	BLACK PANTHER IN CINEMA - PVR CINEMAS 	2018	120	6	DIS/1/295/2018-MUM	0.15	0	2018-01-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/295/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556802	61	DUSK TILL DAWN - ZAYN FT. SIA	2018	121	6	VIS/2/76/2018-MUM	5.28	0	2018-01-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/76/2018-MUM	106	110	0	N	Richard Mascarenhas	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556803	82	BLACK PANTHER IN CINEMA - MIRAJ CINEMAS 	2018	120	6	DIS/1/294/2018-MUM	0.15	0	2018-01-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/294/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556804	44	AKSAR - 2	2018	121	6	VIL/2/18/2018-MUM	115.48	0	2018-01-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Feature	0	0	VIL/2/18/2018-MUM	106	109	0	Y	Narendra Sobhraj Bajaj	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556805	44	A DELICATE WEAVE	2018	120	6	DIS/1/293/2018-MUM	61.24	0	2018-01-19 00:00:00	TATA INSTITUTE OF SOCIAL SCIENCES - MUMBAI	Other	0	0	DIS/1/293/2018-MUM	384	110	0	Y	Kizhavana P Jayasankar	0	61.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556806	44	PROMO NO. 2 & 3 - DIL JUUNGLEE | SONG - NACHLE NA	2018	121	6	VIS/2/75/2018-MUM	1.15	0	2018-01-19 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/75/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556807	44	PROMO NO. 5 & 6 - DIL JUUNGLEE | SONG - GAZAB KA HAI DIN	2018	120	6	VIS/1/88/2018-MUM	1.15	0	2018-01-19 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/1/88/2018-MUM	106	110	0	N	Vashu Bhagnani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556808	44	ANARKALI	2018	120	6	VIL/1/4/2018-MUM	167	0	2018-01-19 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/4/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556809	44	HAMID	2018	121	6	DIL/2/22/2018-MUM	113.53	0	2018-01-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/2/22/2018-MUM	384	109	0	N	Sanjay Kumar Chaurasia	0	113.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556810	61	PRIDE AND PREJUDICE AND ZOMBIES	2018	121	6	VFL/2/21/2018-MUM	101.32	0	2018-01-19 00:00:00	MARC BUTAN / SEAN MCKITTRICK / BRIAN OLIVER / ITALIA FILMS CO	Feature	0	0	VFL/2/21/2018-MUM	106	109	0	N	John Vincent Nadar	0	101.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556811	42	KOLKATA 2070	2018	120	2	DIS/1/10/2018-KOL	32.58	0	2018-01-19 00:00:00	CENTRE FOR CONTEMPORARY COMMUNICATION	Scientific	0	0	DIS/1/10/2018-KOL	384	110	0	N	Mallika Jalan	0	32.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556812	44	TU AASHIQUI	2018	121	6	DIS/2/38/2018-MUM	0.3	0	2018-01-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/38/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556813	42	TOTAL DADAGIRI	2018	121	2	DIL/2/10/2018-KOL	147	0	2018-01-19 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/10/2018-KOL	384	109	0	Y	Ravi Sharma	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556814	53	HAPPY LUCKY	2018	121	1	DIL/2/2/2018-CUT	164.14	0	2018-01-18 00:00:00	TARANG CINE PRODUCTIONS - KHURDA	Feature	0	0	DIL/2/2/2018-CUT	384	109	0	Y	Manoranjan Sarangi	0	164.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556815	61	NETFLIX ALTERED CARBON MAIN TRAILER  PRELAUNCH 	2018	121	6	DIS/2/37/2018-MUM	1	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/37/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556816	61	NEW YORK PRISON BREAK THE SEDUCTION OF JOYCE MITCHELL	2018	121	6	VFL/2/20/2018-MUM	85.17	0	2018-01-18 00:00:00	RON SCHMIDT / SONY PICTURES	Feature	0	0	VFL/2/20/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	85.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556817	61	JIMMY VESTVOOD: AMERIKAN HERO	2018	121	6	VFL/2/19/2018-MUM	84.13	0	2018-01-18 00:00:00	MAZ JOBRANI 	Feature	0	0	VFL/2/19/2018-MUM	106	109	0	Y	AVINAASH JUMANI	0	85.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556818	64	DIL HAMAR MANE NA	2018	121	6	DIL/2/21/2018-MUM	126.08	0	2018-01-18 00:00:00	KUMAR NEERAJ FILMS - THANE	Feature	0	0	DIL/2/21/2018-MUM	384	109	0	Y	Kumar Neeraj	0	127.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556819	43	ANI MAANE	2018	122	6	DIL/3/10/2018-MUM	132.45	0	2018-01-18 00:00:00	SHIJAY ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/3/10/2018-MUM	384	109	0	Y	Shiju Kataria	0	132.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556820	61	BLEEDING STEEL	2018	121	6	DFL/2/4/2018-MUM	111.25	0	2018-01-18 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED	Feature	0	0	DFL/2/4/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	109.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556821	64	TAKRAO	2018	122	6	DIL/3/9/2018-MUM	153.55	0	2018-01-18 00:00:00	BLUE FOX MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/9/2018-MUM	384	109	0	Y	Priyesh Kumar Sinha	0	154.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556822	54	SONG SHOTA MOTA 	2018	121	6	VIS/2/74/2018-MUM	3.09	0	2018-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/74/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556823	51	AAPLA MANUS - PROMO NO 1 & 2	2018	121	6	DIS/2/36/2018-MUM	0.4	0	2018-01-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/36/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556824	61	KERALA TOURISM BACKWATER    	2018	120	6	DIS/1/292/2018-MUM	1	0	2018-01-18 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/292/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556825	82	BLACK PANTHER IN CINEMA - CINEPOLIS	2018	120	6	DIS/1/291/2018-MUM	0.15	0	2018-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/291/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556826	82	BLACK PANTHER IN CINEMA - MOVIE TIME	2018	120	6	DIS/1/290/2018-MUM	0.15	0	2018-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/290/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556827	61	BNI BUSINESS CONCLAVE	2018	120	6	DIS/1/289/2018-MUM	0.3	0	2018-01-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/289/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556828	41	XHOIXOBOTE DHEMALITE. 	2018	121	6	DIL/2/20/2018-MUM	93.04	0	2018-01-18 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/20/2018-MUM	384	109	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556829	61	AMERICAN WARSHIPS	2018	121	6	VFL/2/18/2018-MUM	92.05	0	2018-01-18 00:00:00	DAVID MICHAEL LATT 	Feature	0	0	VFL/2/18/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	92.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556830	61	STARSHIP TROOPERS: TRAITOR OF MARS	2018	121	6	VFL/2/17/2018-MUM	84	0	2018-01-18 00:00:00	JOSEPH CHOU / TOMI HASHIMOTO / SONY PICTURES	Feature	0	0	VFL/2/17/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556831	61	NETFLIX ALTERED CARBON MAIN TRAILER  POST LAUNCH 	2018	121	6	DIS/2/35/2018-MUM	1	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/35/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556832	51	RUMMY CIRCLE	2018	121	6	VIS/2/73/2018-MUM	0.3	0	2018-01-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/2/73/2018-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556833	61	UP N UP - BATHROOM DANCE	2018	122	6	VIS/3/11/2018-MUM	0.2	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/3/11/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556834	44	HICHKI - PROMO NO 7 TO 11	2018	121	6	VIS/2/72/2018-MUM	1.15	0	2018-01-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/72/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556835	44	RISING STAR	2018	120	6	DIS/1/288/2018-MUM	0.3	0	2018-01-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/288/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556836	44	IMMJ	2018	120	6	DIS/1/287/2018-MUM	0.3	0	2018-01-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/287/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556837	44	MINUTE MAID MOSAMBI - 1	2018	120	6	DIS/1/286/2018-MUM	0.4	0	2018-01-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/286/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556838	61	BISON PANEL	2018	120	6	DIS/1/285/2018-MUM	0.3	0	2018-01-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/285/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556839	45	SWIGGY ( COOKING GONE WRONG )	2018	120	6	DIS/1/284/2018-MUM	0.1	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/284/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556840	58	SWIGGY (COOKING GONE WRONG)	2018	120	6	DIS/1/283/2018-MUM	0.1	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/283/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556841	59	 SWIGGY ( COOKING GONE WRONG )	2018	120	6	DIS/1/282/2018-MUM	0.1	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/282/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556842	61	SAI INT. SCHOOL BBSR1	2018	120	6	DIS/1/281/2018-MUM	0.2	0	2018-01-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/281/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556843	44	RISHTEY CINEPLEX - IFL	2018	120	6	DIS/1/280/2018-MUM	2	0	2018-01-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/280/2018-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556844	61	 SWIGGY (COOKING GONE WRONG)	2018	120	6	DIS/1/279/2018-MUM	0.1	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/279/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556845	61	SWIGGY (MOVIE MARATHON)	2018	120	6	DIS/1/278/2018-MUM	0.15	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/278/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556846	61	ET NOW BUDGET 2018 COVERAGE	2018	120	6	DIS/1/277/2018-MUM	1.15	0	2018-01-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/277/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556847	61	UP N UP DANCE	2018	122	6	VIS/3/10/2018-MUM	1	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/3/10/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556848	82	E-SUMMIT 2018	2018	120	6	DIS/1/276/2018-MUM	0.3	0	2018-01-18 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/276/2018-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556849	58	SOFTOVAC THEMATIC 05	2018	120	6	DIS/1/275/2018-MUM	0.3	0	2018-01-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/275/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556850	42	ABP WEDDINGS	2018	120	6	DIS/1/274/2018-MUM	1	0	2018-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/274/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556851	44	SBI - YONO	2018	120	6	DIS/1/273/2018-MUM	0.5	0	2018-01-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/273/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556852	61	UP N UP - STAIR DANCE	2018	120	6	VIS/1/87/2018-MUM	0.2	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/87/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556853	61	SWIGGY (PARTY AT HOME)	2018	120	6	DIS/1/272/2018-MUM	0.15	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/272/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556854	61	UP N UP - GYM DANCE	2018	120	6	VIS/1/86/2018-MUM	0.2	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/86/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556855	61	UP N UP - OFFICE DANCE	2018	120	6	VIS/1/85/2018-MUM	0.2	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/85/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556856	61	UP N UP - CLASSROOM DANCE	2018	120	6	VIS/1/84/2018-MUM	0.2	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/84/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556857	61	MONET PERFUME	2018	120	6	DIS/1/271/2018-MUM	0.2	0	2018-01-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/271/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556858	58	GOLDEN OPULENCE	2018	120	6	DIS/1/270/2018-MUM	0.3	0	2018-01-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/270/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556859	45	SWIGGY ( PARTY AT HOME )	2018	120	6	DIS/1/269/2018-MUM	0.15	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/269/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556860	58	SWIGGY ( PARTY AT HOME )	2018	120	6	DIS/1/268/2018-MUM	0.15	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/268/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556861	45	MINISTRY OF CULTURE RSM MANGALURU	2018	120	6	DIS/1/267/2018-MUM	0.3	0	2018-01-18 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/267/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556953	82	TATA TIAGO	2018	120	6	DIS/1/238/2018-MUM	0.2	0	2018-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/238/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556862	44	RUPA 50 GLORIOUS YEARS	2018	120	6	DIS/1/266/2018-MUM	0.35	0	2018-01-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/266/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556863	58	ITC AASHIRVAAD ATTA GROCERY LIST	2018	120	6	DIS/1/265/2018-MUM	0.25	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/265/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556864	59	SWIGGY ( PARTY AT HOME )	2018	120	6	DIS/1/264/2018-MUM	0.15	0	2018-01-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/264/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556865	45	MINISTRY OF CULTURE RSM MANGALURU - 1	2018	120	6	DIS/1/263/2018-MUM	1	0	2018-01-18 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/263/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556866	44	BAGBAAN	2018	120	6	DIS/1/262/2018-MUM	0.3	0	2018-01-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/262/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556867	61	SUPER FIGHT LEAGUE SEASON 2	2018	120	6	DIS/1/261/2018-MUM	0.3	0	2018-01-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/261/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556868	61	VISHAL PROJECT	2018	120	6	DIS/1/260/2018-MUM	0.4	0	2018-01-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/260/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556869	59	MINUTE MAID MOSAMBI - 2	2018	120	6	DIS/1/259/2018-MUM	0.4	0	2018-01-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/259/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556870	45	MINUTE MAID MOSAMBI - 3	2018	120	6	DIS/1/258/2018-MUM	0.4	0	2018-01-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/258/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556871	44	DOWNUP THE EXIT 796	2018	121	6	DIL/2/19/2018-MUM	102.03	0	2018-01-18 00:00:00	JAIMIN BAL - MUMBAI	Feature	0	0	DIL/2/19/2018-MUM	384	109	0	Y	Jaimin Bal	0	99.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556872	45	MINISTRY OF CULTURE RSM BENGALURU	2018	120	6	DIS/1/257/2018-MUM	0.3	0	2018-01-18 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/257/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556873	82	SULA FEST PROMO 11TH EDITION	2018	120	6	DIS/1/256/2018-MUM	0.3	0	2018-01-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/256/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556874	44	UP N UP - HIN	2018	120	6	VIS/1/83/2018-MUM	0.1	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/83/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556875	61	UP N UP - ENG	2018	120	6	VIS/1/82/2018-MUM	0.1	0	2018-01-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/82/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556876	64	MOKAMA 0 KM	2018	121	6	VIL/2/17/2018-MUM	143.31	0	2018-01-18 00:00:00	C. P. I. MOVIES - MUMBAI	Feature	0	0	VIL/2/17/2018-MUM	106	109	0	N	SUJIT BHUSHAN TIWARI	0	143.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556877	58	SAAVN MUSIC	2018	120	6	DIS/1/255/2018-MUM	0.3	0	2018-01-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/255/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556878	45	MINISTRY OF CULTURE RSM BENGALURU - 1	2018	120	6	DIS/1/254/2018-MUM	1	0	2018-01-18 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/254/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556879	61	BAL GANESH AND THE POMZOM PLANET	2018	120	6	VIL/1/3/2018-MUM	80	0	2018-01-18 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/3/2018-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556880	51	SONG : SANTYA CHI CHITTHI OF FILM : CHITTHI 	2018	120	6	VIS/1/81/2018-MUM	2.3	0	2018-01-18 00:00:00	DANGE ENTERTAINMENT - PUNE	Song	0	0	VIS/1/81/2018-MUM	106	110	0	N	Vishal Kaluram Dange	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556881	51	 DIALOGUE PROMO NO 1 TO 3 FILM : ASHI HI AAMCHI COLLEGE JOURNEY 	2018	121	6	VIS/2/71/2018-MUM	1.5	0	2018-01-18 00:00:00	BALAJI FILM CREATION - PUNE	Promos	0	0	VIS/2/71/2018-MUM	106	110	0	N	Vishal Narayan Kankate	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556882	51	SONG PROMO NO 1TO 5 OF FILM : ASHI HI AAMCHI COLLEGE JOURNEY 	2018	121	6	VIS/2/70/2018-MUM	2.11	0	2018-01-18 00:00:00	BALAJI FILM CREATION - PUNE	Promos	0	0	VIS/2/70/2018-MUM	106	110	0	N	Vishal Narayan Kankate	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556883	61	TVSPOT 9 TO 11:BLACK PANTHER - INTRO PROMO /ACTION	2018	121	6	VFS/2/13/2018-MUM	1.35	0	2018-01-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/13/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556884	61	HAVELLS CRABTREE	2018	120	6	DIS/1/253/2018-MUM	0.45	0	2018-01-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/253/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556885	51	TRAILER OF FILM :- ASHI HI AAMCHI COLLEGE JOURNEY 	2018	121	6	DIS/2/34/2018-MUM	3	0	2018-01-18 00:00:00	BALAJI FILM CREATION - PUNE	Trailer	0	0	DIS/2/34/2018-MUM	384	110	0	N	Vishal Narayan Kankate	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556886	59	KATHALO RAJAKUMARI MAA TV 	2018	120	6	DIS/1/252/2018-MUM	0.2	0	2018-01-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/252/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556887	49	YES BHARATH WEDDING COLLECTIONS 	2018	120	6	DIS/1/251/2018-MUM	0.3	0	2018-01-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/251/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556888	82	THINK EQUITY. THINK MOTILAL OSWAL.	2018	120	6	DIS/1/250/2018-MUM	0.4	0	2018-01-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/250/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556889	54	FAMILY 431 .	2018	120	7	VIS/1/95/2018-DEL	68.19	0	2018-01-18 00:00:00	PRAMOD KUMAR TIWARI - SOUTH	Feature	0	0	VIS/1/95/2018-DEL	106	110	0	N	Pramod Kumar Tiwari	0	68.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556890	58	KADAISI BENCH KARTHI   (REVISED)	2018	121	3	VIL/2/1/2018-Che	120.33	0	2018-01-18 00:00:00	PUDHOTA SUDHEER KUMAR PUDHOTAMARAIAH - HYDERABAD (AP)(RAMA REELS)	Feature	0	0	VIL/2/1/2018-Che	106	109	0	Y	Pudhotasudheerkumar Pudhotamaraiah	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556891	59	PAVITRA BANDHAM MAA TV 	2018	120	6	DIS/1/249/2018-MUM	0.2	0	2018-01-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/249/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556892	61	HONDA 30 CITY CAR AE 	2018	120	6	DIS/1/248/2018-MUM	0.3	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/248/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556893	58	BRITANNIA BOURBON FRIENDS	2018	120	6	DIS/1/247/2018-MUM	0.35	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/247/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556894	59	TIK TIK TIK (VIDEO TRAILER)-TELUGU	2018	121	3	VIS/2/5/2018-Che	2.18	0	2018-01-18 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Trailer	0	0	VIS/2/5/2018-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556895	61	HONDA 45 MASTER ANNIVERSARY EDITION 	2018	120	6	DIS/1/246/2018-MUM	0.45	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/246/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556896	58	BRITANNIA BOURBON TREKKING BOYS & GIRL  	2018	120	6	DIS/1/245/2018-MUM	0.2	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/245/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556897	61	HONDA 20TH ANNIVERSARY 	2018	120	6	DIS/1/244/2018-MUM	0.1	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/244/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556898	59	HIMALAYA CC MEDIFACTS 	2018	120	6	DIS/1/243/2018-MUM	0.3	0	2018-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/243/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556899	44	HIMANI BEST CHOICE OIL 	2018	120	6	DIS/1/242/2018-MUM	1	0	2018-01-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/242/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556900	44	HICHKI - PROMO NO 12 TO 15	2018	120	6	VIS/1/80/2018-MUM	1.1	0	2018-01-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/80/2018-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556901	61	TRAILER NO. 2 : DEATH WISH	2018	121	6	DFS/2/19/2018-MUM	2.21	0	2018-01-18 00:00:00	FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/19/2018-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556902	51	TRAILER : YUNTUM 	2018	120	6	DIS/1/241/2018-MUM	2.55	0	2018-01-18 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/241/2018-MUM	384	110	0	N	Amol Dnyaneshwar Kale	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556903	61	PROMO NO 2 TO 6 MAZE RUNNER: THE DEATH CURE 	2018	121	6	VFS/2/12/2018-MUM	1.45	0	2018-01-18 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/12/2018-MUM	106	110	0	N	Jharna Rohra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556904	44	HICHKI - PROMO NO 3 TO 6	2018	121	6	VIS/2/69/2018-MUM	0.4	0	2018-01-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/69/2018-MUM	106	110	0	N	Aditya Chopra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556905	45	OM BALA SAI	2018	120	4	DIL/1/7/2018-BAN	118.26	0	2018-01-18 00:00:00	LATHA B R - BANGALORE URBAN	Feature	0	0	DIL/1/7/2018-BAN	384	109	0	N	Latha B R	0	118.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556906	45	JANTAR MANTAR	2018	121	4	DIL/2/6/2018-BAN	131.17	0	2018-01-18 00:00:00	SHIVA SUNDARA - MYSORE	Feature	0	0	DIL/2/6/2018-BAN	384	109	0	N	Shiva Sundara	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556907	61	SUMMER HOLIDAYS	2018	120	4	DIL/1/6/2018-BAN	81.24	0	2018-01-18 00:00:00	KAVITHA LANKESH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/6/2018-BAN	384	109	0	N	Kavitha Lankesh	0	81.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556908	42	JIBON THEKE NEOYA	2018	121	2	DIL/2/9/2018-KOL	119.18	0	2018-01-18 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Feature	0	0	DIL/2/9/2018-KOL	384	109	0	N	Partha Pobi	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556909	45	PREETHIYA RAYABHARI	2018	121	4	DIL/2/5/2018-BAN	136.07	0	2018-01-18 00:00:00	VENKATESH RAMAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/5/2018-BAN	384	109	0	Y	Venkatesh Ramaiah	0	137.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556910	42	RONG BERONG ER KORI	2018	121	2	DIL/2/8/2018-KOL	131.05	0	2018-01-18 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/2/8/2018-KOL	384	109	0	N	Nilanjan Basu	0	131.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556911	42	TRAILER OF CHAALBAAZ (SONGS NO - 1, 2, & 3) 	2018	120	2	DIS/1/9/2018-KOL	8.5	0	2018-01-18 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Trailer	0	0	DIS/1/9/2018-KOL	384	110	0	N	Saloni Jhunjhunwala	0	8.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556912	54	TUPAC	2018	121	7	VIS/2/13/2018-DEL	3.23	0	2018-01-18 00:00:00	PRABHJOT SINGH GURM - LUDHIANA	Song	0	0	VIS/2/13/2018-DEL	106	110	0	N	Prabhjot Singh Gurm	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556913	54	PROMO NO.1 SONG JUGNI OF FILM PUNJAB SINGH	2018	120	7	VIS/1/94/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/94/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556914	54	PROMO NO.1 SONG IK TERI IK MERI OF FILM PUNJAB SINGH	2018	120	7	VIS/1/93/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/93/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556915	54	PROMO NO.1 SONG HALLA MAAR OF FILM PUNJAB SINGH	2018	120	7	VIS/1/92/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/92/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556916	54	PROMO NO.1 SONG FAKEERAN OF FILM PUNJAB SINGH	2018	120	7	VIS/1/91/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/91/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556917	54	MAKE UP	2018	120	7	VIS/1/90/2018-DEL	3.12	0	2018-01-18 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/90/2018-DEL	106	110	0	N	Mukhtiar Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556918	54	MEHANDI V/S TATTOO	2018	120	7	VIS/1/89/2018-DEL	3.2	0	2018-01-18 00:00:00	HARPREET SINGH - LUDHIANA	Song	0	0	VIS/1/89/2018-DEL	106	110	0	N	Harpreet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556919	54	DHAK JATTAN DI	2018	120	7	VIS/1/88/2018-DEL	3.15	0	2018-01-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/88/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556920	54	PROMO NO.1 SONG CHIT KARDA OF FILM PUNJAB SINGH	2018	120	7	VIS/1/87/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/87/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556921	54	PROMO NO.1 SONG NAAM BOLDA OF FILM PUNJAB SINGH	2018	120	7	VIS/1/86/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/86/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556983	42	GUHA MANAB (REVISED)	2018	121	2	VIL/2/1/2018-KOL	116.32	0	2018-01-16 00:00:00	M/S. TGC MEDIA WORKS	Feature	0	0	VIL/2/1/2018-KOL	106	109	0	N	Prosenjit Ghosh	0	116.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556922	54	SONG- LIFELINE	2018	120	7	VIS/1/85/2018-DEL	2.55	0	2018-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/85/2018-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556923	54	DIALOUGE PROMO NO.2 OF FILM PUNJAB SINGH	2018	120	7	VIS/1/84/2018-DEL	0.1	0	2018-01-18 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/84/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556924	54	6 FOOT 6 INCH	2018	120	7	VIS/1/83/2018-DEL	2.4	0	2018-01-18 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/83/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556925	54	LIMKA DA PEGG	2018	120	7	VIS/1/82/2018-DEL	3.17	0	2018-01-18 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/82/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556926	54	NO BHUKI NA SMACK	2018	120	7	VIS/1/81/2018-DEL	3.17	0	2018-01-18 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/81/2018-DEL	106	110	0	N	Sunaina Sunaina	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556927	54	PEG PAUN WELE	2018	120	7	VIS/1/80/2018-DEL	3.47	0	2018-01-18 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/80/2018-DEL	106	110	0	N	Sunaina Sunaina	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556928	54	SONG- RAB VICHOLA	2018	120	7	VIS/1/79/2018-DEL	4.05	0	2018-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/79/2018-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556929	44	SONG: IF ITS LOVE	2018	120	7	VIS/1/78/2018-DEL	4.02	0	2018-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/78/2018-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556930	54	CHAL KOI NA	2018	121	7	VIS/2/12/2018-DEL	2.31	0	2018-01-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/12/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556931	58	DHARAVI - TAMIL 	2018	120	3	DIL/1/10/2018-Che	104.46	0	2018-01-18 00:00:00	PAVITHRAN AANADHAN - CHENNAI(A.R.S. INTERNATIONAL)	Feature	0	0	DIL/1/10/2018-Che	384	109	0	Y	Pavithran Aanadhan	0	105.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556932	49	CARBON	2018	120	5	DIL/1/4/2018-THI	145.34	0	2018-01-18 00:00:00	SIBI JOSE - KOTTAYAM(POETRY FILM HOUSE)	Feature	0	0	DIL/1/4/2018-THI	384	109	0	N	Sibi Jose	0	145.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556933	44	TRAILER NO. 5(A) - PADMAAVAT	2018	121	6	DIS/2/33/2018-MUM	3.2	0	2018-01-18 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/33/2018-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556934	42	ASHCHE ABAR SHOBOR	2018	122	2	DIL/3/3/2018-KOL	127.46	0	2018-01-17 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/3/3/2018-KOL	384	109	0	Y	Ravi Sharma	0	128.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556935	82	GARDEN PARTY	2018	121	6	DFS/2/18/2018-MUM	7.14	0	2018-01-17 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/18/2018-MUM	384	110	0	N	Paul Lungu	0	7.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556936	44	PROMO NO. 1 - DIL JUUNGLEE | SONG - NACHLE NA	2018	121	6	VIS/2/68/2018-MUM	2.01	0	2018-01-17 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/68/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556937	61	THAT''S WHAT I LIKE - BRUNO MARS	2018	120	6	VIS/1/79/2018-MUM	3.29	0	2018-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/79/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556938	61	PERFECT â€“ ED SHEERAN (LYRIC VIDEO)	2018	120	6	VIS/1/78/2018-MUM	4.23	0	2018-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/78/2018-MUM	106	110	0	N	Richard Mascarenhas	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556939	61	MAKEBA - JAIN	2018	120	6	VIS/1/77/2018-MUM	3.43	0	2018-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/77/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556940	59	JUNCTION LO JAYAMALINI	2018	122	8	DIL/3/1/2018-HYD	113.49	0	2018-01-17 00:00:00	GUNTI NAGESHWAR RAO - HYDERABAD(MAHABHARATH FILMS)	Feature	0	0	DIL/3/1/2018-HYD	384	109	0	Y	Gunti Nageshwar Rao	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556941	44	PROMO NO. 27(A) TO 31(A) - PADMAN	2018	121	6	VIS/2/67/2018-MUM	1.15	0	2018-01-17 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/67/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556942	61	 PERFECT - ED SHEERAN (OFFICIAL VIDEO)	2018	121	6	VIS/2/66/2018-MUM	4.39	0	2018-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/66/2018-MUM	106	110	0	N	Richard Mascarenhas	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556943	54	SONG:-"GAL BAN GAYE"	2018	120	6	VIS/1/76/2018-MUM	2.5	0	2018-01-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/76/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556944	54	SONG:-"WELCOME BACK"	2018	120	6	VIS/1/75/2018-MUM	4.34	0	2018-01-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/75/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556945	59	 NEELIKALUVALU MAA TV 	2018	120	6	DIS/1/240/2018-MUM	0.2	0	2018-01-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/240/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556946	44	PROMO NO. 3: DRIVE - FREEPLAY 	2018	121	6	VIS/2/65/2018-MUM	1.58	0	2018-01-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/65/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556947	44	PROMO NO. 4: DRIVE - FREEPLAY CUTDOWN 	2018	121	6	VIS/2/64/2018-MUM	0.3	0	2018-01-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/64/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556948	44	FILM - DIL JUUNGLEE | SONG - NACHLE NA	2018	121	6	DIS/2/32/2018-MUM	2.01	0	2018-01-17 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Song	0	0	DIS/2/32/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556949	44	PROMO NO. 1 - DIL JUUNGLEE | SONG - NACHLE NA.	2018	121	6	VIS/2/63/2018-MUM	2.01	0	2018-01-17 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/2/63/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556950	44	TRAILER NO. 1 - DIL JUUNGLEE	2018	121	6	DIS/2/31/2018-MUM	2.32	0	2018-01-17 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Trailer	0	0	DIS/2/31/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556951	44	PROMO NO. 4 : DIL JUUNGLEE | SONG - GAZAB KA HAI DIN	2018	120	6	VIS/1/74/2018-MUM	2.2	0	2018-01-17 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	VIS/1/74/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556952	44	MEGA MUSIC ARIJIT SINGH MTV INDIA TOUR	2018	120	6	DIS/1/239/2018-MUM	0.45	0	2018-01-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/239/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556954	44	PROMO NO. 4 - DIL JUUNGLEE | SONG - GAZAB KA HAI DIN	2018	120	6	VIS/1/73/2018-MUM	2.2	0	2018-01-17 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/73/2018-MUM	106	110	0	N	Vashu Bhagnani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556955	59	BHAAGAMATHIE	2018	121	8	DIL/2/6/2018-HYD	141.58	0	2018-01-17 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	DIL/2/6/2018-HYD	384	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556956	44	TRAILER OF ''BHOOT BHAIJAAN'' 	2018	121	8	DIS/2/4/2018-HYD	1.36	0	2018-01-17 00:00:00	MOHAMMED HABEEBUDDIN - HYDERABAD(TELECINE INC. PRODUCTIONS)	Trailer	0	0	DIS/2/4/2018-HYD	384	110	0	N	Mohammed Habeebuddin	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556957	51	DADAR 1992	2018	121	6	DIL/2/18/2018-MUM	115.56	0	2018-01-17 00:00:00	AUROUS AVATAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/18/2018-MUM	384	109	0	Y	Rohit Karunakar Shetty	0	116.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556958	59	'SRIVALLI (A SCIENTIFIC THRILLER)''	2018	121	8	VIL/2/2/2018-HYD	108.06	0	2018-01-17 00:00:00	BRINDAVANAM VENKATASATYA NAGARAJKUMAR - HYDERABAD(RESHMAS ARTS)	Feature	0	0	VIL/2/2/2018-HYD	106	109	0	Y	Brindavanam Venkatasatya Nagarajkumar	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556959	43	GUJJUBHAI MOST WANTED	2018	120	6	DIL/1/4/2018-MUM	157.56	0	2018-01-17 00:00:00	PEN INDIA LTD - MUMBAI	Feature	0	0	DIL/1/4/2018-MUM	384	109	0	Y	Jayantilal Vershi Gada	0	157.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556960	64	YODDHA ARJUN PANDIT 	2018	121	6	VIL/2/16/2018-MUM	123.5	0	2018-01-17 00:00:00	RAJDEV FILMS - MUMBAI 	Feature	0	0	VIL/2/16/2018-MUM	106	109	0	Y	Manoj Jagadeesh Singh	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556961	61	APARNA WESTERN MEADOWS	2018	120	8	DIS/1/26/2018-HYD	1	0	2018-01-17 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/26/2018-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556962	42	TRAILER OF JIBON THEKE NEOYA ( SONG NO 1 & SONG NO:2 & PROMO 1)	2018	121	2	DIS/2/5/2018-KOL	9.54	0	2018-01-17 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Trailer	0	0	DIS/2/5/2018-KOL	384	110	0	N	Partha Pobi	0	9.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556963	42	GAHEEN HRIDAY	2018	122	2	DIL/3/2/2018-KOL	109.2	0	2018-01-17 00:00:00	MACNEILL ENGINEERING LIMITED	Feature	0	0	DIL/3/2/2018-KOL	384	109	0	N	Pradip Kumar Churiwal	0	109.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556964	42	DHRUBOKOTHA	2018	122	2	DIL/3/1/2018-KOL	111.57	0	2018-01-17 00:00:00	M/S. 13C CINE AVENUE	Feature	0	0	DIL/3/1/2018-KOL	384	109	0	N	Anuprash Chakraborty	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556965	64	KASAM MAIYA KI	2018	121	6	VIL/2/15/2018-MUM	126.39	0	2018-01-17 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/15/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556966	44	EK KHUKHAR JUNGLE WRONG WAY	2018	122	6	DIL/3/8/2018-MUM	106.4	0	2018-01-17 00:00:00	DREAM TRUE FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/3/8/2018-MUM	384	109	0	Y	Dev Raj Bhardwaj	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556967	42	TRAILER OF NILACHOLEY KIRITI ( PROMO: 1-4)	2018	121	2	DIS/2/4/2018-KOL	2	0	2018-01-17 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Promos	0	0	DIS/2/4/2018-KOL	384	110	0	N	Nilanjan Basu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556968	61	THE SHAPE OF WATER	2018	122	6	DFL/3/7/2018-MUM	124.49	0	2018-01-17 00:00:00	GUILLERMO DEL TORO, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/7/2018-MUM	384	109	0	Y	Jharna Rohra	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556969	42	TRAILER OF NILACHOLEY KIRITI	2018	121	2	DIS/2/3/2018-KOL	1.57	0	2018-01-17 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Trailer	0	0	DIS/2/3/2018-KOL	384	110	0	N	Nilanjan Basu	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556970	58	MANNAR VAGAIYARA	2018	120	3	DIL/1/9/2018-Che	160.45	0	2018-01-17 00:00:00	VEMAL NARASIHMAN - CHENNAI(A3V CINEMAZ)	Feature	0	0	DIL/1/9/2018-Che	384	109	0	Y	Vemal Narasihman	0	160.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556971	58	MADURA VEERAN	2018	120	3	DIL/1/8/2018-Che	121.06	0	2018-01-17 00:00:00	SUBRAMANIAN NARAYANAN - CHENNAI(V.STUDIOS)	Feature	0	0	DIL/1/8/2018-Che	384	109	0	Y	Subramanian Narayanan	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556972	44	PROMO NO. 21 & 22 - PADMAAVAT	2018	121	6	VIS/2/62/2018-MUM	1	0	2018-01-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/62/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556973	44	PROMO NO. 16 & 17 - PADMAAVAT | SONG - GHOOMAR	2018	120	6	VIS/1/72/2018-MUM	4.13	0	2018-01-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/72/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556974	44	TRAILER NO. 6 - PADMAAVAT	2018	120	6	DIS/1/237/2018-MUM	3.3	0	2018-01-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/237/2018-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556975	44	PROMO NO. 18 TO 20 - PADMAAVAT | SONG - EK DIL EK JAAN	2018	121	6	VIS/2/61/2018-MUM	3.31	0	2018-01-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/61/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556976	61	THE POSSESSION EXPERIMENT	2018	122	6	VFL/3/3/2018-MUM	81.06	0	2018-01-17 00:00:00	CINEMA MANAGEMENT GROUP, LLC	Feature	0	0	VFL/3/3/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	81.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556977	61	THE LAST DRAGONSLAYER	2018	120	6	VFL/1/10/2018-MUM	100.35	0	2018-01-17 00:00:00	LAURA HASTINGS-SMITH / SONY PICTURES	Feature	0	0	VFL/1/10/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	100.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556978	61	55 STEPS	2018	120	6	VFL/1/9/2018-MUM	113.56	0	2018-01-17 00:00:00	LESLEY BRUCE-NEARY / ANITA ELSANI / SONY PICTURES	Feature	0	0	VFL/1/9/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	113.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556979	44	PROMO NO. 32 TO 34 - PADMAN	2018	121	6	VIS/2/60/2018-MUM	2.49	0	2018-01-17 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/60/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556980	61	REMONETIZATION	2018	120	6	VIS/1/71/2018-MUM	43.48	0	2018-01-17 00:00:00	SAMARTHS FILMS - SOLAPUR	Educational	0	0	VIS/1/71/2018-MUM	106	110	0	Y	Dhananjay Khanderao Mote	0	43.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556981	59	TARAMANI	2018	122	3	DIL/3/4/2018-Che	150.47	0	2018-01-16 00:00:00	VENKATESH DERANGULA - RANGAREDDI(D V CINE CREATIONS)	Feature	0	0	DIL/3/4/2018-Che	384	109	0	Y	Venkatesh Derangula	0	150.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556982	58	NIMIR	2018	120	3	DIL/1/7/2018-Che	130.44	0	2018-01-16 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	DIL/1/7/2018-Che	384	109	0	Y	Santhosh Thanavelil Kuruvilla	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556984	42	KI KORE BHULBO TOMAY	2018	120	2	DIL/1/1/2018-KOL	114.45	0	2018-01-16 00:00:00	MANAS GOSWAMI 	Feature	0	0	DIL/1/1/2018-KOL	384	109	0	N	Manas Goswami	0	114.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556985	44	SONG: MUJH MEIN KAHIN	2018	120	6	VIS/1/70/2018-MUM	4.18	0	2018-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/70/2018-MUM	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556986	44	PROMO NO 1 TO 4 : BLEEDING STEEL	2018	121	6	DFS/2/17/2018-MUM	2.05	0	2018-01-16 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED 	Promos	0	0	DFS/2/17/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556987	58	PROMO NO 1 TO 4 : BLEEDING STEEL	2018	121	6	DFS/2/16/2018-MUM	2.05	0	2018-01-16 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED	Promos	0	0	DFS/2/16/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556988	59	PROMO NO 1 TO 4:BLEEDING STEEL	2018	121	6	DFS/2/15/2018-MUM	2.05	0	2018-01-16 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED	Promos	0	0	DFS/2/15/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556989	59	TIK TIK TIK (DIGITAL TRAILER)-TELUGU	2018	121	3	DIS/2/8/2018-Che	2.18	0	2018-01-16 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Trailer	0	0	DIS/2/8/2018-Che	384	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556990	51	"TEASER NO.2 OF FILM AAMHI DOGHI"	2018	120	6	DIS/1/236/2018-MUM	1.12	0	2018-01-16 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Promos	0	0	DIS/1/236/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556991	54	SONG:-"GOOD LIFE"	2018	121	6	VIS/2/59/2018-MUM	4.04	0	2018-01-16 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/59/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556992	54	AITBAAR	2018	121	6	VIS/2/58/2018-MUM	4.19	0	2018-01-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/58/2018-MUM	106	110	0	N	Deepak Bali	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556993	51	SONG AALIYA MANI OF FILM TULA PAN BASHING BANDHAYCHAY	2018	120	6	DIS/1/235/2018-MUM	4.26	0	2018-01-16 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Feature	0	0	DIS/1/235/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556994	51	SONG - SHIVBACHI TALVAR	2018	120	6	VIS/1/69/2018-MUM	4.1	0	2018-01-16 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/69/2018-MUM	106	110	0	N	Ravindra Manohar Mude	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556995	44	PROMO NO. 37 - PADMAN | SONG - SAALE SAPNE	2018	121	6	VIS/2/57/2018-MUM	2.08	0	2018-01-16 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/57/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556996	54	SONG:-''SHIKAAR''	2018	121	6	VIS/2/56/2018-MUM	4.56	0	2018-01-16 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/56/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556997	44	SONG HUM KYA DIL KA : PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/68/2018-MUM	2.38	0	2018-01-16 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/68/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556998	44	SONG BATA DE MERI JAAN : PHIR USSI PAR TALAQ	2018	120	6	VIS/1/67/2018-MUM	2.01	0	2018-01-16 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/67/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
556999	44	PROMO NO. 35 & 36 - PADMAN | SONG - LADKI SAYANI	2018	121	6	VIS/2/55/2018-MUM	2.45	0	2018-01-16 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/55/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557000	44	SONG  THE FUKREY ANTHEM	2018	120	6	VIS/1/66/2018-MUM	2.5	0	2018-01-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/66/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557001	44	SONG PROMO 1 & 2 DILBAR	2018	120	6	VIS/1/65/2018-MUM	3.29	0	2018-01-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/65/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557002	44	SONG CHINGARIYAN : FILM PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/64/2018-MUM	3.48	0	2018-01-16 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/64/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557003	44	SONG EK CHHOTA SA : PHIR USSI MOD PAR TALAQ	2018	120	6	VIS/1/63/2018-MUM	4.09	0	2018-01-16 00:00:00	SWARAN ENTERTAINERS - MUMBAI 	Song	0	0	VIS/1/63/2018-MUM	106	110	0	N	Vidhi Sunilkumar Malhotra	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557004	61	TRL A - PHANTOM THREAD	2018	121	6	DFS/2/14/2018-MUM	2.19	0	2018-01-16 00:00:00	MEGAN ELLISON / DANIEL LUPI / JOANNE SELLAR /  UNIVERSAL PICTURES	Trailer	0	0	DFS/2/14/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557005	44	PROMO NO.1 & 2: DRIVE - TRAILER CUTDOWN 	2018	121	6	VIS/2/54/2018-MUM	1.45	0	2018-01-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/54/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557006	51	SONG LAGNA MADHI OF TULA PAN BASHING BANDHAYCHAY	2018	120	6	DIS/1/234/2018-MUM	3.44	0	2018-01-16 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Feature	0	0	DIS/1/234/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557007	51	SONG AAI BABA OF FILM TULA PAN BASHING BANDHAYCHAY 	2018	120	6	DIS/1/233/2018-MUM	6	0	2018-01-16 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Feature	0	0	DIS/1/233/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557008	51	SONG ANGAN SUNA OF FILM TULA PAN BASHING BANDHAYCHAY 	2018	120	6	DIS/1/232/2018-MUM	5.4	0	2018-01-16 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Feature	0	0	DIS/1/232/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557009	51	SONG WHISKY CHA OF FILM TULA PAN BASHING BANDHAYCHAY 	2018	121	6	DIS/2/30/2018-MUM	3.23	0	2018-01-16 00:00:00	JAILAXMI VAISHANAVI FILM PRODUCTION - MUMBAI	Feature	0	0	DIS/2/30/2018-MUM	384	110	0	N	Bhanudas Bhagawan Vyavahare	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557010	44	HICHKI - PROMO NO 2	2018	120	6	VIS/1/62/2018-MUM	1.5	0	2018-01-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/62/2018-MUM	106	110	0	N	Aditya Chopra	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557011	51	DIALOGUE PROMO NO.1 OF FILM:-"ATROCITY"	2018	121	6	VIS/2/53/2018-MUM	0.15	0	2018-01-16 00:00:00	R. P. PRODUCTION - NAGPUR	Promos	0	0	VIS/2/53/2018-MUM	106	110	0	N	Rajendra Shamrao Padole	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557131	61	NEW KABLE POINT	2018	120	6	DIS/1/197/2018-MUM	0.45	0	2018-01-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/197/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557012	44	PROMO NO.22: KAALAKAANDI - SONG KAALAKAANDI	2018	121	6	VIS/2/52/2018-MUM	2.01	0	2018-01-16 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/52/2018-MUM	106	110	0	N	Rohit Khattar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557013	42	TRAILER OF BOXER ( SONG NO : 1 & 2) & (PROMO NO : 1-4)	2018	122	2	DIS/3/1/2018-KOL	8.54	0	2018-01-16 00:00:00	NEWERA ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/3/1/2018-KOL	384	110	0	Y	Koushik Kumar Roy	0	8.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557014	44	STRICTLY FOR THE BIRDS	2018	120	2	DIS/1/8/2018-KOL	4.12	0	2018-01-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/8/2018-KOL	384	110	0	N	PRAKASH BODAS	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557015	44	DEVON KE DEV MAHADEV SEASON III VOL.6	2018	120	6	VIL/1/2/2018-MUM	166.3	0	2018-01-16 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/2/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	166.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557016	44	DEVON KE DEV MAHADEV SEASON III- VOL.5	2018	120	6	VIL/1/1/2018-MUM	167.16	0	2018-01-16 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/1/2018-MUM	106	109	0	N	Sushilkumar Agrawal	0	167.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557017	43	HURE PUJARAN TARA SOORNI	2018	121	6	DIL/2/17/2018-MUM	128.05	0	2018-01-16 00:00:00	M/S SHRADDHA KALAMANDIR FILMS - AHMADABAD	Feature	0	0	DIL/2/17/2018-MUM	384	109	0	Y	Kalaben Bhagavanbhai Vaghela	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557018	45	SAMHAARA	2018	121	4	DIL/2/4/2018-BAN	142.06	0	2018-01-16 00:00:00	VENKATESH A - BANGALORE URBAN	Feature	0	0	DIL/2/4/2018-BAN	384	109	0	N	Venkatesh A	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557019	45	NA HEGE HELALI SONG 4 BMW	2018	120	4	VIS/1/7/2018-BAN	4.13	0	2018-01-16 00:00:00	RAJU P PATEL - BANGALORE URBAN	Song	0	0	VIS/1/7/2018-BAN	106	110	0	N	Raju P Patel	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557020	45	KAYUTINI SONG 3 BMW	2018	120	4	VIS/1/6/2018-BAN	4.41	0	2018-01-16 00:00:00	RAJU P PATEL - BANGALORE URBAN	Song	0	0	VIS/1/6/2018-BAN	106	110	0	N	Raju P Patel	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557021	45	SATURDAY SONG 2BMW	2018	121	4	VIS/2/3/2018-BAN	3.34	0	2018-01-16 00:00:00	RAJU P PATEL - BANGALORE URBAN	Song	0	0	VIS/2/3/2018-BAN	106	110	0	N	Raju P Patel	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557022	45	LUSI DYASI SONG1 BMW	2018	121	4	VIS/2/2/2018-BAN	3.51	0	2018-01-16 00:00:00	RAJU P PATEL - BANGALORE URBAN	Song	0	0	VIS/2/2/2018-BAN	106	110	0	N	Raju P Patel	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557023	64	DUM	2018	122	6	DIL/3/7/2018-MUM	126.56	0	2018-01-16 00:00:00	S.B ENTERTAINMENT FILMS - MUMBAI	Feature	0	0	DIL/3/7/2018-MUM	384	109	0	Y	Bablu Ramayan Prasad	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557024	61	LOVING	2018	121	6	VFL/2/16/2018-MUM	119.36	0	2018-01-16 00:00:00	COLIN FIRTH, NANCY BUIRSKI, GED DOHERTY	Feature	0	0	VFL/2/16/2018-MUM	106	109	0	N	Sajith Pillai	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557025	61	THE JUNGLE MAN... LOIYA	2018	120	2	DIS/1/7/2018-KOL	21.14	0	2018-01-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/7/2018-KOL	384	110	0	N	PRAKASH BODAS	0	21.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557026	61	CREATIVE UNITY	2018	120	2	DIS/1/6/2018-KOL	10.52	0	2018-01-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6/2018-KOL	384	110	0	N	PRAKASH BODAS	0	10.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557027	42	JIBANPUR STATION	2018	120	2	DIS/1/5/2018-KOL	25.2	0	2018-01-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5/2018-KOL	384	110	0	N	PRAKASH BODAS	0	25.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557028	82	IT HAPPENS ONLY IN MIZORAM	2018	120	2	DIS/1/4/2018-KOL	12.05	0	2018-01-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4/2018-KOL	384	110	0	N	PRAKASH BODAS	0	12.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557029	61	BAMHUM	2018	120	2	DIS/1/3/2018-KOL	24.5	0	2018-01-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3/2018-KOL	384	110	0	N	PRAKASH BODAS	0	24.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557030	60	TU MERE LIYE	2018	121	8	DIL/2/5/2018-HYD	117.37	0	2018-01-16 00:00:00	SHAHBAAZ PASHA - HYDERABAD(P.S.M ENTERTNINMENTS)	Feature	0	0	DIL/2/5/2018-HYD	384	109	0	Y	Shahbaaz Pasha	0	117.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557031	59	EGO	2018	121	8	DIL/2/4/2018-HYD	148	0	2018-01-16 00:00:00	KR VIJAY KARAN - HYDERABAD(VKA FILMS), KR ANIL KARAN - HYDERABAD(VKA FILMS), KR KAUSHAL KARAN - HYDERABAD(VKA FILMS)	Feature	0	0	DIL/2/4/2018-HYD	384	109	0	Y	Kr Vijay Karan	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557032	44	SONG DE GOLI	2018	121	6	VIS/2/51/2018-MUM	3.47	0	2018-01-15 00:00:00	M/S EK NUMBER PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/51/2018-MUM	106	110	0	N	Ajaz Khan	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557033	58	"BHAAGAMATHIE" - TV TRAILER 1	2018	121	3	VIS/2/4/2018-Che	1.5	0	2018-01-15 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	VIS/2/4/2018-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557034	61	MAFIA : SURVIVAL GAME	2018	121	6	VFL/2/15/2018-MUM	84.55	0	2018-01-15 00:00:00	DECOMPIS TRADING LIMITED	Feature	0	0	VFL/2/15/2018-MUM	106	109	0	Y	Dinesh S Birade	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557035	58	"TV TRAILER 1" - IRUMBUTHTHIRAI	2018	121	3	VIS/2/3/2018-Che	1.2	0	2018-01-15 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Trailer	0	0	VIS/2/3/2018-Che	106	110	0	N	Vishal Krishna	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557036	58	DIGITAL TRAILER 1 - MAAYABIMBUM	2018	121	3	DIS/2/7/2018-Che	1.5	0	2018-01-15 00:00:00	SURENDAR KALAKANDAN - CHENNAI(SELFSTART PRODUCTIONS)	Trailer	0	0	DIS/2/7/2018-Che	384	110	0	N	Surendar Kalakandan	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557037	61	EL GRINGO	2018	121	6	VFL/2/14/2018-MUM	90.13	0	2018-01-15 00:00:00	KATERINA SLANTCHEVA / COURTNEY SOLOMON / TURNER INTERNATIONAL	Feature	0	0	VFL/2/14/2018-MUM	106	109	0	Y	John Vincent Nadar	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557038	58	"THITTAM POATTU THIRUDURA KOOTAM" - DIGITAL TRAILER 3	2018	121	3	DIS/2/6/2018-Che	2.08	0	2018-01-15 00:00:00	RAGHUNATHAN SUBRAMANYAN - CHENNAI(TWO MOVIEBUFFS LLP)	Trailer	0	0	DIS/2/6/2018-Che	384	110	0	N	Raghunathan Subramanyan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557039	59	HEART BEAT - DIGITAL TRAILER 1	2018	121	3	DIS/2/5/2018-Che	2.04	0	2018-01-15 00:00:00	SHYAM DEVABHAKTUNI - HYDERABAD(DEVAS MEDIA & ENTERTAINMENT PVT LTD)	Trailer	0	0	DIS/2/5/2018-Che	384	110	0	N	Shyam Devabhaktuni	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557040	58	BHAAGAMATHIE ( DIGITAL TRAILER 1)	2018	121	3	DIS/2/4/2018-Che	1.51	0	2018-01-15 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/4/2018-Che	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557041	63	MATI HELO PADE RE	2018	120	6	DIL/1/3/2018-MUM	117.05	0	2018-01-15 00:00:00	GRAND PICTURES - MUMBAI	Feature	0	0	DIL/1/3/2018-MUM	384	109	0	N	Surendra Ramanlal Patel	0	117.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557042	58	IRUMBUTHTHIRAI - DIGITAL TRAILER 1	2018	121	3	DIS/2/3/2018-Che	1.2	0	2018-01-15 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Trailer	0	0	DIS/2/3/2018-Che	384	110	0	N	Vishal Krishna	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557043	44	TRAILER NO. 1 - WELCOME TO NEW YORK	2018	120	6	DIS/1/231/2018-MUM	2.3	0	2018-01-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/1/231/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557044	44	TRAILER NO. 3 - WELCOME TO NEW YORK	2018	120	6	DIS/1/230/2018-MUM	2.3	0	2018-01-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/1/230/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557045	49	ZK TECO SECURITIES SOLUTION (AD FILM)	2018	120	5	DIS/1/11/2018-THI	0.59	0	2018-01-15 00:00:00	SHIBU THOMAS MATHEW - KOCHI	Advertisement	0	0	DIS/1/11/2018-THI	384	110	0	N	Shibu Thomas Mathew	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557046	61	THE GIST OF GST	2018	120	6	VIS/1/61/2018-MUM	16.17	0	2018-01-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/61/2018-MUM	106	110	0	N	PRAKASH BODAS	0	16.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557047	61	PLACEBO LOVE STORY.	2018	122	6	DFL/3/6/2018-MUM	91	0	2018-01-15 00:00:00	ISAAC THOMAS 	Feature	0	0	DFL/3/6/2018-MUM	384	109	0	Y	Panikker Ramachandra	0	91.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557048	61	ALMOST CHRISTMAS	2018	121	6	VFL/2/13/2018-MUM	105.54	0	2018-01-15 00:00:00	JAMES LOPEZ, PRESTON L.HOLMES, SHAYLA COWAN	Feature	0	0	VFL/2/13/2018-MUM	106	109	0	Y	Sajith Pillai	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557049	59	MADAGASCAR	2018	120	6	VFL/1/8/2018-MUM	83.18	0	2018-01-15 00:00:00	MIREILLE SORIA  / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/8/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557050	58	MADAGASCAR	2018	120	6	VFL/1/7/2018-MUM	83.18	0	2018-01-15 00:00:00	MIREILLE SORIA  / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/7/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557051	44	FLASH POINT 	2018	122	6	VFL/3/2/2018-MUM	86	0	2018-01-15 00:00:00	MANDARIN FILM DIST. COMPANY LTD	Feature	0	0	VFL/3/2/2018-MUM	106	109	0	N	Meera Sridharan	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557052	44	TRAILER NO. 1 OF HATE STORY 4	2018	122	6	DIS/3/12/2018-MUM	2.41	0	2018-01-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/3/12/2018-MUM	384	110	0	N	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557053	51	HOY MAZECH CHUKLE	2018	121	6	DIL/2/16/2018-MUM	104.33	0	2018-01-15 00:00:00	SHRIHARI MOVIES - BULDANA	Feature	0	0	DIL/2/16/2018-MUM	384	109	0	Y	Sunilkumar Hanumanlal Bora	0	104.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557054	61	TVS RACING â€“ 35 YEARS OF ENGINEERING GOOSEBUMPS	2018	121	6	DIS/2/29/2018-MUM	2.24	0	2018-01-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/29/2018-MUM	384	110	0	N	SANGITA KOLI	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557055	58	KENI	2018	120	3	DIL/1/6/2018-Che	142.58	0	2018-01-15 00:00:00	SAJEEV PEZHUVILA KOCHUMMAN - THIRUVANANTHAPURAM(FRAGRANT NATURE FILM CREATIONS PRIVATE LIMITED)	Feature	0	0	DIL/1/6/2018-Che	384	109	0	Y	Sajeev Pezhuvila Kochumman	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557056	58	MAAYABIMBUM	2018	121	3	DIL/2/7/2018-Che	145.17	0	2018-01-15 00:00:00	SURENDAR KALAKANDAN - CHENNAI(SELFSTART PRODUCTIONS)	Feature	0	0	DIL/2/7/2018-Che	384	109	0	N	Surendar Kalakandan	0	145.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557057	59	TIK TIK TIK (VIDEO TEASER)-TELUGU	2018	120	3	VIS/1/9/2018-Che	1	0	2018-01-15 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Trailer	0	0	VIS/1/9/2018-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557058	59	(TV TEASER 4)- "GAANG"	2018	120	3	VIS/1/8/2018-Che	0.1	0	2018-01-15 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Trailer	0	0	VIS/1/8/2018-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557059	59	GAANG - "TV TEASER 2"	2018	120	3	VIS/1/7/2018-Che	0.1	0	2018-01-15 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Trailer	0	0	VIS/1/7/2018-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557060	59	"TV TEASER 3" - GAANG	2018	120	3	VIS/1/6/2018-Che	0.1	0	2018-01-15 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Trailer	0	0	VIS/1/6/2018-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557061	58	SAVARAKATHI - DIGITAL TRAILER 3 	2018	120	3	DIS/1/38/2018-Che	1.08	0	2018-01-15 00:00:00	SHANMUGARAJA RAJANAYAGAM - CHENNAI(LONE WOLF PRODUCTIONS)	Trailer	0	0	DIS/1/38/2018-Che	384	110	0	N	Shanmugaraja Rajanayagam	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557062	59	TIK TIK TIK (DIGITAL TEASER)-TELUGU	2018	120	3	DIS/1/37/2018-Che	1	0	2018-01-15 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Trailer	0	0	DIS/1/37/2018-Che	384	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557063	58	SADHANA BANGALORE COLLECTION	2018	120	3	DIS/1/36/2018-Che	0.4	0	2018-01-15 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/36/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557064	61	AQUA GRAFIX	2018	120	3	DIS/1/35/2018-Che	1	0	2018-01-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/35/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557065	58	VARDHAMAN TEXTILES.	2018	120	3	DIS/1/34/2018-Che	0.3	0	2018-01-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/34/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557066	58	WOOD BEEI.	2018	120	3	DIS/1/33/2018-Che	1	0	2018-01-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/33/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557067	61	MAZHALAI	2018	120	3	DIS/1/32/2018-Che	0.31	0	2018-01-15 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/32/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557068	58	BEA NEW YEAR OFFER 	2018	120	3	DIS/1/31/2018-Che	0.2	0	2018-01-15 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/31/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557069	58	SNAP FITNESS	2018	120	3	DIS/1/30/2018-Che	0.4	0	2018-01-15 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/30/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557070	59	KARTHAVYAM - DIGITAL TRAILER 1	2018	120	3	DIS/1/29/2018-Che	1.41	0	2018-01-15 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Trailer	0	0	DIS/1/29/2018-Che	384	110	0	N	Ravindran Ramaiah	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557071	58	GRT THANGA THIRUVIZHA	2018	120	3	DIS/1/28/2018-Che	1	0	2018-01-15 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/28/2018-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557072	59	NAC JEWELLERS MUHURTHAM COLLECTIONS 	2018	120	3	DIS/1/27/2018-Che	1	0	2018-01-15 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/27/2018-Che	384	110	0	N	Harishraam Leeladhar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557073	58	TERAMART	2018	120	3	DIS/1/26/2018-Che	0.31	0	2018-01-15 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/26/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557074	58	"NAGESH THIRAIYARANGAM" - DIGITAL TRAILER 1	2018	121	3	DIS/2/2/2018-Che	2.02	0	2018-01-15 00:00:00	RAJENDRA RAJAN - (TRANS INDIA MEDIA & ENTERTAINMENT PVT.LTD)	Trailer	0	0	DIS/2/2/2018-Che	384	110	0	N	Rajendra Rajan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557075	59	NAC JEWELLERS DIAMOND COLLECTIONS 	2018	120	3	DIS/1/25/2018-Che	0.3	0	2018-01-15 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/25/2018-Che	384	110	0	N	Harishraam Leeladhar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557076	58	COTHAS COFFEE	2018	120	3	DIS/1/24/2018-Che	0.3	0	2018-01-15 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/24/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557077	58	NAMMA URU THANJAVUR MAHARAJA SILKS	2018	120	3	DIS/1/23/2018-Che	5.4	0	2018-01-15 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Other	0	0	DIS/1/23/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557078	58	SVG.	2018	120	3	DIS/1/22/2018-Che	0.3	0	2018-01-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/22/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557079	58	OLIRUM ERODU	2018	120	3	DIS/1/21/2018-Che	0.5	0	2018-01-15 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/21/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557080	44	PADMAN	2018	121	6	DIL/2/15/2018-MUM	138.32	0	2018-01-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Feature	0	0	DIL/2/15/2018-MUM	384	109	0	Y	Rajagopalan Balakrishnan	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557081	61	ALL SAINTS	2018	121	6	VFL/2/12/2018-MUM	104.21	0	2018-01-15 00:00:00	MARC BIENSTOCK / STEVE GOMER / SONY PICTURES	Feature	0	0	VFL/2/12/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557082	44	VODKA DIARIES	2018	121	6	DIL/2/14/2018-MUM	117.43	0	2018-01-15 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/14/2018-MUM	384	109	0	N	Kushal Srivastava	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557083	58	CREDAI FAIRPRO -2018	2018	120	3	DIS/1/20/2018-Che	0.2	0	2018-01-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/20/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557084	42	MONER MAJHE TUMI	2018	121	6	DIL/2/13/2018-MUM	136.23	0	2018-01-12 00:00:00	SREE ADYA MA PRODUCTION - MUMBAI	Feature	0	0	DIL/2/13/2018-MUM	384	109	0	Y	Sarvani Ajay Mitra	0	135.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557085	54	SUBEDAR JOGINDER SINGH FIRST LOOK TEASER	2018	121	6	DIS/2/28/2018-MUM	0.3	0	2018-01-12 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Promos	0	0	DIS/2/28/2018-MUM	384	110	0	N	Sumeet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557086	44	PROMO NO. 14 & 15 - PADMAAVAT 	2018	121	6	VIS/2/50/2018-MUM	3.4	0	2018-01-12 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/50/2018-MUM	106	110	0	N	Sanjay Navin Bhansali	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557087	61	TRAILER C : A WRINKLE IN TIME - LOVE CUTDOWN 	2018	121	6	DFS/2/13/2018-MUM	1.28	0	2018-01-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/13/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557088	43	TRAILER OF FILM ANGRY FAMILY	2018	121	6	DIS/2/27/2018-MUM	2.23	0	2018-01-12 00:00:00	SHRE MATAJI FILMS - JUNAGADH	Trailer	0	0	DIS/2/27/2018-MUM	384	110	0	N	Narendra Popatlal Dholkiya	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557089	51	TRAILER NO.1 OF FILM:-"ATROCITY"	2018	121	6	DIS/2/26/2018-MUM	2	0	2018-01-12 00:00:00	R. P. PRODUCTION - NAGPUR	Trailer	0	0	DIS/2/26/2018-MUM	384	110	0	N	Rajendra Shamrao Padole	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557090	64	TRAILER OF: NATHUNIYA PE GOLI MAARE 2	2018	122	6	DIS/3/11/2018-MUM	4.45	0	2018-01-12 00:00:00	AJAY SRIVASTAVA PRODUCTIONS - THANE	Trailer	0	0	DIS/3/11/2018-MUM	384	110	0	N	Ajay Kumar Srivastava	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557091	51	TEASER NO. 1 - AAPLA MANUS	2018	121	6	DIS/2/25/2018-MUM	1.05	0	2018-01-12 00:00:00	WATERGATE MARATHI MOTION PICTURES LLP - THANE	Other	0	0	DIS/2/25/2018-MUM	384	110	0	N	Arun Kupte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557092	58	SUZUKI ACCESS125 UNCLE AUNTY	2018	120	6	DIS/1/229/2018-MUM	0.15	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/229/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557093	82	OAKRIDGE INTERNATIONAL SCHOOL	2018	120	6	DIS/1/228/2018-MUM	0.2	0	2018-01-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/228/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557094	44	KAJARIA TILES (3)	2018	120	6	DIS/1/227/2018-MUM	0.4	0	2018-01-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/227/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557095	61	MERCEDES BENZ LUKE DRIVE 	2018	120	6	DIS/1/226/2018-MUM	0.15	0	2018-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/226/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557096	44	LUX VENUS â€“ HAIR STYLIST VERSION 2	2018	120	6	DIS/1/225/2018-MUM	0.4	0	2018-01-12 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/225/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557097	61	 UNITAC	2018	120	6	DIS/1/224/2018-MUM	0.5	0	2018-01-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/224/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557098	42	SHYAM STEEL - FLEXI STRONG	2018	120	6	DIS/1/223/2018-MUM	0.3	0	2018-01-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/223/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557099	44	SAY NO TO STRANGERS	2018	120	6	VIS/1/60/2018-MUM	0.53	0	2018-01-12 00:00:00	MUMBAI TRAFFIC POLICE - MUMBAI	Children`s Film	0	0	VIS/1/60/2018-MUM	106	110	0	N	Pankaj Navnath Shirsath	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557100	61	BLACK PANTHER - PAGE TO SCREEN'' FEATURETTE	2018	121	6	VFS/2/11/2018-MUM	1.3	0	2018-01-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/11/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557101	54	TRAILER NO.1 OF FILM:-"KHIDO KHUNDI"	2018	120	6	DIS/1/222/2018-MUM	3.07	0	2018-01-12 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Song	0	0	DIS/1/222/2018-MUM	384	110	0	N	Sridevi Shivananda Shetty	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557102	44	TRAFFIC RULES	2018	120	6	DIS/1/221/2018-MUM	1.03	0	2018-01-12 00:00:00	MUMBAI TRAFFIC POLICE - MUMBAI	Children`s Film	0	0	DIS/1/221/2018-MUM	384	110	0	N	Pankaj Navnath Shirsath	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557103	58	CENTUARY MATTRESS ULTIMATT	2018	120	6	DIS/1/220/2018-MUM	0.3	0	2018-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/220/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557104	58	MOVIEBUFF SEASON 2 TEASER	2018	120	6	DIS/1/219/2018-MUM	0.35	0	2018-01-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/219/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557105	44	SHREE HARI MASALA	2018	120	6	DIS/1/218/2018-MUM	0.2	0	2018-01-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/218/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557106	44	KAJARIA TILES (2)	2018	120	6	DIS/1/217/2018-MUM	0.3	0	2018-01-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/217/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557107	44	VODAFONE  FUTURE IS EXCITING 	2018	120	6	DIS/1/216/2018-MUM	0.45	0	2018-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/216/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557108	61	OMAXE	2018	120	6	DIS/1/215/2018-MUM	0.3	0	2018-01-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/215/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557109	44	KAREJA (LYRIC VIDEO)	2018	120	6	VIS/1/59/2018-MUM	2.42	0	2018-01-12 00:00:00	RICHARD MASCARENHAS - MUMBAI	Song	0	0	VIS/1/59/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557110	59	KUNG FU PANDA 2	2018	120	6	VFL/1/6/2018-MUM	79.55	0	2018-01-12 00:00:00	MELISSA COBB / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/6/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	79.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557111	58	RUGRATS GO WILD	2018	120	6	VFL/1/5/2018-MUM	77.28	0	2018-01-12 00:00:00	GABOR CSUPO / ARLENE KLASKY / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/5/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	77.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557112	58	KUNG FU PANDA 2 	2018	120	6	VFL/1/4/2018-MUM	79.55	0	2018-01-12 00:00:00	MELISSA COBB / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/4/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	79.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557113	44	KAJARIA TILES	2018	120	6	DIS/1/214/2018-MUM	1	0	2018-01-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/214/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557114	61	TRAILER G: BLACK PANTHER - CROWN INT''L 	2018	121	6	DFS/2/12/2018-MUM	2.1	0	2018-01-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/12/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557115	58	TANSIHQ GREAT DIAMOND SALE BRIDE	2018	120	6	DIS/1/213/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/213/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557116	61	PAAREL FINELIVING	2018	120	6	DIS/1/212/2018-MUM	0.54	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/212/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557117	82	HASTKALA	2018	120	6	DIS/1/211/2018-MUM	0.47	0	2018-01-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/211/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557118	44	LUX VENUS - 2	2018	120	6	DIS/1/210/2018-MUM	0.4	0	2018-01-12 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/210/2018-MUM	384	110	0	N	Arijit Lahiri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557119	58	TANISHQ GREAT DIAMOND SALE FRIENDS	2018	120	6	DIS/1/209/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/209/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557120	61	BRIDAL ASIA LUDHIANA	2018	120	6	DIS/1/208/2018-MUM	0.3	0	2018-01-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/208/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557121	44	   OZIM DETERGENT POWDER	2018	120	6	DIS/1/207/2018-MUM	0.2	0	2018-01-12 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/207/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557122	49	BEAUTY MARK JEWELLERY	2018	120	6	DIS/1/206/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/206/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557123	61	VODAFONE FUTURE EXCITING 	2018	120	6	DIS/1/205/2018-MUM	0.45	0	2018-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/205/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557124	49	BEAUTY MARK DIAMOND	2018	120	6	DIS/1/204/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/204/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557125	45	KARNATAKA STATE AIDS PREVENTION SOCIETY	2018	120	6	DIS/1/203/2018-MUM	0.2	0	2018-01-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/203/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557126	44	MINISTRY OF URBAN DEVELOPMENT DO NOT LITTER	2018	120	6	DIS/1/202/2018-MUM	0.45	0	2018-01-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/202/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557127	44	 OZIM DETERGENT POWDER	2018	120	6	DIS/1/201/2018-MUM	0.4	0	2018-01-12 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/201/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557128	43	UTTARAYAN SAFETY 2018	2018	120	6	DIS/1/200/2018-MUM	0.3	0	2018-01-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/200/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557129	44	  OZIM DETERGENT POWDER	2018	120	6	DIS/1/199/2018-MUM	0.3	0	2018-01-12 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/199/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557130	44	OZIM DETERGENT POWDER	2018	120	6	DIS/1/198/2018-MUM	1.2	0	2018-01-12 00:00:00	FILMFINITY - MUMBAI	Advertisement	0	0	DIS/1/198/2018-MUM	384	110	0	N	Shivanand Anmadwar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557132	61	TALWALKARS FITNESS	2018	120	6	DIS/1/196/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/196/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557133	82	DREAMZLAND BUSINESS PARK	2018	120	6	DIS/1/195/2018-MUM	1.16	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/195/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557134	44	LUX COZI BRIEF-VARUN DHAWAN - 2	2018	120	6	DIS/1/194/2018-MUM	0.3	0	2018-01-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/194/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557135	44	TANISHQ THE GREAT DIAMOND SALE FRIENDS	2018	120	6	DIS/1/193/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/193/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557136	61	AMITY INTERNATIONAL SCHOOL	2018	120	6	DIS/1/192/2018-MUM	0.3	0	2018-01-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/192/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557137	61	NEW KABLE POINT	2018	120	6	DIS/1/191/2018-MUM	0.45	0	2018-01-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/191/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557138	61	TALWALKARS FITNESS	2018	120	6	DIS/1/190/2018-MUM	0.3	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/190/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557139	82	DREAMZLAND BUSINESS PARK	2018	120	6	DIS/1/189/2018-MUM	1.16	0	2018-01-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/189/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557140	44	LUX COZI BRIEF-VARUN DHAWAN - 2	2018	120	6	DIS/1/188/2018-MUM	0.3	0	2018-01-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/188/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557141	58	IRAVUKKU AAYIRAM KANGAL (DIGITAL TRAILER - 3)	2018	120	3	DIS/1/19/2018-Che	1.39	0	2018-01-12 00:00:00	AXESS FILM FACTORY - CHENNAI	Trailer	0	0	DIS/1/19/2018-Che	384	110	0	N	Dilli Babu Govindaraj	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557142	44	LUX VENUS	2018	120	6	DIS/1/187/2018-MUM	0.55	0	2018-01-12 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/187/2018-MUM	384	110	0	Y	Arijit Lahiri	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557143	44	HEBBULI	2018	121	6	DIL/2/12/2018-MUM	127.09	0	2018-01-12 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/12/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	127.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557144	44	SIDDHARTHA 	2018	121	6	VIL/2/14/2018-MUM	121.29	0	2018-01-12 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/14/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	122.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557145	61	ONCE UPON A TIME IN AMERICA 	2018	121	6	VFL/2/11/2018-MUM	202.45	0	2018-01-12 00:00:00	ARNON MILCHAN	Feature	0	0	VFL/2/11/2018-MUM	106	109	0	Y	Trupti Surve	0	206.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557146	44	KUCHH BHEEGE ALFAAZ	2018	121	6	DIL/2/11/2018-MUM	112.24	0	2018-01-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/2/11/2018-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	114.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557147	44	WU KONG	2018	121	6	DFL/2/3/2018-MUM	120.01	0	2018-01-12 00:00:00	JIANXIN HUANG  / IVY KONG  / LIU WENYANG / CMC  PICTURES HOLDINGS HK LTD	Feature	0	0	DFL/2/3/2018-MUM	384	109	0	Y	Ravikumar Kale	0	119.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557148	58	MADURA VEERAN (VIDEO TRAILER)	2018	120	3	VIS/1/5/2018-Che	1.48	0	2018-01-12 00:00:00	V.STUDIOS - CHENNAI	Trailer	0	0	VIS/1/5/2018-Che	106	110	0	N	Subramanian Narayanan	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557149	58	MADURA VEERAN (DIGITAL TRAILER)	2018	120	3	DIS/1/18/2018-Che	1.48	0	2018-01-12 00:00:00	V.STUDIOS - CHENNAI	Trailer	0	0	DIS/1/18/2018-Che	384	110	0	N	Subramanian Narayanan	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557150	41	TRAILER OF DHOU NO.2	2018	120	9	DIS/1/3/2018-GUW	0.3	0	2018-01-12 00:00:00	TUTUL PEGU - GUWAHATI, NIBEDITA YEIN PEGU - LAKHIMPUR	Trailer	0	0	DIS/1/3/2018-GUW	384	110	0	N	Nibedita Yein Pegu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557151	58	DIGITAL TRAILER 1 - NIMIR	2018	120	3	DIS/1/17/2018-Che	1.3	0	2018-01-12 00:00:00	MOONSHOT ENTERTAINMENTS PRIVATE LIMITED - KOTTAYAM	Trailer	0	0	DIS/1/17/2018-Che	384	110	0	N	Santhosh Thanavelil Kuruvilla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557152	41	TRAILER OF DHOU NO.1 	2018	120	9	DIS/1/2/2018-GUW	1	0	2018-01-12 00:00:00	TUTUL PEGU - GUWAHATI, NIBEDITA YEIN PEGU - LAKHIMPUR	Trailer	0	0	DIS/1/2/2018-GUW	384	110	0	N	Nibedita Yein Pegu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557153	42	NILACHOLEY KIRITI	2018	121	2	DIL/2/7/2018-KOL	117.04	0	2018-01-12 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/2/7/2018-KOL	384	109	0	N	Nilanjan Basu	0	117.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557154	42	TRAILER OF AMAZON OBHIJAAN (NO-2)	2018	120	2	DIS/1/2/2018-KOL	2.08	0	2018-01-12 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/2/2018-KOL	384	110	0	N	Ravi Sharma	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557155	42	TRAILER OF INSPECTOR NOTTY K (SONG NO- 1 & 2)	2018	121	2	DIS/2/2/2018-KOL	7.38	0	2018-01-12 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/2/2/2018-KOL	384	110	0	N	Amit Jumrani	0	7.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557156	42	TRAILER OF WRONG ROUTE	2018	121	2	DIS/2/1/2018-KOL	2.18	0	2018-01-12 00:00:00	B.R.PRODUCTION	Trailer	0	0	DIS/2/1/2018-KOL	384	110	0	N	Tapas Majumder	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557157	49	KARTHIKA GRANITE AND SANITARY WARE (AD FILM)	2018	120	5	DIS/1/10/2018-THI	0.3	0	2018-01-12 00:00:00	JOSE CHELLAN S - THIRUVANANTHAPURAM(KARTHIKA GRANITE AND SANITARY WARE)	Advertisement	0	0	DIS/1/10/2018-THI	384	110	0	N	Jose Chellan S	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557158	49	GRACE GRANITE PALCE (AD FILM)	2018	120	5	DIS/1/9/2018-THI	0.3	0	2018-01-12 00:00:00	JOSE CHELLAN S - THIRUVANANTHAPURAM(KARTHIKA GRANITE AND SANITARY WARE)	Advertisement	0	0	DIS/1/9/2018-THI	384	110	0	N	Jose Chellan S	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557159	49	FORTUNER DESIGNER TILES AND PAVERS (AD FILM)	2018	120	5	DIS/1/8/2018-THI	0.3	0	2018-01-12 00:00:00	JOSE CHELLAN S - THIRUVANANTHAPURAM(KARTHIKA GRANITE AND SANITARY WARE)	Advertisement	0	0	DIS/1/8/2018-THI	384	110	0	N	Jose Chellan S	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557160	49	ABHIYUDE KATHA ANUVINTEYUM (TRAILER)	2018	120	5	DIS/1/7/2018-THI	1.33	0	2018-01-12 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Trailer	0	0	DIS/1/7/2018-THI	384	110	0	N	Vijayalakshmi Sunilkumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557161	49	ABHIYUDE KATHA ANUVINTEYUM	2018	121	5	DIL/2/2/2018-THI	124.09	0	2018-01-12 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Feature	0	0	DIL/2/2/2018-THI	384	109	0	N	Vijayalakshmi Sunilkumar	0	124.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557162	59	RANGULA RATNAM	2018	120	8	DIL/1/1/2018-HYD	136.3	0	2018-01-11 00:00:00	SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Feature	0	0	DIL/1/1/2018-HYD	384	109	0	Y	Supriya Yarlagadda	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557163	44	PROMO NO. 27 TO 31 - PADMAN	2018	121	6	VIS/2/49/2018-MUM	2.15	0	2018-01-11 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/49/2018-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557164	44	TRAILER NO. 2 - BOOM BOOM IN NEW YORK	2018	121	6	DIS/2/24/2018-MUM	2.3	0	2018-01-11 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/24/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557165	44	PLUSE CANDY OFFICE	2018	120	6	DIS/1/186/2018-MUM	0.5	0	2018-01-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/186/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557166	44	RENTIO KARI HAI	2018	120	6	DIS/1/185/2018-MUM	0.3	0	2018-01-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/185/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557167	49	ABHARANA MAHAL 	2018	120	6	DIS/1/184/2018-MUM	1	0	2018-01-11 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/184/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557168	44	SONG "ALI ALI"	2018	120	6	VIS/1/58/2018-MUM	3.35	0	2018-01-11 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/58/2018-MUM	106	110	0	N	Amrik Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557169	54	SONG:-"LAVAN"	2018	120	6	VIS/1/57/2018-MUM	3.02	0	2018-01-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/57/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557170	44	PROMO NO. 19 & 20 OF "1921" | SONG - TERE BINA	2018	121	6	VIS/2/48/2018-MUM	2.58	0	2018-01-11 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/48/2018-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557171	64	TRAILER OF FILM LOHA PAHELWAN	2018	122	6	DIS/3/10/2018-MUM	4.12	0	2018-01-11 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Trailer	0	0	DIS/3/10/2018-MUM	384	110	0	N	Ramesh Mohanlal Vyas	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557172	44	PROMOS 4, 5, 6 & 7 OF FILM - SHADI TERI BAJAYENGE HUM BAND	2018	120	6	VIS/1/56/2018-MUM	2	0	2018-01-11 00:00:00	RANGREZAA FILMS - MUMBAI	Promos	0	0	VIS/1/56/2018-MUM	106	110	0	N	Rohit Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557173	44	WCD BBBP NON ANIMATED  	2018	120	6	DIS/1/183/2018-MUM	0.4	0	2018-01-11 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/183/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557174	44	BRITANNIA GREAT INTERNATIONAL FAMILY HOLIDAY 	2018	120	6	DIS/1/182/2018-MUM	0.3	0	2018-01-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/182/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557175	54	MERA PYAR	2018	120	6	VIS/1/55/2018-MUM	4.09	0	2018-01-11 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/55/2018-MUM	106	110	0	N	Deepak Bali	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557176	51	SONG PROMOS 3,4,5,6,7 OF FILM ODH MAITRITIL AVYAKT BHAVANA	2018	120	6	VIS/1/54/2018-MUM	1.4	0	2018-01-11 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Promos	0	0	VIS/1/54/2018-MUM	106	110	0	N	Shankarsing Ramsing Towar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557177	54	SONG:-"DOUBLE BARRELL"	2018	121	6	VIS/2/47/2018-MUM	3.14	0	2018-01-11 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/47/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557178	49	PRAKASH WIGS HF	2018	120	6	DIS/1/181/2018-MUM	0.3	0	2018-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/181/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557179	44	TRAILER OF FILM - MYRAH	2018	122	6	DIS/3/9/2018-MUM	2.44	0	2018-01-11 00:00:00	FOUR COLOURS PICTURE - NAGPUR	Trailer	0	0	DIS/3/9/2018-MUM	384	110	0	N	Anil Dhoble	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557180	61	TRAILER M: BLACK PANTHER - CELL PHONE / GENERIC	2018	121	6	DFS/2/11/2018-MUM	0.47	0	2018-01-11 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/11/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557181	44	LUX COZI BRIEF-VARUN DHAWAN - 1	2018	120	6	DIS/1/180/2018-MUM	0.4	0	2018-01-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/180/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557182	61	HYUNDAI VERNA ICOTY	2018	120	6	DIS/1/179/2018-MUM	0.25	0	2018-01-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/179/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557183	59	MAIYAS SNACKS	2018	120	6	DIS/1/178/2018-MUM	0.2	0	2018-01-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/178/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557184	44	TEASER NO. 1 - GOLD	2018	120	6	DIS/1/177/2018-MUM	1.03	0	2018-01-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/1/177/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557185	54	VAARDAAT	2018	121	6	VIS/2/46/2018-MUM	3.55	0	2018-01-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/46/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557186	44	MEDAL PET NAHI BHARTA	2018	121	6	DIL/2/10/2018-MUM	95.57	0	2018-01-11 00:00:00	G.K.ENTERTAINMENT 2014 - BILASPUR	Feature	0	0	DIL/2/10/2018-MUM	384	109	0	Y	Ganesh Kumar Mehta	0	95.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557187	51	BUDHWAR PETH	2018	122	6	DIL/3/6/2018-MUM	135.23	0	2018-01-11 00:00:00	SUN INDIA FILMS - AHEMADNAGAR	Feature	0	0	DIL/3/6/2018-MUM	384	109	0	Y	Dada Saheb Jagtap	0	135.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557188	58	ASIAN PAINT CORPORATE MAIN	2018	120	6	DIS/1/176/2018-MUM	1	0	2018-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/176/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557189	44	DESTINY GROUP	2018	120	6	DIS/1/175/2018-MUM	0.2	0	2018-01-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/175/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557190	61	PEPSI STING 	2018	120	6	DIS/1/174/2018-MUM	0.3	0	2018-01-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/174/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557191	44	THEATRICAL TRAILER NO. 3: DRIVE	2018	121	6	DIS/2/23/2018-MUM	2.12	0	2018-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/23/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557192	44	THEATRICAL TRAILER 04: DRIVE â€“ DRIVE BUCKLE UP	2018	121	6	DIS/2/22/2018-MUM	2.12	0	2018-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/22/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557193	44	THEATRICAL TRAILER 05: DRIVE â€“ DRIVE CUT TO THE CHASE	2018	121	6	DIS/2/21/2018-MUM	2.12	0	2018-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/21/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557194	44	THEATRICAL TRAILER NO. 1 - DRIVE	2018	121	6	DIS/2/20/2018-MUM	2.29	0	2018-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/20/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557195	45	GILLETTE 7 O''CLOCK	2018	120	6	DIS/1/173/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/173/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557196	49	GILLETTE 7 O''CLOCK	2018	120	6	DIS/1/172/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/172/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557197	82	 BREATHE APV COUNTDOWN 4	2018	120	6	DIS/1/171/2018-MUM	0.05	0	2018-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/171/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557198	82	 BREATHE APV COUNTDOWN 2	2018	120	6	DIS/1/170/2018-MUM	0.05	0	2018-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/170/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557199	44	HDFC MUTUAL FUND	2018	120	6	DIS/1/169/2018-MUM	0.35	0	2018-01-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/169/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557200	82	 BREATHE APV COUNTDOWN 3	2018	120	6	DIS/1/168/2018-MUM	0.05	0	2018-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/168/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557201	42	GILLETTE 7 O''CLOCK	2018	120	6	DIS/1/167/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/167/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557202	58	GILLETTE 7 O''CLOCK	2018	120	6	DIS/1/166/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/166/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557203	51	GILLETTE 7 O''CLOCK 	2018	120	6	DIS/1/165/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/165/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557204	51	MASKA	2018	121	6	DIL/2/9/2018-MUM	127.39	0	2018-01-11 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIL/2/9/2018-MUM	384	109	0	Y	Prashant Purushottam Patil	0	127.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557205	44	GILLETTE 7 O''CLOCK 	2018	120	6	DIS/1/164/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/164/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557206	59	GILLETTE 7 O''CLOCK	2018	120	6	DIS/1/163/2018-MUM	0.1	0	2018-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/163/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557207	59	ANOO''S	2018	120	6	DIS/1/162/2018-MUM	0.2	0	2018-01-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/162/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557208	44	CHARUSHEELA	2018	121	6	VIL/2/13/2018-MUM	121.08	0	2018-01-11 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/13/2018-MUM	106	109	0	N	ULKA MANISH SHAH	0	121.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557209	44	ZULMI SITAMGAR	2018	121	6	VIL/2/12/2018-MUM	105.02	0	2018-01-11 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/12/2018-MUM	106	109	0	N	Lalit Yadav	0	105.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557210	61	TO WALK INVISIBLE	2018	120	6	VFL/1/3/2018-MUM	121.16	0	2018-01-11 00:00:00	REBECCA EATON, JONATHAN LEATHER, KAREN LEWIS	Feature	0	0	VFL/1/3/2018-MUM	106	109	0	N	Sajith Pillai	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557211	61	HHACKER 	2018	121	6	VFL/2/10/2018-MUM	107.3	0	2018-01-11 00:00:00	ELECTRIC ENTERTAINMENT	Feature	0	0	VFL/2/10/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557212	44	NIRDOSH	2018	122	6	DIL/3/5/2018-MUM	110.01	0	2018-01-11 00:00:00	UV FILMS - MUMBAI	Feature	0	0	DIL/3/5/2018-MUM	384	109	0	Y	Pradeep Raj Rangwani	0	110.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557213	64	SUHAGRAAT CHORVA KE SAATH	2018	121	6	VIL/2/11/2018-MUM	116.42	0	2018-01-11 00:00:00	LAJAWAB PRODUCTION - MUMBAI	Feature	0	0	VIL/2/11/2018-MUM	106	109	0	Y	SANTOSH HARIPRASAD PANDEY	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557214	61	12 STRONG	2018	122	6	DFL/3/5/2018-MUM	131.52	0	2018-01-11 00:00:00	HS FILM , LLC / MOLLY SMITH	Feature	0	0	DFL/3/5/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557215	54	SAGGI PHUL	2018	121	7	DIL/2/3/2018-DEL	117.04	0	2018-01-11 00:00:00	AMITOZ SINGH - AMRITSAR	Feature	0	0	DIL/2/3/2018-DEL	384	109	0	Y	Amitoz Singh	0	117.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557216	59	OPEN DEFECATION FREE ANDHRA PRADESH	2018	120	8	DIS/1/25/2018-HYD	2.58	0	2018-01-11 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/25/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557217	59	ADVT ''TRIDENT WATER''	2018	120	8	DIS/1/24/2018-HYD	1.05	0	2018-01-11 00:00:00	DAMMALAPATI SRINIVASARAO - HYDERABAD(GANAPATHI ENTERTAINMENTS)	Advertisement	0	0	DIS/1/24/2018-HYD	384	110	0	N	DAMMALAPATI SRINIVASARAO	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557218	59	TRAILER 2 OF ''CHALO''	2018	120	8	DIS/1/23/2018-HYD	1.51	0	2018-01-11 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Trailer	0	0	DIS/1/23/2018-HYD	384	110	0	N	Usha Mulpuri	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557219	59	PROMO OF ''JUVVA (THE POWER OF LOVE)''	2018	120	8	VIS/1/5/2018-HYD	0.47	0	2018-01-11 00:00:00	SOMI BHARATHKUMAR - VISAKHAPATNAM(SOMMI FILMS)	Promos	0	0	VIS/1/5/2018-HYD	106	110	0	N	Somi Bharathkumar	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557220	59	TRAILER OF ''JUVVA (THE POWER OF LOVE)''	2018	120	8	DIS/1/22/2018-HYD	1.45	0	2018-01-11 00:00:00	SOMI BHARATHKUMAR - VISAKHAPATNAM(SOMMI FILMS)	Trailer	0	0	DIS/1/22/2018-HYD	384	110	0	N	Somi Bharathkumar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557221	59	GRAVITY WATER	2018	120	8	DIS/1/21/2018-HYD	2.58	0	2018-01-11 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/21/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557222	49	CUBAN COLONY -SONG	2018	120	5	VIS/1/4/2018-THI	4.24	0	2018-01-11 00:00:00	MANOJ P V - ERNAKULAM(HALYANN GROUP PRODUCTION HOUSE)	Song	0	0	VIS/1/4/2018-THI	106	110	0	N	Manoj P V	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557223	49	ROSAPOO (1 SONG)	2018	120	5	VIS/1/3/2018-THI	3.36	0	2018-01-11 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Song	0	0	VIS/1/3/2018-THI	106	110	0	N	Shibu Kamaludeen	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557224	45	KANAKA	2018	121	4	DIL/2/3/2018-BAN	154.34	0	2018-01-11 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Feature	0	0	DIL/2/3/2018-BAN	384	109	0	Y	R Chandrashekar	0	154.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557225	49	ADITYA CONSTRUCTIONS & BUILDERS (AD FILM)	2018	120	5	DIS/1/6/2018-THI	0.55	0	2018-01-11 00:00:00	DILEEP KUMAR - KOLLAM(ADITYA CONSTRUCTIONS & BUILDERS)	Trailer	0	0	DIS/1/6/2018-THI	384	110	0	N	Dileep Kumar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557226	49	AAMI (TRAILER)	2018	120	5	DIS/1/5/2018-THI	1.51	0	2018-01-11 00:00:00	RAPHEAL POZHOILPARAMBIL THOMAS - THRISSUR(REEL & REAL CINEMA)	Trailer	0	0	DIS/1/5/2018-THI	384	110	0	N	Rapheal Pozhoilparambil Thomas	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557227	49	AAMI (2 SONG''S)	2018	120	5	VIS/1/2/2018-THI	11.13	0	2018-01-11 00:00:00	RAPHEAL POZHOILPARAMBIL THOMAS - THRISSUR(REEL & REAL CINEMA)	Song	0	0	VIS/1/2/2018-THI	106	110	0	N	Rapheal Pozhoilparambil Thomas	0	11.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557228	49	QUEEN	2018	121	5	DIL/2/1/2018-THI	160.53	0	2018-01-11 00:00:00	SHIBU KALAPPURAKAL MOIDEEN - ERNAKULAM(ARABIAN DREAMS ENTERTAINMENT)	Feature	0	0	DIL/2/1/2018-THI	384	109	0	Y	Shibu Kalappurakal Moideen	0	160.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557229	54	NAGARA...	2018	120	7	VIL/1/1/2018-DEL	95.53	0	2018-01-11 00:00:00	RUPINDER SINGH - LUDHIANA	Feature	0	0	VIL/1/1/2018-DEL	106	109	0	Y	Rupinder Singh	0	95.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557230	54	DISHU DISHU	2018	121	7	VIS/2/11/2018-DEL	3.24	0	2018-01-11 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/2/11/2018-DEL	106	110	0	N	Anmol Preet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557231	44	MITTI-BACK TO ROOTS	2018	120	8	VIL/1/2/2018-HYD	115.07	0	2018-01-11 00:00:00	DEVELOPMENT DIALOGUE - HYDERABAD	Feature	0	0	VIL/1/2/2018-HYD	106	109	0	Y	Gangula Venkata Ramanjaneyulu	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557232	44	"BHAAG KHILADI BHAAG" (DUBBED FROM TELUGU FILM - CUT CHESTHE)	2018	121	6	VIL/2/10/2018-MUM	119.55	0	2018-01-11 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/10/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	120.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557233	44	MAWAALI	2018	121	6	VIL/2/9/2018-MUM	140.59	0	2018-01-11 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD. - THANE	Feature	0	0	VIL/2/9/2018-MUM	106	109	0	Y	Rajesh Kumar Singh	0	144.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557234	44	PAKDAM PAKDAI-DOGGY DON IN EGYPT  (PART-1)	2018	120	6	VIS/1/53/2018-MUM	39.11	0	2018-01-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/53/2018-MUM	106	110	0	N	Jeswin Thomas	0	39.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557235	44	PAKDAM PAKDAI-DOGGY DON IN EGYPT  (PART-2)	2018	120	6	VIS/1/52/2018-MUM	44.17	0	2018-01-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/52/2018-MUM	106	110	0	N	Jeswin Thomas	0	44.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557236	44	VISHNU SHATRA	2018	121	6	VIL/2/8/2018-MUM	145.09	0	2018-01-11 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/8/2018-MUM	106	109	0	N	Atul Dolarrai Rajani	0	145.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557237	51	SONG : AANANDA ZHALA OF FILM : YUNTUM 	2018	120	6	VIS/1/51/2018-MUM	1.53	0	2018-01-11 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/51/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557238	51	SONG : GARA GARA OF FILM : YUNTUM.	2018	120	6	VIS/1/50/2018-MUM	2.3	0	2018-01-11 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/50/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557239	51	SONG : YUNTUM ZHALA OF FILM : YUNTUM 	2018	120	6	VIS/1/49/2018-MUM	2.06	0	2018-01-11 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/49/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557240	51	SONG : THAAV LAGANA OF FILM : YUNTUM 	2018	120	6	VIS/1/48/2018-MUM	2.18	0	2018-01-11 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/48/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557241	53	ONLY PYAAR	2018	121	1	DIL/2/1/2018-CUT	150	0	2018-01-11 00:00:00	MOON SHINE ENTERTAIMENT - HYDERABAD	Feature	0	0	DIL/2/1/2018-CUT	384	109	0	Y	Sunil Kumar Dash	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557242	45	THEATRICAL TRAILER OF FILM BAKAASURA	2018	121	4	DIS/2/9/2018-BAN	2.33	0	2018-01-11 00:00:00	ROHITH PATEL - BANGALORE URBAN	Trailer	0	0	DIS/2/9/2018-BAN	384	110	0	Y	Rohith Patel	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557243	45	PROMO OF GADAPPANA DUNIYA	2018	120	4	DIS/1/16/2018-BAN	2.02	0	2018-01-11 00:00:00	KUPPANDAHALLI BETAPPA AJITH - KOLAR	Promos	0	0	DIS/1/16/2018-BAN	384	110	0	N	Kuppandahalli Betappa Ajith	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557244	59	TRAILER OF ''DHRUSHTI''	2018	121	8	DIS/2/3/2018-HYD	1.34	0	2018-01-10 00:00:00	POTTURI MANOHAR - GUNTUR(M SQUARE PRODUCTIONS)	Trailer	0	0	DIS/2/3/2018-HYD	384	110	0	N	Potturi Manohar	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557245	59	TRAILER 2 OF ''BHAAGAMATHIE''	2018	121	8	DIS/2/2/2018-HYD	1.47	0	2018-01-10 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/2/2018-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557246	59	VIDEO TRAILERS 1 TO 10 OF "AGNYAATHAVAASI (PRINCE IN EXILE)"	2018	120	8	VIS/1/4/2018-HYD	2.4	0	2018-01-10 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Trailer	0	0	VIS/1/4/2018-HYD	106	110	0	N	Suryadevara Radhakrishna	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557247	59	PINKS N BLOOS SOFTWARE	2018	120	8	DIS/1/20/2018-HYD	0.2	0	2018-01-10 00:00:00	POTU SEETA DEVI - HYDERABAD(PINKS 'N' BLOOS BEAUTY SALOONS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/20/2018-HYD	384	110	0	N	Potu Seeta Devi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557248	59	PINKS N BLOOS FAMILY	2018	120	8	DIS/1/19/2018-HYD	0.2	0	2018-01-10 00:00:00	POTU SEETA DEVI - HYDERABAD(PINKS 'N' BLOOS BEAUTY SALOONS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/19/2018-HYD	384	110	0	N	Potu Seeta Devi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557249	59	TEASER OF "OPERATION 2019 (BEWARE OF PUBLIC)"	2018	120	8	VIS/1/3/2018-HYD	0.2	0	2018-01-10 00:00:00	TEJAVATH ALIVELU - HYDERABAD(ALIVELAMMA PRODUCTIONS)	Trailer	0	0	VIS/1/3/2018-HYD	106	110	0	N	Tejavath Alivelu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557250	59	HAPPY BHIMAVARAM	2018	120	8	DIS/1/18/2018-HYD	1.58	0	2018-01-10 00:00:00	PENUMATSA TRINADH VARMA - WEST GODAVARI	Song	0	0	DIS/1/18/2018-HYD	384	110	0	N	Penumatsa Trinadh Varma	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557251	59	TRAILER OF THE FILM RAJARATHAM                    	2018	120	8	DIS/1/17/2018-HYD	2.1	0	2018-01-10 00:00:00	CHAPARALA RAM KUMAR - HYDERABAD(M/S JOLLYHITS PRIVATE LIMITED)	Trailer	0	0	DIS/1/17/2018-HYD	384	110	0	N	Chaparala Ram Kumar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557252	42	INSPECTOR NOTTY K	2018	121	2	DIL/2/6/2018-KOL	146.45	0	2018-01-10 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/2/6/2018-KOL	384	109	0	N	Amit Jumrani	0	146.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557253	59	RUGRATS GO WILD	2018	120	6	VFL/1/2/2018-MUM	77.28	0	2018-01-10 00:00:00	GABOR CSUPO / ARLENE KLASKY / PARAMOUNT PICTURES	Children`s Film	0	0	VFL/1/2/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	77.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557254	59	MONSTER HOUSE	2018	121	6	VFL/2/9/2018-MUM	87	0	2018-01-10 00:00:00	JACK RAPKE,STEVE STARKEY,SONY PICTURES USA	Feature	0	0	VFL/2/9/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557255	58	ARTHUR CHRISTMAS	2018	120	6	VFL/1/1/2018-MUM	94	0	2018-01-10 00:00:00	STEVE PEGRAM ,SONY PICTURES USA	Feature	0	0	VFL/1/1/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557256	44	MOHAN VADANI.	2018	120	6	DIL/1/2/2018-MUM	132.17	0	2018-01-10 00:00:00	XLNT ENTERTAINMENT PVT LTD - LATUR	Feature	0	0	DIL/1/2/2018-MUM	384	109	0	Y	GANESH AMBADAS KUSAT	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557257	59	NEELI RAAG	2018	120	4	VIL/1/1/2018-BAN	85.14	0	2018-01-10 00:00:00	PRAKASH BODAS - MUMBAI	Other	0	0	VIL/1/1/2018-BAN	106	109	0	N	Swati Dandekar	0	85.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557258	49	DHAIVAME KAITHOZHAM K KUMARAKANAM (FEATURE FILM)	2018	120	5	DIL/1/3/2018-THI	152.51	0	2018-01-10 00:00:00	ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Feature	0	0	DIL/1/3/2018-THI	384	109	0	Y	Zachariah Thomas	0	152.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557259	61	BLADE RUNNER 2049	2018	121	6	VFL/2/8/2018-MUM	159.1	0	2018-01-10 00:00:00	ANDREW A.KOSOVE , BRODERICK JOHNSON, SONY PICTURES USA	Feature	0	0	VFL/2/8/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	159.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557260	49	SHIKKARI SHAMBU	2018	120	5	DIL/1/2/2018-THI	144.35	0	2018-01-10 00:00:00	SHYJU KARIMPUNTHARA LAWRENCE - ERNAKULAM(ANGEL MARIA CINEMAS)	Feature	0	0	DIL/1/2/2018-THI	384	109	0	N	Shyju Karimpunthara Lawrence	0	144.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557261	49	KALLYANAM (TRAILER AND 3 SONGS)	2018	120	5	DIS/1/4/2018-THI	13.22	0	2018-01-10 00:00:00	RAJESH MOHANAN NAIR - THIRUVANANTHAPURAM(VAYA FILMS)	Other	0	0	DIS/1/4/2018-THI	384	110	0	N	Rajesh Mohanan Nair	0	13.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557262	59	GAANG	2018	121	3	DIL/2/6/2018-Che	138.12	0	2018-01-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI	Feature	0	0	DIL/2/6/2018-Che	384	109	0	N	Kuppuswamy Eswaran Gnanavelraja	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557263	59	DONGODOCHHADU	2018	121	3	DIL/2/5/2018-Che	141.14	0	2018-01-10 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - CHENNAI	Feature	0	0	DIL/2/5/2018-Che	384	109	0	N	Aghoram Kalpathi Subramanyan	0	141.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557264	42	TRAILER OF INSPECTOE NOTTY K (SONG-3)	2018	120	2	DIS/1/1/2018-KOL	4.4	0	2018-01-10 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/1/2018-KOL	384	110	0	N	Amit Jumrani	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557265	45	AVANU (HE)	2018	120	4	DIS/1/15/2018-BAN	22.46	0	2018-01-10 00:00:00	ANANTH D A - BANGALORE URBAN	Feature	0	0	DIS/1/15/2018-BAN	384	110	0	N	Ananth D A	0	22.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557266	49	STREET LIGHT (TRAILER)	2018	120	5	DIS/1/3/2018-THI	1.19	0	2018-01-10 00:00:00	ANTO JOSEPH - ERNAKULAM(PLAY HOUSE MOTION PICTURES PRIVATE LIMITED)	Trailer	0	0	DIS/1/3/2018-THI	384	110	0	N	Anto Joseph	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557267	49	DHAIVAME KAITHOZHAM K.KUMARAKENAM (TRAILER)	2018	120	5	DIS/1/2/2018-THI	1.25	0	2018-01-10 00:00:00	ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Trailer	0	0	DIS/1/2/2018-THI	384	110	0	N	Zachariah Thomas	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557268	45	TRAILER OF THE FILM CHURIKATTE                                              	2018	121	4	DIS/2/8/2018-BAN	2.05	0	2018-01-10 00:00:00	NAYA ZUDDIN - BANGALORE URBAN	Trailer	0	0	DIS/2/8/2018-BAN	384	110	0	Y	Naya Zuddin	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557269	61	TRAILER OF THE FILM PROJECT PAPA	2018	120	4	DIS/1/14/2018-BAN	2.33	0	2018-01-10 00:00:00	KANIKA BATRA - BANGALORE URBAN	Trailer	0	0	DIS/1/14/2018-BAN	384	110	0	N	Kanika Batra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557270	45	TRAILER OF THE FILM SAMHAARA	2018	121	4	DIS/2/7/2018-BAN	1.27	0	2018-01-10 00:00:00	VENKATESH A - BANGALORE URBAN	Trailer	0	0	DIS/2/7/2018-BAN	384	110	0	N	Venkatesh A	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557271	45	TRAILER OF THE FILM ATTEMPT TO MURDER	2018	121	4	DIS/2/6/2018-BAN	2.27	0	2018-01-10 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Trailer	0	0	DIS/2/6/2018-BAN	384	110	0	Y	Solur Venkatarasaiah Narayana	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557272	54	KALYUG	2018	121	7	VIS/2/10/2018-DEL	3.08	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/10/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557273	54	BAAZ V/S SAADH	2018	121	7	VIS/2/9/2018-DEL	4.23	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/9/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557274	54	DIALOUGE PROMO NO.1 OF FILM PUNJAB SINGH	2018	120	7	VIS/1/77/2018-DEL	0.1	0	2018-01-10 00:00:00	AMANDEEP KAUR - SIRSA	Promos	0	0	VIS/1/77/2018-DEL	106	110	0	N	Amandeep Kaur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557275	54	SONG GADHI CHARDA  OF FILM PUNJAB SINGH 	2018	120	7	VIS/1/76/2018-DEL	1.46	0	2018-01-10 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/76/2018-DEL	106	110	0	N	Amandeep Kaur	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557276	54	TWENTY ONE SINGH	2018	120	7	VIS/1/75/2018-DEL	4.07	0	2018-01-10 00:00:00	PRABHJOT SINGH - MOHALI	Song	0	0	VIS/1/75/2018-DEL	106	110	0	N	Prabhjot Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557277	54	ISHARA	2018	120	7	VIS/1/74/2018-DEL	3.24	0	2018-01-10 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/74/2018-DEL	106	110	0	N	Mukhtiar Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557278	54	YAARIAN VICH FIKK	2018	120	7	VIS/1/73/2018-DEL	3.28	0	2018-01-10 00:00:00	TARANPREET KAUR - PATIALA	Song	0	0	VIS/1/73/2018-DEL	106	110	0	N	Taranpreet Kaur	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557279	54	INSTA	2018	120	7	VIS/1/72/2018-DEL	2.5	0	2018-01-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/72/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557280	54	PRE WEDDING	2018	120	7	VIS/1/71/2018-DEL	3.44	0	2018-01-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/71/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557281	54	JANIYE TE JA	2018	120	7	VIS/1/70/2018-DEL	3.12	0	2018-01-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/70/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557282	54	SONG- TIMBERLAND	2018	120	7	VIS/1/69/2018-DEL	3.26	0	2018-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/69/2018-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557283	44	TU JO KAHE	2018	120	7	VIS/1/68/2018-DEL	3.16	0	2018-01-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/68/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557284	54	WIAH DI TEYARI	2018	120	7	VIS/1/67/2018-DEL	3.23	0	2018-01-10 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/67/2018-DEL	106	110	0	N	Mukhtiar Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557285	54	JA NI SOHNIYE	2018	120	7	VIS/1/66/2018-DEL	3.15	0	2018-01-10 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/66/2018-DEL	106	110	0	N	Mukhtiar Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557286	54	LASSI DA GLASS	2018	120	7	VIS/1/65/2018-DEL	3.59	0	2018-01-10 00:00:00	SATVEER SINGH - FARIDKOT	Song	0	0	VIS/1/65/2018-DEL	106	110	0	N	Satveer Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557287	54	MUNDRI	2018	120	7	VIS/1/64/2018-DEL	4.05	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/64/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557288	54	HILLA	2018	120	7	VIS/1/63/2018-DEL	2.28	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/63/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557289	54	THAR	2018	120	7	VIS/1/62/2018-DEL	2.47	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/62/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557290	54	BHABHO NACHDI	2018	120	7	VIS/1/61/2018-DEL	3.3	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/61/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557291	54	PAAP LAGNA	2018	120	7	VIS/1/60/2018-DEL	2.36	0	2018-01-10 00:00:00	SUKHPAL DHILLON - JALANDHAR	Song	0	0	VIS/1/60/2018-DEL	106	110	0	N	Sukhpal Dhillon	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557292	54	DOPE NAKHRA	2018	120	7	VIS/1/59/2018-DEL	3.41	0	2018-01-10 00:00:00	AMIT KUMAR - GURGAON	Song	0	0	VIS/1/59/2018-DEL	106	110	0	N	Amit Kumar	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557293	54	GERHE	2018	120	7	VIS/1/58/2018-DEL	2.56	0	2018-01-10 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/58/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557294	54	YAARIAN VS PHOTO	2018	120	7	VIS/1/57/2018-DEL	3.07	0	2018-01-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/57/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557295	54	TU TA MERI SUNDA E NA	2018	120	7	VIS/1/56/2018-DEL	3.5	0	2018-01-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/56/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557296	54	SONE DIYA JHANJRA	2018	120	7	VIS/1/55/2018-DEL	3.54	0	2018-01-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/55/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557297	54	SARDARIYAN	2018	120	7	VIS/1/54/2018-DEL	2.5	0	2018-01-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/54/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557298	54	NAKHRE  JATTI DE	2018	120	7	VIS/1/53/2018-DEL	4.05	0	2018-01-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/53/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557299	54	FATEH	2018	120	7	VIS/1/52/2018-DEL	3.22	0	2018-01-10 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/52/2018-DEL	106	110	0	N	Jaswinder Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557300	54	BROWN BROWN	2018	120	7	VIS/1/51/2018-DEL	3.17	0	2018-01-10 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/51/2018-DEL	106	110	0	N	Gurmukh Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557301	54	JUGAT	2018	120	7	VIS/1/50/2018-DEL	3.4	0	2018-01-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/50/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557302	54	BHANGRE WALA GANA	2018	120	7	VIS/1/49/2018-DEL	3.25	0	2018-01-10 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/49/2018-DEL	106	110	0	N	Dishadeep Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557303	44	CHAL MERE SAATH CHAL	2018	121	8	VIL/2/1/2018-HYD	144.23	0	2018-01-10 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/1/2018-HYD	106	109	0	Y	D SURESHBABU	0	144.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557304	44	CHAND SA ROSHAN	2018	120	8	VIL/1/1/2018-HYD	148.06	0	2018-01-10 00:00:00	M/S. SURESH PRODUCTIONS - HYDERABAD	Feature	0	0	VIL/1/1/2018-HYD	106	109	0	Y	D SURESHBABU	0	148.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557305	58	NAACHIYAAR - DIGITAL TRAILER 	2018	121	3	DIS/2/1/2018-Che	1.2	0	2018-01-09 00:00:00	SENTHILKUMAR SUBRAMANIAM - TIRUPPUR	Trailer	0	0	DIS/2/1/2018-Che	384	110	0	N	Senthilkumar Subramaniam	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557306	59	THEATRICAL TRAILER NO. 2 OF "AGNYAATHAVAASI (PRINCE IN EXILE)"	2018	120	8	DIS/1/16/2018-HYD	2	0	2018-01-09 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Trailer	0	0	DIS/1/16/2018-HYD	384	110	0	N	Suryadevara Radhakrishna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557307	59	TRAILER  OF THE FILM RAJARATHAM	2018	120	8	DIS/1/15/2018-HYD	1.4	0	2018-01-09 00:00:00	CHAPARALA RAM KUMAR - HYDERABAD(M/S JOLLYHITS PRIVATE LIMITED)	Trailer	0	0	DIS/1/15/2018-HYD	384	110	0	N	Chaparala Ram Kumar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557308	59	DHANUNJAYA ARTS & CRAFTS	2018	120	8	DIS/1/14/2018-HYD	1	0	2018-01-09 00:00:00	TUMARADA DHANUNJAYA - VISAKHAPATNAM(DHANUNJAYA ARTS & CRAFTS)	Advertisement	0	0	DIS/1/14/2018-HYD	384	110	0	N	Tumarada Dhanunjaya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557309	44	MUKKABAAZ	2018	121	6	DIL/2/8/2018-MUM	155.28	0	2018-01-09 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/8/2018-MUM	384	109	0	Y	Anand Lilaram Raisinghani	0	155.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557310	51	SHIKARI 	2018	122	6	DIL/3/4/2018-MUM	108.18	0	2018-01-09 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/4/2018-MUM	384	109	0	Y	Vijay Sitaram Patil	0	108.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557311	58	NIMIR - TV TRAILER 1	2018	120	3	VIS/1/4/2018-Che	1.3	0	2018-01-09 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM	Trailer	0	0	VIS/1/4/2018-Che	106	110	0	N	Santhosh Thanavelil Kuruvilla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557312	58	ARUVA SANDA - VIDEO TEASER	2018	120	3	VIS/1/3/2018-Che	0.32	0	2018-01-09 00:00:00	ESAKKI RAJA VAIRAVAN - KANCHIPURAM	Other	0	0	VIS/1/3/2018-Che	106	110	0	N	Esakki Raja Vairavan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557343	58	 AMAZON.IN PONGAL	2018	120	6	DIS/1/158/2018-MUM	0.45	0	2018-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/158/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557313	58	TIK TIK TIK (LYRIC VIDEO SONG -2)-KURUMBA UYARAM KURAINDHAEN UNNAAL	2018	120	3	VIS/1/2/2018-Che	4.26	0	2018-01-09 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI	Song	0	0	VIS/1/2/2018-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557314	61	THE POST	2018	121	6	DFL/2/2/2018-MUM	118.13	0	2018-01-09 00:00:00	KRISTIE MACOSKO KRIEGER / AMY PASCAL / STEVEN SPIELBERG  / RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/2/2018-MUM	384	109	0	Y	PRADEEP JAISWAL	0	115.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557315	58	TIK TIK TIK (LYRIC VIDEO SONG -3) - VALIGAL MAGIZHNTHEN UNNAL	2018	120	3	VIS/1/1/2018-Che	4.25	0	2018-01-09 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI	Song	0	0	VIS/1/1/2018-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557316	58	OCKHI PUYAL	2018	120	3	DIS/1/16/2018-Che	2.06	0	2018-01-09 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/16/2018-Che	384	110	0	N	Venkatakrishnan Raman	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557317	58	PAATI MASALA	2018	120	3	DIS/1/15/2018-Che	0.4	0	2018-01-09 00:00:00	SHAJAVUTHEENAAZAM BABUPAVUTHEEN - CHENNAI	Advertisement	0	0	DIS/1/15/2018-Che	384	110	0	N	Shajavutheenaazam Babupavutheen	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557318	61	AASIFE & BROTHERS - BIRIYANI CENTRE.	2018	120	3	DIS/1/14/2018-Che	0.3	0	2018-01-09 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/14/2018-Che	384	110	0	N	selvaraj periyasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557319	44	MAN ON A LEDGE	2018	121	6	VFL/2/7/2018-MUM	101	0	2018-01-09 00:00:00	 LORENZO DI BONAVENTURA  / MARK VAHRADIAN / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/7/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	102.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557320	61	THE ITALIAN JOB	2018	121	6	VFL/2/6/2018-MUM	94.12	0	2018-01-09 00:00:00	MICHAEL DEELEY / PARAMOUNT PICTURES INTERNATIONAL LIMITED	Feature	0	0	VFL/2/6/2018-MUM	106	109	0	Y	John Vincent Nadar	0	94.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557321	58	SRI KUMARAPPA SILKS GENERAL	2018	120	3	DIS/1/13/2018-Che	1	0	2018-01-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/13/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557322	58	SRI KUMARAPPA SILKS PATTU 	2018	120	3	DIS/1/12/2018-Che	1	0	2018-01-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/12/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557323	61	BILLABONG HIGH INTERNATIONAL SCHOOL	2018	120	3	DIS/1/11/2018-Che	1	0	2018-01-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/11/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557324	58	STAR SCHOOL	2018	120	3	DIS/1/10/2018-Che	0.3	0	2018-01-09 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/10/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557325	58	ZEE TAMIL MERSAL PROMO	2018	120	3	DIS/1/9/2018-Che	0.1	0	2018-01-09 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/9/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557326	58	SUPER DISCOND WASHING POWDER	2018	120	3	DIS/1/8/2018-Che	0.3	0	2018-01-09 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/8/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557327	61	MANOJ JEWELLERS	2018	120	3	DIS/1/7/2018-Che	0.15	0	2018-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/7/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557328	58	BEA NEW YEAR	2018	120	3	DIS/1/6/2018-Che	0.4	0	2018-01-09 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/6/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557329	58	  SKETCH	2018	121	3	DIL/2/4/2018-Che	134.29	0	2018-01-09 00:00:00	THANU SUBRAMANIAM - CHENNAI	Feature	0	0	DIL/2/4/2018-Che	384	109	0	Y	Thanu Subramaniam	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557330	58	SHAHS ELECTRONICS	2018	120	3	DIS/1/5/2018-Che	0.2	0	2018-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/5/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557331	58	 SRI KUMARAPPA SILKS	2018	120	3	DIS/1/4/2018-Che	1.08	0	2018-01-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/4/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557332	44	CHAND LAMHE	2018	120	7	VIS/1/48/2018-DEL	3.57	0	2018-01-09 00:00:00	PIYUSH TYAGI - GHAZIABAD	Song	0	0	VIS/1/48/2018-DEL	106	110	0	N	PIYUSH TYAGI	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557333	44	KUTTE KI DUM	2018	121	6	DIL/2/7/2018-MUM	143.03	0	2018-01-09 00:00:00	INDIAN CURRY FILMS - AHMADABAD	Feature	0	0	DIL/2/7/2018-MUM	384	109	0	Y	Sonika Anil Patel	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557334	44	TEMPER 2	2018	121	6	DIL/2/6/2018-MUM	170.52	0	2018-01-09 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/6/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	171.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557335	64	TRAILER OF FILM - GHOONGHAT MEIN GHOTALA	2018	122	6	DIS/3/8/2018-MUM	4.29	0	2018-01-09 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/8/2018-MUM	384	110	0	N	Rampravesh Yadav	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557336	59	JAISIMHA	2018	121	8	DIL/2/3/2018-HYD	163.36	0	2018-01-09 00:00:00	CHILLARA KALYAN - HYDERABAD(C K ENTERTAINMENTS PVT LTD)	Feature	0	0	DIL/2/3/2018-HYD	384	109	0	Y	Chillara Kalyan	0	163.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557337	44	NANGE PAAON	2018	121	6	DIL/2/5/2018-MUM	121.34	0	2018-01-09 00:00:00	SWASTIKA ENTERTAINMENTS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/5/2018-MUM	384	109	0	Y	Harvinder Milak	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557338	61	WISH UPON	2018	121	6	DFL/2/1/2018-MUM	90.07	0	2018-01-09 00:00:00	FREEWAY ENTERTAINMENT KFT.	Feature	0	0	DFL/2/1/2018-MUM	384	109	0	Y	Sunil Puthan Veettil	0	90.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557339	44	CLUB MAHINDRA	2018	120	6	DIS/1/161/2018-MUM	0.3	0	2018-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/161/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557340	44	RED WINE 	2018	121	6	VIL/2/7/2018-MUM	125.02	0	2018-01-09 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/7/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557341	49	GOOGLE MOVIE RATING AADU 2	2018	120	6	DIS/1/160/2018-MUM	0.1	0	2018-01-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/160/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557342	45	EMAMI FAIR & HANDSOME LASER 12	2018	120	6	DIS/1/159/2018-MUM	0.3	0	2018-01-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/159/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557344	44	NATIONAL ANTHEM.	2018	120	6	DIS/1/157/2018-MUM	1	0	2018-01-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/157/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557345	44	MINISTRY OF TOURISM	2018	120	6	DIS/1/156/2018-MUM	1	0	2018-01-09 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/156/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557346	44	WCD BBBP ANIMATED	2018	120	6	DIS/1/155/2018-MUM	0.45	0	2018-01-09 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/155/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557347	44	PROMO NO.21: KAALAKAANDI - TRAILER CUTDOWN 	2018	121	6	VIS/2/45/2018-MUM	1	0	2018-01-09 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/45/2018-MUM	106	110	0	N	Rohit Khattar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557348	44	SAHIBAA SPICES SOFA 	2018	120	6	DIS/1/154/2018-MUM	0.3	0	2018-01-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/154/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557349	82	 TURTLE LIMITED 	2018	120	6	DIS/1/153/2018-MUM	0.1	0	2018-01-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/153/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557350	44	 SAHIBAA SPICES DINNING TABLE 	2018	120	6	DIS/1/152/2018-MUM	0.3	0	2018-01-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/152/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557351	44	SAHIBAA SPICES SHAYARI	2018	120	6	DIS/1/151/2018-MUM	0.3	0	2018-01-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/151/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557352	82	BREATHE APV COUNTDOWN 1	2018	120	6	DIS/1/150/2018-MUM	0.05	0	2018-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/150/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557353	54	PUNJAB POLICE	2018	121	6	VIS/2/44/2018-MUM	4.24	0	2018-01-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/44/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557354	61	SONG : JUST A PLEDGE 	2018	121	6	VIS/2/43/2018-MUM	4	0	2018-01-09 00:00:00	PANOCTAVE MUSIC - MUMBAI	Song	0	0	VIS/2/43/2018-MUM	106	110	0	N	Amitava Sarkar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557355	61	MODI MOTORS JAGUAR XF	2018	120	6	DIS/1/149/2018-MUM	0.3	0	2018-01-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/149/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557356	42	SHYAM STEEL 	2018	120	6	DIS/1/148/2018-MUM	0.3	0	2018-01-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/148/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557357	59	"TIPIRI TIPIRI"	2018	120	8	VIS/1/2/2018-HYD	4.16	0	2018-01-09 00:00:00	RAVI SHANKAR KANTAMNENI - HYDERABAD	Song	0	0	VIS/1/2/2018-HYD	106	110	0	Y	Ravi Shankar Kantamneni	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557358	49	THAKKARAM	2018	120	6	DIS/1/147/2018-MUM	0.15	0	2018-01-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/147/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557359	61	PRONO NO 1 TO 4 :BLEEDING STEEL	2018	121	6	DFS/2/10/2018-MUM	2.05	0	2018-01-09 00:00:00	JACKIE CHAN / FAME UNIVERSAL ENTERTAINMENT LIMITED	Promos	0	0	DFS/2/10/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557360	58	GOOGLE MOVIE RATING VELAIKKARAN	2018	120	6	DIS/1/146/2018-MUM	0.1	0	2018-01-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/146/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557361	42	GOOGLE MOVIE RATING AMAZON OBHIJAAN 	2018	120	6	DIS/1/145/2018-MUM	0.1	0	2018-01-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/145/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557362	61	BIOPOD	2018	120	6	DIS/1/144/2018-MUM	0.32	0	2018-01-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/144/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557363	44	PROMO NO. 20: KAALAKAANDI - DIALOGUE PROMO	2018	121	6	VIS/2/42/2018-MUM	0.15	0	2018-01-08 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/42/2018-MUM	106	110	0	N	Rohit Khattar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557364	42	GOOGLE ACTOR SONGS DEV 	2018	120	6	DIS/1/143/2018-MUM	0.3	0	2018-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/143/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557365	61	PROMO NO 1 OF FILM - THE POST	2018	121	6	VIS/2/41/2018-MUM	0.2	0	2018-01-08 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/41/2018-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557366	44	THEATRICAL TRAILER NO. 2 - DRIVE	2018	121	6	DIS/2/19/2018-MUM	2.06	0	2018-01-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/19/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557367	44	MIDDLE CLASS - HEALTH CARE	2018	120	6	DIS/1/142/2018-MUM	2.17	0	2018-01-08 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/142/2018-MUM	384	110	0	N	Manish Bardia	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557368	61	SHOPPERS STOP	2018	120	6	DIS/1/141/2018-MUM	0.2	0	2018-01-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/141/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557369	51	ARUNDHATI	2018	121	6	VIL/2/6/2018-MUM	110.46	0	2018-01-08 00:00:00	SKS ARTS PVT.LTD - MUMBAI	Feature	0	0	VIL/2/6/2018-MUM	106	109	0	Y	Sumeet Saigal	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557370	49	NEERJA	2018	120	6	DIL/1/1/2018-MUM	122	0	2018-01-08 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/1/2018-MUM	384	109	0	Y	Jharna Rohra	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557371	44	KAJAL	2018	121	6	DIS/2/18/2018-MUM	20.36	0	2018-01-08 00:00:00	TELL TALE PICTURES - JAIPUR	Other	0	0	DIS/2/18/2018-MUM	384	110	0	Y	Siddharth Jain	0	20.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557372	61	WHAT MAN, JOE!	2018	120	6	DIS/1/140/2018-MUM	37	0	2018-01-08 00:00:00	ICE CUBE DESIGN & FILMS - MUMBAI	Other	0	0	DIS/1/140/2018-MUM	384	110	0	Y	Rafeeq Ellias	0	37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557373	44	 " UNION LEADER "	2018	121	6	DIL/2/4/2018-MUM	106.2	0	2018-01-08 00:00:00	DIM LIGHT PICTURES - AHMADABAD	Feature	0	0	DIL/2/4/2018-MUM	384	109	0	Y	Hareshkumar Patel	0	106.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557374	61	DOWNSIZING	2018	122	6	DFL/3/4/2018-MUM	138.1	0	2018-01-08 00:00:00	JIM BURKE  / MEGAN ELLISON  / MARK JOHNSON  / ALEXANDER PAYNE  / JIM TAYLOR / PARAMOUNT PICTURES	Feature	0	0	DFL/3/4/2018-MUM	384	109	0	Y	Jeswin Thomas	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557375	44	DADA JI KI DIARY	2018	120	6	DIS/1/139/2018-MUM	26.52	0	2018-01-08 00:00:00	RAVINDER DHAKA TELEFILMS - MUMBAI	Other	0	0	DIS/1/139/2018-MUM	384	110	0	N	Ravinder Dhaka	0	26.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557376	61	THE PASSPORT	2018	121	6	VFS/2/10/2018-MUM	14.32	0	2018-01-08 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/10/2018-MUM	106	110	0	N	Paul Lungu	0	14.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557377	51	SONG : SARYA JAGACHI COMBO OF FILM :  YE RE YE RE PAISA 	2018	121	6	VIS/2/40/2018-MUM	2.23	0	2018-01-08 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/40/2018-MUM	106	110	0	N	Ameya Vinod Khopkar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557378	44	KHATRON SE KHELENGE	2018	121	6	VIL/2/5/2018-MUM	137.55	0	2018-01-08 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/5/2018-MUM	106	109	0	N	Ranveer Kumar Badshah	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557379	44	BURMA GOLD	2018	121	6	DIL/2/3/2018-MUM	127.04	0	2018-01-08 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/3/2018-MUM	384	109	0	N	Jharna Rohra	0	127.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557380	61	SCOOBY - DOO & BATMAN : THE BRAVE AND THE BOLD	2018	120	6	VFS/1/3/2018-MUM	71.58	0	2018-01-08 00:00:00	WARNER BROS	Feature	0	0	VFS/1/3/2018-MUM	106	110	0	N	Akash Bhatnagar	0	71.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557381	61	THE PLACE WE GO TO HIDE	2018	121	6	VFS/2/9/2018-MUM	14.53	0	2018-01-08 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/9/2018-MUM	106	110	0	N	Paul Lungu	0	14.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557382	61	STUNG	2018	122	6	VFL/3/1/2018-MUM	89.52	0	2018-01-08 00:00:00	CHRISTIAN BECKER / XYZ FILMS LLC	Feature	0	0	VFL/3/1/2018-MUM	106	109	0	N	AVINAASH JUMANI	0	89.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557383	51	TRAILER 02 OF FILM "MASKA"	2018	121	6	DIS/2/17/2018-MUM	2	0	2018-01-08 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIS/2/17/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557384	51	TRAILER 01 OF FILM "MASKA"	2018	121	6	DIS/2/16/2018-MUM	1.35	0	2018-01-08 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIS/2/16/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557385	51	SONG BAYA OF FILM "MASKA''''	2018	121	6	DIS/2/15/2018-MUM	3.45	0	2018-01-08 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIS/2/15/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557386	51	PROMO 1-8 OF FILM "MASKA"	2018	121	6	DIS/2/14/2018-MUM	2.51	0	2018-01-08 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIS/2/14/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557387	44	PROMO NO.19: KAALAKAANDI - KAALAKAANDI SONG FREEPLAY	2018	122	6	VIS/3/9/2018-MUM	2.01	0	2018-01-08 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/3/9/2018-MUM	106	110	0	N	Rohit Khattar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557388	82	MUKKABAAZ BOLLYWOO	2018	120	6	DIS/1/138/2018-MUM	0.32	0	2018-01-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/138/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557389	44	PROMO NO. 12  TO 15 : MUKKABAAZ 	2018	121	6	VIS/2/39/2018-MUM	1.1	0	2018-01-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/39/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557390	51	DIALOGUE PROMO 1, 2 OF FILM ODH MAITRITIL AVYAKT BHAVANA	2018	120	6	VIS/1/47/2018-MUM	0.4	0	2018-01-08 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Promos	0	0	VIS/1/47/2018-MUM	106	110	0	N	Shankarsing Ramsing Towar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557391	44	SONG : HAATAPAYI OF FILM :  MUKKABAAZ  	2018	121	6	VIS/2/38/2018-MUM	2.02	0	2018-01-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/38/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557392	44	TIGER ZINDA HAI WITH PAYTM AD NO 2	2018	120	6	DIS/1/137/2018-MUM	0.18	0	2018-01-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/137/2018-MUM	384	110	0	N	Aditya Chopra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557393	45	SIEZER-TRAILER	2018	121	4	DIS/2/5/2018-BAN	1.59	0	2018-01-08 00:00:00	VINAY K - BANGALORE URBAN	Trailer	0	0	DIS/2/5/2018-BAN	384	110	0	N	Vinay K	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557394	45	CHURIKATTE	2018	122	4	DIL/3/2/2018-BAN	140.37	0	2018-01-08 00:00:00	NAYA ZUDDIN - BANGALORE URBAN	Feature	0	0	DIL/3/2/2018-BAN	384	109	0	N	Naya Zuddin	0	140.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557395	45	HUMBLE POLITICIANN NOGRAJ	2018	120	4	DIL/1/5/2018-BAN	144.5	0	2018-01-08 00:00:00	PUSHKARA M - BANGALORE URBAN	Feature	0	0	DIL/1/5/2018-BAN	384	109	0	Y	Pushkara M	0	144.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557396	82	ARUBA ECHEL	2018	120	9	VIL/1/1/2018-GUW	120	0	2018-01-08 00:00:00	JEENITA SINGHA - IMPHAL WEST	Feature	0	0	VIL/1/1/2018-GUW	106	109	0	Y	Jeenita Singha	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557397	58	BAYANGARAMANA AALU	2018	122	3	DIL/3/3/2018-Che	123.22	0	2018-01-08 00:00:00	KALIYAPERUMAL THIRUNAVUKARASU - CHENNAI(PHARISTTHA PICTURES)	Feature	0	0	DIL/3/3/2018-Che	384	109	0	Y	Kaliyaperumal Thirunavukarasu	0	123.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557398	58	NAMMAI PAITHIYAMAKKUM 1/16 VINADIGAL	2018	121	3	DIL/2/3/2018-Che	131.09	0	2018-01-08 00:00:00	LOGANATHAN KARUPPANAN - ERODE(LOGU MAGICAL REALISM)	Feature	0	0	DIL/2/3/2018-Che	384	109	0	Y	Loganathan Karuppanan	0	132.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557399	58	AADAVAR	2018	120	3	DIL/1/5/2018-Che	113.59	0	2018-01-08 00:00:00	SIVAKUMAR CHOCKKALINGAM - THANJAVUR(THAMBI THEIVA MEDIA)	Feature	0	0	DIL/1/5/2018-Che	384	109	0	Y	Sivakumar Chockkalingam	0	113.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557400	45	RMKV BRIDAL SEVEN - PUDHU YUGA KALYANAGALUKKU, PUDHUMAYANA PATTU- FILM 2	2018	120	3	DIS/1/3/2018-Che	1	0	2018-01-08 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/3/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557401	45	RMKV BRIDAL SEVEN - PUDHU YUGA KALYANAGALUKKU, PUDHUMAYANA PATTU	2018	120	3	DIS/1/2/2018-Che	1	0	2018-01-08 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/2/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557402	44	PADMAAVAT	2018	121	6	DIL/2/2/2018-MUM	163.28	0	2018-01-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/2/2018-MUM	384	109	0	Y	Sanjay Navin Bhansali	0	163.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557403	45	MATADOR	2018	121	4	DIL/2/2/2018-BAN	131.46	0	2018-01-05 00:00:00	AVINASH U SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/2/2018-BAN	384	109	0	Y	Avinash U Shetty	0	131.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557404	51	TRAILER OF FILM ODH MAITRITIL AVYAKT BHAVANA	2018	120	6	DIS/1/136/2018-MUM	1.3	0	2018-01-05 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Trailer	0	0	DIS/1/136/2018-MUM	384	110	0	N	Shankarsing Ramsing Towar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557405	42	CIPLA INHALER CRICKET.	2018	120	6	DIS/1/135/2018-MUM	0.45	0	2018-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/135/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557406	44	SONG "SANG HOON TERE" BY BHUVAN BAM	2018	121	6	VIS/2/37/2018-MUM	4.38	0	2018-01-05 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/37/2018-MUM	106	110	0	N	Aalap Deboor	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557407	44	DIALOGUE PROMO NO. 1 + 2 OF VODKA DIARIES	2018	121	6	VIS/2/36/2018-MUM	0.3	0	2018-01-05 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI, VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/36/2018-MUM	106	110	0	N	Kushal Srivastava	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557408	54	ALBUM -GLOBAL INJECTION SONG- WOOFER	2018	121	6	VIS/2/35/2018-MUM	2.19	0	2018-01-05 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/35/2018-MUM	106	110	0	N	Vishal Kalra	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557409	58	THAANAA SERNDHA KOOTTAM	2018	121	3	DIL/2/2/2018-Che	138.12	0	2018-01-05 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Feature	0	0	DIL/2/2/2018-Che	384	109	0	Y	Kuppuswamy Eswaran Gnanavelraja	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557410	44	1921	2018	122	6	DIL/3/3/2018-MUM	142.01	0	2018-01-05 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/3/3/2018-MUM	384	109	0	N	PRADEEP JAISWAL	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557411	58	SOLLIVIDAVA	2018	120	3	DIL/1/4/2018-Che	151	0	2018-01-05 00:00:00	ARJUN RAMASWAMY - BANGALORE URBAN(M/S SREE RAAM FILMS INTERNATIONAL)	Feature	0	0	DIL/1/4/2018-Che	384	109	0	N	Arjun Ramaswamy	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557412	58	AVAL ORU KAMINI	2018	122	3	DIL/3/2/2018-Che	88.42	0	2018-01-05 00:00:00	RAGHU VELUKUTTY - CHENNAI(WHITE MARK PICTURES)	Feature	0	0	DIL/3/2/2018-Che	384	109	0	Y	Raghu Velukutty	0	90.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557413	45	KENGULABI	2018	122	4	DIL/3/1/2018-BAN	133.1	0	2018-01-05 00:00:00	GHANASHYAM T BHANDAGE - BAGALKOT	Feature	0	0	DIL/3/1/2018-BAN	384	109	0	Y	Ghanashyam T Bhandage	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557414	59	KARTHAVYAM	2018	120	3	DIL/1/3/2018-Che	120.43	0	2018-01-05 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	DIL/1/3/2018-Che	384	109	0	N	Ravindran Ramaiah	0	120.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557415	45	SIEZER-SONG 1	2018	120	4	DIS/1/13/2018-BAN	3.14	0	2018-01-05 00:00:00	VINAY K - BANGALORE URBAN	Song	0	0	DIS/1/13/2018-BAN	384	110	0	N	Vinay K	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557416	45	TRAILER OF THE FILM HUMBLE POLITICIANN NOGRAJ	2018	120	4	DIS/1/12/2018-BAN	2.33	0	2018-01-05 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/1/12/2018-BAN	384	110	0	N	Pushkara M	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557417	45	NAMMA MAGU	2018	120	4	DIL/1/4/2018-BAN	90.02	0	2018-01-05 00:00:00	KUPPAN GANESHAN - BANGALORE URBAN	Children`s Film	0	0	DIL/1/4/2018-BAN	384	109	0	N	Kuppan Ganeshan	0	90.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557418	45	TRAILER OF THE FILM KUMARI 21F	2018	121	4	DIS/2/4/2018-BAN	1.52	0	2018-01-05 00:00:00	ADAPA SAMPATH KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/4/2018-BAN	384	110	0	Y	Adapa Sampath Kumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557419	51	"VANTAS"	2018	121	6	DIL/2/1/2018-MUM	129.26	0	2018-01-05 00:00:00	GURUKRUPA PRODUCTION ENTERTAINMENT - SOLAPUR	Feature	0	0	DIL/2/1/2018-MUM	384	109	0	Y	Amol Bapurao Lawate	0	129.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557420	82	THE QUEEN OF ENGLAND STOLE MY PARENTS	2018	120	6	VFS/1/2/2018-MUM	29.45	0	2018-01-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/2/2018-MUM	106	110	0	N	Paul Lungu	0	29.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557421	64	HAMAR TRIDEV	2018	121	6	VIL/2/4/2018-MUM	120.34	0	2018-01-05 00:00:00	M/S PPRIYANSI MOVIES - MUMBAI	Feature	0	0	VIL/2/4/2018-MUM	106	109	0	Y	Arvind Choubey	0	121.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557422	61	SONG : HEARTBREAK GIRL	2018	120	6	VIS/1/46/2018-MUM	3.46	0	2018-01-05 00:00:00	AASTHA ATRAY BANAN - MUMBAI	Song	0	0	VIS/1/46/2018-MUM	106	110	0	N	Aastha Atray Banan	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557423	82	ENDOSULFAN	2018	120	4	DIL/1/3/2018-BAN	93.3	0	2018-01-05 00:00:00	PANCHAKSHARI - BANGALORE URBAN	Feature	0	0	DIL/1/3/2018-BAN	384	109	0	Y	Pancha Kshari	0	93.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557424	58	BALLOON (VIDEO TRAILER)	2018	121	3	VIS/2/2/2018-Che	1.52	0	2018-01-05 00:00:00	NANDAKUMAR KANDASAMY - KANCHIPURAM(70MM ENTERTAINMENT)	Trailer	0	0	VIS/2/2/2018-Che	106	110	0	N	Nandakumar Kandasamy	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557425	45	PREMABARAHA	2018	120	4	DIL/1/2/2018-BAN	158.08	0	2018-01-05 00:00:00	ARJUN RAMASWAMY - BANGALORE URBAN	Feature	0	0	DIL/1/2/2018-BAN	384	109	0	N	Arjun Ramaswamy	0	158.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557426	45	BEST FRIENDS.. IDU THEERPU NEEDALAGADA PREMAKATHE	2018	121	4	DIL/2/1/2018-BAN	126.18	0	2018-01-05 00:00:00	SANJEEVAIAH VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/2/1/2018-BAN	384	109	0	N	Sanjeevaiah Venkatesh	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557427	45	KUSINA KANASU	2018	120	4	DIL/1/1/2018-BAN	120.55	0	2018-01-05 00:00:00	MATHEW RAJAN - BANGALORE URBAN	Children`s Film	0	0	DIL/1/1/2018-BAN	384	109	0	N	Mathew Rajan	0	120.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557428	82	SONG : AGA MAINA TERE NAYNA	2018	120	6	VIS/1/45/2018-MUM	6.06	0	2018-01-05 00:00:00	SWARAJ CREATION - MUMBAI	Song	0	0	VIS/1/45/2018-MUM	106	110	0	N	Mahendra Sambhaji Andhare	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557429	51	SONG SAAL SAMPALE OF FILM MAITRINI 	2018	121	6	DIS/2/13/2018-MUM	3.37	0	2018-01-05 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/2/13/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557430	44	KUCH PAL PYAR KE	2018	122	6	DIL/3/2/2018-MUM	106.56	0	2018-01-05 00:00:00	VIRUS MOTION PICTURES - AHMADABAD	Feature	0	0	DIL/3/2/2018-MUM	384	109	0	Y	Viral H Patel	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557431	51	SONG:-â€œSANG SANG DEVAâ€ OF FILM:-â€œASHI HI AMCHI COLLEGE JOURNEYâ€ 	2018	120	6	VIS/1/44/2018-MUM	4.18	0	2018-01-05 00:00:00	BALAJI FILM CREATION - PUNE	Song	0	0	VIS/1/44/2018-MUM	106	110	0	N	Vishal Narayan Kankate	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557432	51	TEASER NO.1 OF FILM:-"ATROCITY"	2018	121	6	DIS/2/12/2018-MUM	0.5	0	2018-01-05 00:00:00	R. P. PRODUCTION - NAGPUR	Other	0	0	DIS/2/12/2018-MUM	384	110	0	N	Rajendra Shamrao Padole	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557433	61	VEEDOL TAKE OFF 4S	2018	120	6	DIS/1/134/2018-MUM	0.2	0	2018-01-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/134/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557434	42	GOOGLE SHOWTIME AMAZON OBHIJAAN 	2018	120	6	DIS/1/133/2018-MUM	0.3	0	2018-01-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/133/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557435	61	TEASER 1: BLACK PANTHER - IN CINEMAS	2018	121	6	DFS/2/9/2018-MUM	0.15	0	2018-01-05 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/9/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557436	82	AR RAHMAN LIVE IN CHENNAI	2018	120	6	DIS/1/132/2018-MUM	0.2	0	2018-01-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/132/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557437	59	MYSTONE GARMENTS	2018	120	6	DIS/1/131/2018-MUM	1.3	0	2018-01-05 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/131/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557438	61	SNIFF	2018	121	6	VFS/2/8/2018-MUM	7.19	0	2018-01-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/8/2018-MUM	106	110	0	N	Paul Lungu	0	7.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557439	61	HOPE	2018	121	6	VFS/2/7/2018-MUM	6.45	0	2018-01-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/7/2018-MUM	106	110	0	N	Paul Lungu	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557440	61	8.3 MINUTES	2018	121	6	VFS/2/6/2018-MUM	9.31	0	2018-01-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/6/2018-MUM	106	110	0	N	Paul Lungu	0	9.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557441	51	SONG : OLYA RANAAT 	2018	120	6	VIS/1/43/2018-MUM	3.33	0	2018-01-05 00:00:00	ABHIMANYU MOVIES - PUNE	Song	0	0	VIS/1/43/2018-MUM	106	110	0	N	Rekha Devdatta More	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557442	51	SONG:-â€œUJALTYA PAHATEâ€ OF FILM:-â€œASHI HI AMCHI COLLEGE JOURNEYâ€	2018	120	6	VIS/1/42/2018-MUM	3.48	0	2018-01-05 00:00:00	BALAJI FILM CREATION - PUNE	Song	0	0	VIS/1/42/2018-MUM	106	110	0	N	Vishal Narayan Kankate	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557443	51	SONG:-â€œASHI HI AMCHI COLLEGE JOURNEYâ€ OF FILM:-â€œASHI HI AMCHI COLLEGE JOURNEYâ€ 	2018	120	6	VIS/1/41/2018-MUM	4.44	0	2018-01-05 00:00:00	BALAJI FILM CREATION - PUNE	Song	0	0	VIS/1/41/2018-MUM	106	110	0	N	Vishal Narayan Kankate	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557444	54	DIWANA	2018	120	6	VIS/1/40/2018-MUM	3.44	0	2018-01-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/40/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557445	54	SONG JHAPPI	2018	120	6	VIS/1/39/2018-MUM	3.07	0	2018-01-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/39/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557446	44	JANUARY  TRAILER   MIX 	2018	120	6	DIS/1/130/2018-MUM	2.5	0	2018-01-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/130/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557447	51	SONG MANN HEY OF FILM "MASKA"	2018	120	6	DIS/1/129/2018-MUM	4.14	0	2018-01-05 00:00:00	MORESHWAR PRODUCTIONS - THANE	Feature	0	0	DIS/1/129/2018-MUM	384	110	0	N	Prashant Purushottam Patil	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557448	51	TRAILER  - PRABHO SHIVAJI RAJA	2018	120	6	VIS/1/38/2018-MUM	1.3	0	2018-01-05 00:00:00	INFINITY VISUAL - THANE	Educational	0	0	VIS/1/38/2018-MUM	106	110	0	N	Sameer Kamalakar Muley	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557449	51	SONG DHAK DHAK OF FILM MAITRINI	2018	122	6	DIS/3/7/2018-MUM	4.51	0	2018-01-05 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/3/7/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557450	51	SONG:-â€œBAASHING BANDHLEâ€ OF FILM:-â€œASHI HI AMCHI COLLEGE JOURNEYâ€	2018	121	6	VIS/2/34/2018-MUM	3.1	0	2018-01-05 00:00:00	BALAJI FILM CREATION - PUNE	Song	0	0	VIS/2/34/2018-MUM	106	110	0	N	Vishal Narayan Kankate	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557451	51	SONG TUJHAYA CHEHARA VAR  OF FILM MAITRINI	2018	120	6	DIS/1/128/2018-MUM	3.41	0	2018-01-05 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/1/128/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557452	54	VIBE	2018	121	6	VIS/2/33/2018-MUM	3.27	0	2018-01-05 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/33/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557453	51	PROMO NO. 6 TO 10  : LOOOSE CONTROL 	2018	121	6	VIS/2/32/2018-MUM	1.48	0	2018-01-05 00:00:00	SHUBHAM PICTURES - PUNE	Promos	0	0	VIS/2/32/2018-MUM	106	110	0	N	Subhash Raosaheb Chavhan	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557454	42	CIPLA INHALER RAIN	2018	120	6	DIS/1/127/2018-MUM	0.45	0	2018-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/127/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557455	44	TRAILER 1 (MUDDA HAI BHOOKH THE WAR)	2018	120	6	DIS/1/126/2018-MUM	0.15	0	2018-01-05 00:00:00	REEL WORLD CREATION - MUMBAI	Trailer	0	0	DIS/1/126/2018-MUM	384	110	0	N	Mahmood Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557456	58	SOFTOVAC HABIT FORMING 02	2018	120	6	DIS/1/125/2018-MUM	0.15	0	2018-01-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/125/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557457	44	TRAILER 2 (MUDDA HAI BHOOKH THE WAR)	2018	121	6	DIS/2/11/2018-MUM	0.3	0	2018-01-05 00:00:00	REEL WORLD CREATION - MUMBAI	Trailer	0	0	DIS/2/11/2018-MUM	384	110	0	N	Mahmood Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557458	82	RADIO CITY TAXI DRIVER	2018	120	6	DIS/1/124/2018-MUM	0.45	0	2018-01-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/124/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557459	58	SOFTOVAC PRODUCT DEMO 01	2018	120	6	DIS/1/123/2018-MUM	0.1	0	2018-01-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/123/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557460	44	VODKA DIARIES - PVR AD NO. 2	2018	120	6	DIS/1/122/2018-MUM	0.4	0	2018-01-05 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI, VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR	Advertisement	0	0	DIS/1/122/2018-MUM	384	110	0	N	Kushal Srivastava	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557461	61	TANISHQ MEN AVEER MONTAGE	2018	120	6	DIS/1/121/2018-MUM	0.3	0	2018-01-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/121/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557462	58	SOFTOVAC THEMATIC 02	2018	120	6	DIS/1/120/2018-MUM	0.15	0	2018-01-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/120/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557463	58	SOFTOVAC THEMATIC 03	2018	120	6	DIS/1/119/2018-MUM	0.45	0	2018-01-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/119/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557464	44	VODKA DIARIES - PVR AD NO. 1 	2018	120	6	DIS/1/118/2018-MUM	0.4	0	2018-01-04 00:00:00	VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR, K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/118/2018-MUM	384	110	0	N	Kushal Srivastava	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557465	44	SRMB CRICKET	2018	120	6	DIS/1/117/2018-MUM	0.3	0	2018-01-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/117/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557466	61	RULES DON''T APPLY	2018	121	6	VFL/2/5/2018-MUM	122.34	0	2018-01-04 00:00:00	WARREN BEATTY / STEVE BING / RON BURKLE / MOLLY CONNERS / FRANK GIUSTRA / 20TH CENTURY FOX	Feature	0	0	VFL/2/5/2018-MUM	106	109	0	N	Subhash Suresh	0	122.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557467	49	CARBON (SONG)	2018	120	5	VIS/1/1/2018-THI	3.25	0	2018-01-04 00:00:00	SIBI JOSE - KOTTAYAM(POETRY FILM HOUSE)	Song	0	0	VIS/1/1/2018-THI	106	110	0	N	Sibi Jose	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557468	49	SHIKKARI SHAMBU (TRAILER)	2018	120	5	DIS/1/1/2018-THI	1.46	0	2018-01-04 00:00:00	SHYJU KARIMPUNTHARA LAWRENCE - ERNAKULAM(ANGEL MARIA CINEMAS)	Trailer	0	0	DIS/1/1/2018-THI	384	110	0	N	Shyju Karimpunthara Lawrence	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557469	49	DIWANJIMOOLA GRAND PRIX	2018	120	5	DIL/1/1/2018-THI	125.4	0	2018-01-04 00:00:00	T P MASOOD - KANNUR(MARS ENTERTAINMENT)	Feature	0	0	DIL/1/1/2018-THI	384	109	0	N	T P Masood	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557470	44	BORDER PAKISTAN	2018	121	6	VIL/2/3/2018-MUM	134.56	0	2018-01-04 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/3/2018-MUM	106	109	0	Y	Chandrabhushan S Verma	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557471	44	PROMOS 1, 2 & 3 OF FILM - SHAADI TERI BAJAYENGE HUM BAND	2018	120	6	VIS/1/37/2018-MUM	2.2	0	2018-01-04 00:00:00	RANGREZAA FILMS - MUMBAI	Promos	0	0	VIS/1/37/2018-MUM	106	110	0	N	Rohit Kumar	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557472	44	SONG - MERI TANHAIYON ME (ARIJIT SINGH) OF FILM JAANE KYUN DE YAARON	2018	120	6	VIS/1/36/2018-MUM	3.33	0	2018-01-04 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/36/2018-MUM	106	110	0	N	Raghu Bhatia	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557473	44	SONG - GEDIYA OF FILM JAANE KYUN DE YAARON	2018	120	6	VIS/1/35/2018-MUM	2.22	0	2018-01-04 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/35/2018-MUM	106	110	0	N	Raghu Bhatia	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557474	61	NO MEN BEYOND THIS POINT	2018	121	6	VFL/2/4/2018-MUM	74.26	0	2018-01-04 00:00:00	GALEN FLETCHER / KALEENA KIFF / SONY PICTURES	Feature	0	0	VFL/2/4/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	76.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557475	43	TRAILER 2 GUJRATI WEDDING IN GOA	2018	120	6	DIS/1/116/2018-MUM	1	0	2018-01-04 00:00:00	GRANDEFAMILLE FILMS PRIVATE LIMITED - AHMADABAD	Trailer	0	0	DIS/1/116/2018-MUM	384	110	0	N	Rajhit Ronny R	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557476	44	MASTI CONDOM CATCH	2018	122	6	DIS/3/6/2018-MUM	0.15	0	2018-01-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/3/6/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557477	44	SYSKA POWER BANK	2018	120	6	DIS/1/115/2018-MUM	0.15	0	2018-01-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/115/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557478	44	REMICURE AIR FRESHENER	2018	120	6	DIS/1/114/2018-MUM	0.5	0	2018-01-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/114/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557479	58	SOFTOVAC CANTEEN YELLOW PACK 02	2018	120	6	DIS/1/113/2018-MUM	0.15	0	2018-01-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/113/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557480	44	SOFTOVAC HABIT	2018	120	6	DIS/1/112/2018-MUM	0.15	0	2018-01-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/112/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557481	44	PILLSBURY COOKIE CAKE 01	2018	120	6	DIS/1/111/2018-MUM	0.15	0	2018-01-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/111/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557482	58	ANTONY	2018	120	3	DIL/1/2/2018-Che	105.48	0	2018-01-04 00:00:00	ANTONYNISHANTH RUSSO - SIVAGANGA(ANTONY PRODUCTIONS)	Feature	0	0	DIL/1/2/2018-Che	384	109	0	N	Antonynishanth Russo	0	105.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557483	58	GULAEBAGHAVALI	2018	120	3	DIL/1/1/2018-Che	129.21	0	2018-01-04 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Feature	0	0	DIL/1/1/2018-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557484	58	BASKAR ORU RASCAL - TAMIL	2018	121	3	DIL/2/1/2018-Che	152.53	0	2018-01-04 00:00:00	MURUGAN KUMAR - CHENNAI(HARSHINI MOVIES)	Feature	0	0	DIL/2/1/2018-Che	384	109	0	Y	Murugan Kumar	0	153.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557485	58	RAJAVIN PAARVAI RANIYIN PAKKAM	2018	122	3	DIL/3/1/2018-Che	132.48	0	2018-01-04 00:00:00	RAVICHANDRAN DHANDAPANI - COIMBATORE(BIG FILM INTERNATIONAL)	Feature	0	0	DIL/3/1/2018-Che	384	109	0	Y	Ravichandran Dhandapani	0	132.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557486	58	YEMAALI - DIGITAL TRAILER	2018	122	3	DIS/3/1/2018-Che	2.31	0	2018-01-04 00:00:00	LATHA MOHANAKRISHNAN - CHENNAI(LATHA PRODUCTIONS)	Trailer	0	0	DIS/3/1/2018-Che	384	110	0	Y	Latha Mohanakrishnan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557487	58	SAKKA PODU PODU RAJA - VIDEO SONG ''VAA MUNIYAMMA''	2018	121	3	VIS/2/1/2018-Che	2.53	0	2018-01-04 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Song	0	0	VIS/2/1/2018-Che	106	110	0	Y	Neelakandan Janarthanan	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557488	59	AGNYAATHAVAASI (PRINCE IN EXILE)	2018	121	8	DIL/2/2/2018-HYD	155	0	2018-01-03 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Feature	0	0	DIL/2/2/2018-HYD	384	109	0	Y	Suryadevara Radhakrishna	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557489	59	THEATRICAL TRAILER OF "HBD (HACKED BY DEVIL)"	2018	121	8	DIS/2/1/2018-HYD	2	0	2018-01-03 00:00:00	Y UDAYBASKER GOUD - HYDERABAD(LOGIN MEDIA)	Trailer	0	0	DIS/2/1/2018-HYD	384	110	0	Y	Y Udaybasker Goud	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557490	59	"BEST LOVERS"	2018	121	8	DIL/2/1/2018-HYD	139.07	0	2018-01-03 00:00:00	GONTI SRIKANTH - HYDERABAD(SRIKARANPRODUCTIONS)	Feature	0	0	DIL/2/1/2018-HYD	384	109	0	Y	Gonti Srikanth	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557491	82	FIREFLIES	2018	120	9	DIS/1/1/2018-GUW	6.2	0	2018-01-03 00:00:00	JOHNSON RAJKUMAR - IMPHAL WEST	Other	0	0	DIS/1/1/2018-GUW	384	110	0	N	Johnson Rajkumar	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557492	59	INSIDIOUS THE LAST KEY	2018	122	6	DFL/3/3/2018-MUM	103.02	0	2018-01-03 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Feature	0	0	DFL/3/3/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557493	44	INSIDIOUS : THE LAST KEY 	2018	122	6	DFL/3/2/2018-MUM	103.02	0	2018-01-03 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Feature	0	0	DFL/3/2/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557889	51	IDAK	2017	120	6	DIL/1/82/2017-MUM	106	0	2017-12-30 00:00:00	KIAH FILMS PVT LTD - MUMBAI 	Feature	0	0	DIL/1/82/2017-MUM	384	109	0	Y	Sharad Kelkar	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557494	58	INSIDIOUS THE LAST KEY	2018	122	6	DFL/3/1/2018-MUM	103.02	0	2018-01-03 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Feature	0	0	DFL/3/1/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557495	45	DAYS OF BORAPURA TRAILER 1	2018	121	4	DIS/2/3/2018-BAN	1.29	0	2018-01-03 00:00:00	MADHU A B - BANGALORE URBAN	Trailer	0	0	DIS/2/3/2018-BAN	384	110	0	N	Madhu A B	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557496	45	NANJUNDIN KALYANA SONG 2	2018	121	4	VIS/2/1/2018-BAN	4.32	0	2018-01-03 00:00:00	R SHIVANNA - BANGALORE URBAN	Song	0	0	VIS/2/1/2018-BAN	106	110	0	N	R Shivanna	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557497	64	SIPAHI.	2018	121	6	VIL/2/2/2018-MUM	150.25	0	2018-01-03 00:00:00	SUNITA - SHIV CREATIONS - MUMBAI	Feature	0	0	VIL/2/2/2018-MUM	106	109	0	Y	Sunita Dwivedi	0	158.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557498	44	PARI NOT A FAIRY TALE	2018	122	6	DIL/3/1/2018-MUM	136	0	2018-01-03 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/1/2018-MUM	384	109	0	N	Karnesh Ajay Sharma	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557499	51	PROMO 10 : HOSTEL DAYS 	2018	120	6	VIS/1/34/2018-MUM	0.15	0	2018-01-03 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Promos	0	0	VIS/1/34/2018-MUM	106	110	0	N	Subhash Motilal Bora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557500	51	SONG : ISKOOT OF FILM : CHITTHI 	2018	120	6	VIS/1/33/2018-MUM	2.51	0	2018-01-03 00:00:00	DANGE ENTERTAINMENT - PUNE	Song	0	0	VIS/1/33/2018-MUM	106	110	0	N	Vishal Kaluram Dange	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557501	61	BIGGER FATTER LIAR	2018	121	6	VFL/2/3/2018-MUM	103	0	2018-01-03 00:00:00	LISA GOODING, MIKE ELLIOTT, JUSTIN BURSCH	Feature	0	0	VFL/2/3/2018-MUM	106	109	0	N	Sajith Pillai	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557502	44	TRAILER OF FILM DANGER NIGHT 	2018	122	6	DIS/3/5/2018-MUM	2.58	0	2018-01-03 00:00:00	M/S  ATA MOVIE ENTERTAINMENT - THANE	Trailer	0	0	DIS/3/5/2018-MUM	384	110	0	N	Ataullah Shekh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557503	54	SONG:-"PEG DI WAASHNA"	2018	121	6	VIS/2/31/2018-MUM	3.23	0	2018-01-03 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/31/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557504	64	TRAILER OF FILM : CHANNA JOR GARAM 	2018	121	6	DIS/2/10/2018-MUM	4.58	0	2018-01-03 00:00:00	NEHA SHREE ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/10/2018-MUM	384	110	0	N	Neha Singh	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557505	44	SONG - BEPARWAH FREE PLAY OF VODKA DIARIES	2018	121	6	VIS/2/30/2018-MUM	2.03	0	2018-01-03 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI, VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/30/2018-MUM	106	110	0	N	Kushal Srivastava	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557506	44	TRAILER NO 1 OF PETER RABBIT 	2018	120	6	DFS/1/1/2018-MUM	2.12	0	2018-01-03 00:00:00	WILL GLUCK,SONY PICTURES UAS	Trailer	0	0	DFS/1/1/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557507	44	PROMO NO. 18 : KAALAKAANDI OPT 2 	2018	121	6	VIS/2/29/2018-MUM	0.15	0	2018-01-03 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/29/2018-MUM	106	110	0	N	Rohit Khattar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557508	44	VODKA DIARIES PVR AD NO. 3	2018	120	6	DIS/1/110/2018-MUM	0.4	0	2018-01-03 00:00:00	VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR, K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/110/2018-MUM	384	110	0	N	Kushal Srivastava	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557509	51	SONG MAJHAYA KALAJAT OF FILM MAITRINI	2018	120	6	DIS/1/109/2018-MUM	4.41	0	2018-01-03 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/1/109/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557510	44	SONG PROMO MERE RASHKE QAMAR INDIAN	2018	120	6	VIS/1/32/2018-MUM	0.3	0	2018-01-03 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Promos	0	0	VIS/1/32/2018-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557511	61	PROMO NO 1 TO 4 : 12 STRONG	2018	121	6	DFS/2/8/2018-MUM	1.15	0	2018-01-03 00:00:00	HS FILM , LLC / MOLLY SMITH	Promos	0	0	DFS/2/8/2018-MUM	384	110	0	N	HIREN K GOSAR	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557512	44	SONG PROMO USASE AYE DIL KHAFA NA HO 	2018	120	6	VIS/1/31/2018-MUM	0.3	0	2018-01-03 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Promos	0	0	VIS/1/31/2018-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557513	54	SONG:-"BLACK N WHITE"	2018	120	6	VIS/1/30/2018-MUM	2.41	0	2018-01-03 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/30/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557514	61	MONTE CARLO	2018	120	6	DIS/1/108/2018-MUM	0.2	0	2018-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/108/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557515	51	SONG SAREE NESAVIN OF FILM MAITRINI	2018	120	6	DIS/1/107/2018-MUM	4.11	0	2018-01-03 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/1/107/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557516	51	SONG KHIDAKI 	2018	120	6	DIS/1/106/2018-MUM	3.5	0	2018-01-03 00:00:00	HEMENDRA SHANTARAM DABADE - MUMBAI	Song	0	0	DIS/1/106/2018-MUM	384	110	0	N	Hemendra Shantaram Dabade	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557517	58	SOFTOVAC CANTEEN FILM GREEN PACK	2018	120	6	DIS/1/105/2018-MUM	0.15	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/105/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557518	44	PROMO NO. 1 + 2 OF SONG: SAKHI PIYA OF VODKA DIARIES	2018	120	6	VIS/1/29/2018-MUM	0.45	0	2018-01-03 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI, VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/29/2018-MUM	106	110	0	N	Kushal Srivastava	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557519	44	SONG: SAKHI PIYA OF VODKA DIARIES	2018	120	6	VIS/1/28/2018-MUM	2.1	0	2018-01-03 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI, VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/28/2018-MUM	106	110	0	N	Kushal Srivastava	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557520	43	TRAILER OF FILM GUJJUBHAI MOST WANTED	2018	120	6	DIS/1/104/2018-MUM	2.27	0	2018-01-03 00:00:00	PEN INDIA LTD - MUMBAI	Trailer	0	0	DIS/1/104/2018-MUM	384	110	0	N	Jayantilal Vershi Gada	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557521	44	SONG â€“ PAINTRA REVISITED OF FILM MUKKABAAZ	2018	120	6	VIS/1/27/2018-MUM	1.32	0	2018-01-03 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/27/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557522	61	TVSPOT 5 TO 8: BLACK PANTHER- REST OF THE WORLD/ ACTION	2018	121	6	VFS/2/5/2018-MUM	1.55	0	2018-01-03 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/2/5/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557523	61	SONY PIX 2: BLOCKBUSTER 2018 	2018	120	6	DIS/1/103/2018-MUM	0.5	0	2018-01-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/103/2018-MUM	384	110	0	N	Sajith Pillai	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557524	44	SONG - KHWAISHON KE SANG	2018	120	6	VIS/1/26/2018-MUM	3	0	2018-01-03 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/26/2018-MUM	106	110	0	N	Rohit Manjrekar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557525	54	SONG: CAR NACHDI / HORRN BLOW OF T SERIES MIX TAPE - PUNJABI	2018	120	6	VIS/1/25/2018-MUM	3.58	0	2018-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/25/2018-MUM	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557526	61	PAINT BALL	2018	120	6	DIS/1/102/2018-MUM	0.45	0	2018-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/102/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557527	82	MONTE CARLO 1	2018	120	6	DIS/1/101/2018-MUM	0.2	0	2018-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/101/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557528	49	KARASSERY SERVICE CO-OPERATIVE BANK   	2018	120	6	DIS/1/100/2018-MUM	0.4	0	2018-01-03 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/100/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557529	82	IIT SAARANG.	2018	120	6	DIS/1/99/2018-MUM	0.3	0	2018-01-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/99/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557530	49	LA FENTA FAMILY BEAUTY ZONE	2018	120	6	DIS/1/98/2018-MUM	0.4	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/98/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557531	82	BRAHMAVID THE GLOBAL SCHOOL	2018	120	6	DIS/1/97/2018-MUM	0.36	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/97/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557532	54	SONG: YAAR BOLDA / MUKHDA DEKH KE OF T SERIES MIX TAPE - PUNJABI	2018	120	6	VIS/1/24/2018-MUM	4.03	0	2018-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/24/2018-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557533	54	PROMO NO. 3 OF SONG: SAAREYAN NU CHADDEYA	2018	121	6	VIS/2/28/2018-MUM	2.48	0	2018-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/28/2018-MUM	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557534	59	EMAMI FAH LASER12 	2018	120	6	DIS/1/96/2018-MUM	0.3	0	2018-01-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/96/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557535	45	GOOGLE TARAK 	2018	120	6	DIS/1/95/2018-MUM	0.45	0	2018-01-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/95/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557536	61	BURNOUT FITNESS STUDIO	2018	120	6	DIS/1/94/2018-MUM	0.3	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/94/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557537	49	SUNNY SILKS 01	2018	120	6	DIS/1/93/2018-MUM	0.4	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/93/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557538	49	VINS JEWELLERY	2018	120	6	DIS/1/92/2018-MUM	0.3	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/92/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557539	49	RG OIL	2018	120	6	DIS/1/91/2018-MUM	0.4	0	2018-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/91/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557540	44	TRAILER NO. 01 OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	DIS/2/9/2018-MUM	1.32	0	2018-01-03 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/9/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557541	59	REMICURE AIR FRESHENER	2018	120	6	DIS/1/90/2018-MUM	0.5	0	2018-01-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/90/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557542	44	TRAILER NO. 01 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	121	6	VIS/2/27/2018-MUM	1.32	0	2018-01-03 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/27/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557543	82	THUMS UP CHARGED MAINTHRUST - 3	2018	120	6	DIS/1/89/2018-MUM	1	0	2018-01-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/89/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557544	59	THEATRICAL TRAILER NO. 2 OF ''MANASUKI NACHINDI''	2018	120	8	DIS/1/13/2018-HYD	2.02	0	2018-01-02 00:00:00	COTA SANJAY SWARUP - HYDERABAD(AANANDI INDIRAA PRODUCTION LLP), PARVATANENI KIRAN - HYDERABAD(AANANDI INDIRAA PRODUCTION LLP)	Trailer	0	0	DIS/1/13/2018-HYD	384	110	0	Y	Parvataneni Kiran	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557545	44	SONG - PATA NAA CHALA 	2018	120	6	VIS/1/23/2018-MUM	2.58	0	2018-01-02 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/23/2018-MUM	106	110	0	N	Rohit Manjrekar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557546	44	DIALOGUE PROMO NO 13, 14, 15, 16 OF FILM AIYAARY	2018	121	6	VIS/2/26/2018-MUM	1.2	0	2018-01-02 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/26/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557547	44	PROMO NO 17 OF FILM - AIYAARY SONG - YAAD HAI	2018	120	6	VIS/1/22/2018-MUM	2.15	0	2018-01-02 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/22/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557548	44	PROMO NO 11, 12 OF FILM - AIYAARY SONG - YAAD HAI 	2018	120	6	VIS/1/21/2018-MUM	0.5	0	2018-01-02 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/21/2018-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557549	82	TTAMASHA BISTRO & BAR	2018	120	6	DIS/1/88/2018-MUM	1	0	2018-01-02 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/88/2018-MUM	384	110	0	N	RAHUL ZAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557550	61	AMAZING THAILAND TOURISM 2018	2018	120	6	DIS/1/87/2018-MUM	0.3	0	2018-01-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/87/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557551	44	TRAILER 01 : NIMMO 	2018	121	6	DIS/2/8/2018-MUM	2.32	0	2018-01-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/8/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557552	51	SONG : THAAV LAGENA OF FILM : YUNTUM 	2018	120	6	VIS/1/20/2018-MUM	3.08	0	2018-01-02 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/20/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557553	51	SONG : GARA GARA OF FILM : YUNTUM 	2018	120	6	VIS/1/19/2018-MUM	4.03	0	2018-01-02 00:00:00	SHARDUL FILMS & ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/19/2018-MUM	106	110	0	N	Amol Dnyaneshwar Kale	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557554	51	TRAILER OF FILM : RAAKSHAS	2018	121	6	DIS/2/7/2018-MUM	1.55	0	2018-01-02 00:00:00	NAVLAKHA ARTS & HOLY BASIL COMBINE - MUMBAI	Trailer	0	0	DIS/2/7/2018-MUM	384	110	0	N	Vivek Kajariya	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557555	44	TRAILER OF FILM JAANE KYUN DE YAARON	2018	121	6	DIS/2/6/2018-MUM	2.26	0	2018-01-02 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/6/2018-MUM	384	110	0	N	Raghu Bhatia	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557556	44	TRAILER NO. 1 - BOOM BOOM IN NEW YORK	2018	120	6	DIS/1/86/2018-MUM	2.56	0	2018-01-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/1/86/2018-MUM	384	110	0	N	Vashu Bhagnani	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557557	64	MADHUBALA	2018	121	6	VIL/2/1/2018-MUM	121.22	0	2018-01-02 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/1/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	121.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557558	49	GOOGLE AADU 2 	2018	120	6	DIS/1/85/2018-MUM	0.45	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/85/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557559	44	TITLE SONG OF FILM JAANE KYUN DE YAARON	2018	121	6	VIS/2/25/2018-MUM	4.45	0	2018-01-02 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/25/2018-MUM	106	110	0	N	Raghu Bhatia	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557560	44	SONG - CHUBBY CHEEKS OF FILM JAANE KYUN DE YAARON	2018	121	6	VIS/2/24/2018-MUM	3.3	0	2018-01-02 00:00:00	NEELRISHI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/24/2018-MUM	106	110	0	N	Raghu Bhatia	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557561	44	TRAILER OF FILM SHAADI TERI BAJAYENGE HUM BAND	2018	121	6	DIS/2/5/2018-MUM	1	0	2018-01-02 00:00:00	RANGREZAA FILMS - MUMBAI	Trailer	0	0	DIS/2/5/2018-MUM	384	110	0	N	Rohit Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557562	44	VODAFONE GIRL SUPERPLAN 	2018	120	6	DIS/1/84/2018-MUM	0.2	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/84/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557563	51	SONG TUJHAYA DOLAYACHYA OF FILM MAITRINI	2018	120	6	DIS/1/83/2018-MUM	4.33	0	2018-01-02 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/1/83/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557564	51	SONG ATHAVAN YETE OF FILM MAITRINI	2018	120	6	DIS/1/82/2018-MUM	4.09	0	2018-01-02 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/1/82/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557565	51	SONG KITI VAT OF FILM MAITRINI	2018	120	6	DIS/1/81/2018-MUM	4.59	0	2018-01-02 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIS/1/81/2018-MUM	384	110	0	N	Mahishankar Narsinglal Agarwal	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557566	61	SONG: WRATH OF GOD	2018	121	6	VIS/2/23/2018-MUM	3.32	0	2018-01-02 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/23/2018-MUM	106	110	0	N	Akhil Sudama Tiwari	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557567	44	PROMO 1 + 2 OF SONG BEPARWAH OF VODKA DIARIES	2018	121	6	VIS/2/22/2018-MUM	0.45	0	2018-01-02 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI, VISHALRAJ FILMS & PRODUCTION PVT. LTD - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/22/2018-MUM	106	110	0	N	Kushal Srivastava	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557568	44	SONG PROMO 2 SONG MERA DESH (SAD) FILM TERROR STRIKE BEYOND BOUNDARIES	2018	121	6	VIS/2/21/2018-MUM	1.4	0	2018-01-02 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/21/2018-MUM	106	110	0	N	Manoj Kumar Pandey	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557569	44	SONG PROMO 3 SONG AE KHUDA FILM TERROR STRIKE BEYOND BOUNDARIES	2018	121	6	VIS/2/20/2018-MUM	2.35	0	2018-01-02 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/20/2018-MUM	106	110	0	N	Manoj Kumar Pandey	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557570	44	SONG PROMO 1 SONG MERA DESH (HAPPY) OF FILM TERROR STRIKE BEYOND BOUNDARIES	2018	121	6	VIS/2/19/2018-MUM	2	0	2018-01-02 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/19/2018-MUM	106	110	0	N	Manoj Kumar Pandey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557571	61	FILLER : FINDING DORY	2018	120	6	VFS/1/1/2018-MUM	17	0	2018-01-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	Other	0	0	VFS/1/1/2018-MUM	106	110	0	N	Subhash Suresh	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557572	44	PROMO NO 1 & 2 OF FILM - LEERA THE SOULMATE	2018	121	6	VIS/2/18/2018-MUM	0.45	0	2018-01-02 00:00:00	KALJAI MOVIES - MUMBAI	Promos	0	0	VIS/2/18/2018-MUM	106	110	0	N	Usha Sumnashsri Kaljai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557573	44	SONG N0. 1 SUBAH SUBAH OF FILM SONU KE TITU KI SWEETY	2018	121	6	VIS/2/17/2018-MUM	2.31	0	2018-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS - MUMBAI	Song	0	0	VIS/2/17/2018-MUM	106	110	0	N	Luv Ranjan	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557574	44	THE RING 2                                    	2018	121	6	VFL/2/2/2018-MUM	110.05	0	2018-01-02 00:00:00	LAURIE MACDONALD / WALTER F. PARKES / PARAMOUNT PICTURES	Feature	0	0	VFL/2/2/2018-MUM	106	109	0	Y	Eliza Devraj Lewis	0	110.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557575	58	MISSION: IMPOSSIBLE II                          	2018	121	6	VFL/2/1/2018-MUM	125.16	0	2018-01-02 00:00:00	TOM CRUISE  / PAULA WAGNER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/1/2018-MUM	106	109	0	Y	Mithali Sanjay joshi	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557576	43	NEW MAYUR MASALA & SWEET CHANTNI	2018	120	6	VIS/1/18/2018-MUM	0.56	0	2018-01-02 00:00:00	NEW MAYUR GRUH UDHYOG - RAJKOT	Advertisement	0	0	VIS/1/18/2018-MUM	106	110	0	N	Tushar Laxmidas Amrutiya	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557577	44	KAALAKAANDI : DIALOGUE PROMO NO. 15 TO 17 	2018	122	6	VIS/3/8/2018-MUM	0.5	0	2018-01-02 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/3/8/2018-MUM	106	110	0	N	Rohit Khattar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557578	44	FIAMA CREME SHADI /SOAP (VERSION-2)	2018	121	6	DIS/2/4/2018-MUM	0.2	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/4/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557579	54	PATTAU PATTAN DE PHIRDE	2018	121	6	VIS/2/16/2018-MUM	4.5	0	2018-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/16/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557580	44	PARDE MEIN REHNE DO.	2018	121	6	VIS/2/15/2018-MUM	3.51	0	2018-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/15/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557581	61	MISS PEREGRINEâ€™S HOME FOR PECULIAR CHILDREN STAR MOVIES	2018	120	6	DIS/1/80/2018-MUM	0.4	0	2018-01-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/80/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557582	61	GOLD''S GYM, NASHIK	2018	120	6	DIS/1/79/2018-MUM	0.22	0	2018-01-02 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/79/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557583	82	THUMS UP CHARGED MAINTHRUS - 2	2018	120	6	DIS/1/78/2018-MUM	1	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/78/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557584	59	GOOGLE SPYDER 	2018	120	6	DIS/1/77/2018-MUM	0.45	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/77/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557585	51	MIN. OF URBAN DEV. COMMUNITY TOILET - 1	2018	120	6	DIS/1/76/2018-MUM	0.45	0	2018-01-02 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/76/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557586	58	GOOGLE VELAIKKARAN 	2018	120	6	DIS/1/75/2018-MUM	0.45	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/75/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557587	44	ROAD SAFETY MESSAGE (MINISTRY OF ROAD TRANSPORT & HIGHWAYS)	2018	120	6	DIS/1/74/2018-MUM	0.3	0	2018-01-02 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/74/2018-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557588	45	INDUS TMT GROOM 	2018	120	4	DIS/1/11/2018-BAN	0.3	0	2018-01-02 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	DIS/1/11/2018-BAN	384	110	0	N	Babushankar Balasubramanian	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557589	45	INDUS TMT YOGA	2018	120	4	DIS/1/10/2018-BAN	0.3	0	2018-01-02 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	DIS/1/10/2018-BAN	384	110	0	N	Babushankar Balasubramanian	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557590	61	SONY PIX â€“ BLOCKBUSTER 2018 PROMO	2018	120	6	DIS/1/73/2018-MUM	0.3	0	2018-01-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/73/2018-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557591	45	TRAILER OF THE FILM HUMBLE POLITICIANN NOGRAJ          	2018	120	4	DIS/1/9/2018-BAN	1.3	0	2018-01-02 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/1/9/2018-BAN	384	110	0	N	Pushkara M	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557592	45	PROMOS OF THE FILM HUMBLE POLITICIAN NOGRAJ 	2018	120	4	VIS/1/5/2018-BAN	0.5	0	2018-01-02 00:00:00	PUSHKARA M - BANGALORE URBAN	Promos	0	0	VIS/1/5/2018-BAN	106	110	0	N	Pushkara M	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557593	61	THUMS UP CHARGED MAINTHRUST - 1	2018	120	6	DIS/1/72/2018-MUM	2	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/72/2018-MUM	384	110	0	N	SANGITA KOLI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557594	45	SUNGOLD                                             	2018	120	4	DIS/1/8/2018-BAN	0.2	0	2018-01-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/8/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557595	45	SUNGOLD	2018	120	4	DIS/1/7/2018-BAN	0.4	0	2018-01-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/7/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557596	59	MAAZA - SANKRANTHI	2018	120	6	DIS/1/71/2018-MUM	0.45	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/71/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557597	59	MAHABUBNAGAR - HORTICULTURE	2018	120	8	DIS/1/12/2018-HYD	2.56	0	2018-01-02 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/12/2018-HYD	384	110	0	N	Managing Director	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557598	59	SAMKSHEMA PADHAKAALU-ABHAYAM,CHANDRANNA BAATA,CHANDRANNA SANCHARA CHIKITSA	2018	120	8	DIS/1/11/2018-HYD	3.05	0	2018-01-02 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/11/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557599	45	SONG 2 MAGA ODALI ANTHA (RAVI HISTORY)	2018	120	4	VIS/1/4/2018-BAN	3.23	0	2018-01-02 00:00:00	BR KARTHIK CHANDRA - BANGALORE URBAN	Song	0	0	VIS/1/4/2018-BAN	106	110	0	N	Br Karthik Chandra	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557600	59	SAMKSHEMA PADHAKAALU-CHENETA RUNAMAFFI,SHE AUTO,NTR GRUHA BHADRATA	2018	120	8	DIS/1/10/2018-HYD	3.04	0	2018-01-02 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/10/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557601	59	NIZAMABAD - KANDAKALU	2018	120	8	DIS/1/9/2018-HYD	2.58	0	2018-01-02 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/9/2018-HYD	384	110	0	N	Managing Director	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557602	44	NFDC (AAM AADMI KI KHADYA VASTUO PAR GST KI DARO ME KAMI FOR PUBLICITRY WING)	2018	120	6	DIS/1/70/2018-MUM	1	0	2018-01-02 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/70/2018-MUM	384	110	0	N	Siddhanth Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557603	44	MYSORE SANDAL SOAP	2018	120	4	VIS/1/3/2018-BAN	1	0	2018-01-02 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	VIS/1/3/2018-BAN	106	110	0	N	Anitha Vasanth	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557604	45	SONG 1 ONDU KHALI KHALI (NEENILLADA MALE)	2018	120	4	VIS/1/2/2018-BAN	3.37	0	2018-01-02 00:00:00	JANARDHAN R - BANGALORE RURAL	Song	0	0	VIS/1/2/2018-BAN	106	110	0	N	JANARDHAN R	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557605	59	JAGITYAL - HARITHA HARAM	2018	120	8	DIS/1/8/2018-HYD	3	0	2018-01-02 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/8/2018-HYD	384	110	0	N	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557606	45	SUN PREMIUM REFINED SUNFLOWER OIL             	2018	120	4	DIS/1/6/2018-BAN	0.2	0	2018-01-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/6/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557607	82	THUMS UP CHARGED MAINTHRUST - 1	2018	120	6	DIS/1/69/2018-MUM	2	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/69/2018-MUM	384	110	0	N	SANGITA KOLI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557608	45	SUN PREMIUM REFINED SUNFLOWER OIL	2018	120	4	DIS/1/5/2018-BAN	0.3	0	2018-01-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/5/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557609	45	MAXVITA GOLD RUSH	2018	120	4	DIS/1/4/2018-BAN	0.3	0	2018-01-02 00:00:00	TS KUMAR - BANGALORE URBAN	Advertisement	0	0	DIS/1/4/2018-BAN	384	110	0	N	Ts Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557610	82	THUMS UP CHARGED MAINTHRUST -1 	2018	120	6	DIS/1/68/2018-MUM	2	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/68/2018-MUM	384	110	0	N	SANGITA KOLI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557611	45	ATRUPTHA TRAILER 2	2018	121	4	DIS/2/2/2018-BAN	2.03	0	2018-01-02 00:00:00	RAGHUNATH RAO V - BANGALORE URBAN	Trailer	0	0	DIS/2/2/2018-BAN	384	110	0	N	Raghunath Rao V	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557612	45	ATRUPTHA TRAILER 1	2018	121	4	DIS/2/1/2018-BAN	1.51	0	2018-01-02 00:00:00	RAGHUNATH RAO V - BANGALORE URBAN	Trailer	0	0	DIS/2/1/2018-BAN	384	110	0	N	Raghunath Rao V	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557613	59	KOMARAM BHEEM - UPADHI HAMI	2018	120	8	DIS/1/7/2018-HYD	2.59	0	2018-01-02 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/7/2018-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557614	45	TRAILER OF THE FILM RANG BIRANGI      	2018	120	4	DIS/1/3/2018-BAN	1.27	0	2018-01-02 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Trailer	0	0	DIS/1/3/2018-BAN	384	110	0	N	Shantha Kumara	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557615	59	SAMKSHEMA PADHAKAALU-UDYOG RATHAM,NTR ANNA CANTEEN,UDYOGA VAYAPARIMITI PEMPU	2018	120	8	DIS/1/6/2018-HYD	3.05	0	2018-01-02 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/6/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557616	59	FACEBOOK FRAUD	2018	120	8	DIS/1/5/2018-HYD	1.2	0	2018-01-02 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/5/2018-HYD	384	110	0	N	Kcs Raghuveer	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557617	45	TRAILER OF THE FILM RAJARATHA	2018	120	4	DIS/1/2/2018-BAN	1.4	0	2018-01-02 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Trailer	0	0	DIS/1/2/2018-BAN	384	110	0	N	Anil Kumar Reddy	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557618	61	DASH SQUARE EXCHANGE OFFER	2018	120	4	VIS/1/1/2018-BAN	0.45	0	2018-01-02 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	VIS/1/1/2018-BAN	106	110	0	N	Vasanth Kumar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557619	58	MAAZA - PONGAL 	2018	120	6	DIS/1/67/2018-MUM	0.45	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/67/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557620	45	TRAILER OF THE FILM DEVARANTA MANUSHYA	2018	120	4	DIS/1/1/2018-BAN	0.32	0	2018-01-02 00:00:00	MANJUNATH H C - BANGALORE URBAN	Trailer	0	0	DIS/1/1/2018-BAN	384	110	0	N	Manjunath H C	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557621	44	MINISTRY OF URBAN DEVELOPMENT	2018	120	6	DIS/1/66/2018-MUM	0.45	0	2018-01-02 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/66/2018-MUM	384	110	0	N	Siddhanth Shetty	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557622	54	SONG - CHALLA / NI MAIN KAMLI OF T SERIES MIX TAPE - PUNJABI	2018	120	6	VIS/1/17/2018-MUM	5.32	0	2018-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/17/2018-MUM	106	110	0	N	Bhushan Dua	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557623	54	SONG:-''SCRATCH DEC''	2018	121	6	VIS/2/14/2018-MUM	3.09	0	2018-01-02 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/14/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557624	61	THUMS UP CHARGED MAINTHRUST - 2	2018	120	6	DIS/1/65/2018-MUM	1	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/65/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557625	82	THUMS UP CHARGED MAINTHRUS - 2	2018	120	6	DIS/1/64/2018-MUM	1	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/64/2018-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557626	82	TS BEAUTY MAKEUP	2018	120	6	DIS/1/63/2018-MUM	0.3	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/63/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557627	61	PETES FESTIVAL OF SPEED	2018	120	6	DIS/1/62/2018-MUM	0.4	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/62/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557628	44	MTV TROLL POLICE	2018	120	6	DIS/1/61/2018-MUM	0.3	0	2018-01-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/61/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557629	51	PROMO 5 TO 9 : HOSTEL DAYS 	2018	121	6	VIS/2/13/2018-MUM	1.15	0	2018-01-02 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Promos	0	0	VIS/2/13/2018-MUM	106	110	0	N	Subhash Motilal Bora	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557630	44	LUX VENUS 2 - HAIR STYLIST	2018	120	6	DIS/1/60/2018-MUM	0.55	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/60/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557631	44	FIAMA CREME OFFICE (VERSION-2)	2018	120	6	DIS/1/59/2018-MUM	0.2	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/59/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557632	61	TRAILER NO. 1 - DEATH WISH	2018	121	6	DFS/2/7/2018-MUM	2.06	0	2018-01-02 00:00:00	ROGER BIRNBAUM, FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/7/2018-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557633	44	FIAMA CREME BREAK UP (VERSION-2)	2018	120	6	DIS/1/58/2018-MUM	0.2	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/58/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557634	59	MULTI-LEVEL MARKETING FRAUD	2018	120	8	DIS/1/4/2018-HYD	2.08	0	2018-01-02 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/4/2018-HYD	384	110	0	N	Kcs Raghuveer	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557635	44	LUX VENUS 3 - HAIR STYLIST 	2018	120	6	DIS/1/57/2018-MUM	0.4	0	2018-01-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/57/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557636	59	OTP FRAUD	2018	120	8	DIS/1/3/2018-HYD	1.35	0	2018-01-02 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/3/2018-HYD	384	110	0	N	Kcs Raghuveer	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557637	44	SOFTOVAC THEMATIC 1	2018	120	6	DIS/1/56/2018-MUM	0.15	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/56/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557638	44	SONG WANNA BE FREE.	2018	121	6	VIS/2/12/2018-MUM	3.42	0	2018-01-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/12/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557639	44	SOFTOVAC THEMATIC 2	2018	120	6	DIS/1/55/2018-MUM	0.3	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/55/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557640	49	ARIEL MATIC LIQUID 3	2018	120	6	DIS/1/54/2018-MUM	0.2	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/54/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557641	58	ARIEL MATIC LIQUID 4	2018	120	6	DIS/1/53/2018-MUM	0.2	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/53/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557642	41	AMAZON ADVENTURE	2018	121	2	DIL/2/5/2018-KOL	140	0	2018-01-02 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/5/2018-KOL	384	109	0	N	Ravi Sharma	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557643	59	MATRIMONY FRAUD	2018	120	8	DIS/1/2/2018-HYD	1.31	0	2018-01-02 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/2/2018-HYD	384	110	0	N	Kcs Raghuveer	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557644	44	THE REDRUM A LOVE STORY	2018	121	7	DIL/2/2/2018-DEL	100.02	0	2018-01-02 00:00:00	DURGESH PAUL SACHDEV - NEW DELHI	Feature	0	0	DIL/2/2/2018-DEL	384	109	0	Y	Durgesh Paul Sachdev	0	100.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557645	59	JOB VISA FRAUD	2018	120	8	DIS/1/1/2018-HYD	1.03	0	2018-01-02 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/1/2018-HYD	384	110	0	N	Kcs Raghuveer	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557646	53	AMAZON ADVENTURE	2018	121	2	DIL/2/4/2018-KOL	140	0	2018-01-02 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/4/2018-KOL	384	109	0	N	Ravi Sharma	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557647	59	ARIEL MATIC LIQUID 5	2018	120	6	DIS/1/52/2018-MUM	0.2	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/52/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557648	82	PRO WRESTLING LEAGUE SEASON 3	2018	120	6	DIS/1/51/2018-MUM	0.3	0	2018-01-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/51/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557649	45	ARIEL MATIC LIQUID 2	2018	120	6	DIS/1/50/2018-MUM	0.2	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/50/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557650	41	DYNA ROOF	2018	120	6	DIS/1/49/2018-MUM	1.3	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/49/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557651	49	GRAND TEJAS	2018	120	6	DIS/1/48/2018-MUM	1.16	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/48/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557652	54	SONG:-"RAAT DI GEDI"	2018	120	6	VIS/1/16/2018-MUM	3.11	0	2018-01-02 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/16/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557653	43	TRAILE  LOVE DIARY EK PREM KATHA 	2018	121	6	DIS/2/3/2018-MUM	1	0	2018-01-02 00:00:00	MISHVA MULTIVISION - AHMADABAD	Trailer	0	0	DIS/2/3/2018-MUM	384	110	0	N	Shivani Upendrakumar Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557654	44	SONG PROMO N0. 4 SONG SUBAH SUBAH OF FILM SONU KE TITU KI SWEETY	2018	120	6	VIS/1/15/2018-MUM	0.3	0	2018-01-02 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/15/2018-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557655	44	MASTI CONDOM LUNCH BOX	2018	122	6	DIS/3/4/2018-MUM	0.2	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/3/4/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557656	44	TEASER NO 03 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/7/2018-MUM	0.5	0	2018-01-02 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/3/7/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557657	51	SONG:- LAY LAY KHANGARI	2018	121	6	VIS/2/11/2018-MUM	3.5	0	2018-01-02 00:00:00	V & D CHAVAN PRODUCTION - PUNE	Song	0	0	VIS/2/11/2018-MUM	106	110	0	N	Dinesh Babruwan Chavhan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557658	44	MERI PYAARI BINDU - PROMO NO 85 TO 87	2018	122	6	VIS/3/6/2018-MUM	0.45	0	2018-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/6/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557659	54	PUNJAB SINGH	2018	121	7	DIL/2/1/2018-DEL	150.27	0	2018-01-02 00:00:00	AMANDEEP KAUR - SIRSA	Feature	0	0	DIL/2/1/2018-DEL	384	109	0	N	Amandeep Kaur	0	150.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557660	44	MERI PYAARI BINDU - PROMO NO 21	2018	122	6	VIS/3/5/2018-MUM	0.1	0	2018-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/5/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557661	44	MERI PYAARI BINDU - PROMO NO. 20	2018	122	6	VIS/3/4/2018-MUM	0.1	0	2018-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/4/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557662	44	MERI PYAARI BINDU - PROMO NO 19	2018	122	6	VIS/3/3/2018-MUM	0.15	0	2018-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/3/2018-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557663	54	VEGAS	2018	121	7	VIS/2/8/2018-DEL	3.25	0	2018-01-02 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/8/2018-DEL	106	110	0	Y	Gunbir Singh Sidhu	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557664	44	TIGER ZINDA HAI WITH CP PLUS AD NO 2	2018	120	6	VIS/1/14/2018-MUM	0.15	0	2018-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/14/2018-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557665	54	SONG- A TO Z	2018	121	7	VIS/2/7/2018-DEL	3.56	0	2018-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/7/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557666	51	TEASER NO.1 OF FILM AAMHI DOGHI	2018	120	6	DIS/1/47/2018-MUM	1.08	0	2018-01-02 00:00:00	WHITE SWAN STUDIOS - MUMBAI	Promos	0	0	DIS/1/47/2018-MUM	384	110	0	N	Puja Sanjay Chabbria	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557667	82	ARIEL MATIC LIQUID 1	2018	120	6	DIS/1/46/2018-MUM	0.2	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/46/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557668	44	SONG- DUMDAAR BOY	2018	121	7	VIS/2/6/2018-DEL	2.2	0	2018-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/6/2018-DEL	106	110	0	Y	Bhushan Dua	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557669	54	SONG:-"JUST LISTEN"	2018	121	6	VIS/2/10/2018-MUM	4.34	0	2018-01-02 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/10/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557670	54	NAZARE	2018	120	7	VIS/1/47/2018-DEL	3.43	0	2018-01-02 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/47/2018-DEL	106	110	0	Y	Gunbir Singh Sidhu	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557671	51	SONG:KITI BOLATO AAPAN DOGHE OF FILM ASEHI EKADA VHAVE	2018	120	6	VIS/1/13/2018-MUM	2.51	0	2018-01-02 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Song	0	0	VIS/1/13/2018-MUM	106	110	0	N	Madhukar Baburao Rahane	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557672	59	PROMO NO 9,10,11,12 OF INSIDIOUS THE LAST KEY	2018	121	6	VFS/2/4/2018-MUM	1.15	0	2018-01-02 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Promos	0	0	VFS/2/4/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557673	61	SONG "CHANCE HI NAHI"	2018	121	6	VIS/2/9/2018-MUM	3.28	0	2018-01-02 00:00:00	ANKUR JOHAR - MUMBAI	Song	0	0	VIS/2/9/2018-MUM	106	110	0	N	ANKUR DHIREN JOHAR	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557674	58	GOGLE SHOWTIME VELAIKKARAN 	2018	120	6	DIS/1/45/2018-MUM	0.1	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/45/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557675	49	GOOGLE MOVIE SONG AADU 2 	2018	120	6	DIS/1/44/2018-MUM	0.1	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/44/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557676	44	KAALAKAANDI : DIALOGUE PROMO NO. 12	2018	121	6	VIS/2/8/2018-MUM	0.15	0	2018-01-02 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/8/2018-MUM	106	110	0	N	Rohit Khattar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557677	58	GOOGLE ACTOR SONG RAJNIKANT 	2018	120	6	DIS/1/43/2018-MUM	0.1	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/43/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557678	44	KAALAKAANDI : DIALOGUE PROMO NO.13	2018	121	6	VIS/2/7/2018-MUM	0.15	0	2018-01-02 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/7/2018-MUM	106	110	0	N	Rohit Khattar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557679	59	GOOGLE ACTOR SONG RAJNIKANT  	2018	120	6	DIS/1/42/2018-MUM	0.1	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/42/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557680	42	GOOGLE SHOWTIME AMAZAON OBHIJAAN 	2018	120	6	DIS/1/41/2018-MUM	0.1	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/41/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557681	49	GOOGLE SHOWTIME AADU 2  	2018	120	6	DIS/1/40/2018-MUM	0.1	0	2018-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/40/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557682	49	POWER WUD HDF HMR	2018	120	6	DIS/1/39/2018-MUM	0.1	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/39/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557683	59	YOSHITHA	2018	120	6	DIS/1/38/2018-MUM	0.1	0	2018-01-02 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/38/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557684	51	MUSIC ALBUM	2018	120	6	VIS/1/12/2018-MUM	3.5	0	2018-01-02 00:00:00	DIKABA MUSIC - NASHIK	Song	0	0	VIS/1/12/2018-MUM	106	110	0	N	Dilip Kashinath Bagul	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557685	44	SOFTOVAC PRODUCT DEMO	2018	120	6	DIS/1/37/2018-MUM	0.1	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/37/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557686	49	POWER GOLD LEAD FREE PVC	2018	120	6	DIS/1/36/2018-MUM	0.1	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/36/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557687	44	SOFTOVAC CANTEEN YELLOW PACK	2018	120	6	DIS/1/35/2018-MUM	0.15	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/35/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557688	44	SOFTOVAC CANTEEN GREEN PACK	2018	120	6	DIS/1/34/2018-MUM	0.15	0	2018-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/34/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557689	44	KAALAKAANDI : DIALOGUE PROMO NO. 14	2018	121	6	VIS/2/6/2018-MUM	0.15	0	2018-01-02 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/6/2018-MUM	106	110	0	N	Rohit Khattar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557690	61	DOG TIRED	2018	121	6	VFS/2/3/2018-MUM	10	0	2018-01-02 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/3/2018-MUM	106	110	0	N	Paul Lungu	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557691	51	SONG : YOU KNOW WHAT OF FILM ASEHI EKADA VHAVE	2018	120	6	VIS/1/11/2018-MUM	2.51	0	2018-01-02 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Song	0	0	VIS/1/11/2018-MUM	106	110	0	N	Madhukar Baburao Rahane	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557692	51	SONG: BHETATE TI ASHI  OF FILM ASEHI EKADA VHAVE	2018	120	6	VIS/1/10/2018-MUM	2.59	0	2018-01-02 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Song	0	0	VIS/1/10/2018-MUM	106	110	0	N	Madhukar Baburao Rahane	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557693	51	SONG NIRANTAR RAHU DE (GANPATI) OF FILM ODH MAITRITIL AVYAKT BHAVANA	2018	120	6	VIS/1/9/2018-MUM	2.43	0	2018-01-02 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Song	0	0	VIS/1/9/2018-MUM	106	110	0	N	Shankarsing Ramsing Towar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557694	51	SONG JARRE JARRE TINKE TINKE MEIN (SUFI) OF FILM ODH MAITRITIL AVYAKT BHAVANA	2018	120	6	VIS/1/8/2018-MUM	3	0	2018-01-02 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Song	0	0	VIS/1/8/2018-MUM	106	110	0	N	Shankarsing Ramsing Towar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557695	51	SONG:SAVARE RANG MEIN OF FILM ASEHI EKADA VHAVE	2018	120	6	VIS/1/7/2018-MUM	2.56	0	2018-01-02 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Song	0	0	VIS/1/7/2018-MUM	106	110	0	N	Madhukar Baburao Rahane	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557696	44	SONG:-"GST KA SWAGATAM"	2018	120	6	VIS/1/6/2018-MUM	2.4	0	2018-01-02 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/6/2018-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557697	44	PROMO NO 9,10,11,12 OF INSIDIOUS THE LAST KEY 	2018	121	6	VFS/2/2/2018-MUM	1.15	0	2018-01-02 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Promos	0	0	VFS/2/2/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557698	44	TRAILER NO 2 OF INSIDIOUS THE LAST KEY	2018	121	6	DFS/2/6/2018-MUM	1	0	2018-01-02 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES USA	Trailer	0	0	DFS/2/6/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557699	44	TRAILER OF FILM â€“ LEERA THE SOULMATE	2018	121	6	DIS/2/2/2018-MUM	1	0	2018-01-02 00:00:00	KALJAI MOVIES - MUMBAI	Trailer	0	0	DIS/2/2/2018-MUM	384	110	0	N	Usha Sumnashsri Kaljai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557700	51	SONG NA JANE KYA HUWA HAI OF FILM ODH MAITRITIL AVYAKT BHAVANA	2018	120	6	VIS/1/5/2018-MUM	2.57	0	2018-01-02 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Song	0	0	VIS/1/5/2018-MUM	106	110	0	N	Shankarsing Ramsing Towar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557701	58	VDD LYRICS	2018	120	6	DIS/1/33/2018-MUM	1	0	2018-01-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/33/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557702	61	VDD MAKING OF JINGLE.	2018	120	6	DIS/1/32/2018-MUM	0.3	0	2018-01-02 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/32/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557703	58	TRAILER NO 2 INSIDIOUS THE LAST KEY 	2018	121	6	DFS/2/5/2018-MUM	1	0	2018-01-02 00:00:00	JAMES WAN,JASON BLUM,SONY PICTURES USA	Trailer	0	0	DFS/2/5/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557704	58	PROMO NO 9,10,11,12 OF INSIDIOUS THE LAST KEY 	2018	121	6	VFS/2/1/2018-MUM	1.15	0	2018-01-02 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Promos	0	0	VFS/2/1/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557705	59	TRAILER NO 2 OF INSIDIOUS THE LAST KEY	2018	121	6	DFS/2/4/2018-MUM	1	0	2018-01-02 00:00:00	JAMES WAN,JASON BLUM,SONY PICTURES USA	Trailer	0	0	DFS/2/4/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557706	54	TADAPTI JAAN	2018	121	6	VIS/2/5/2018-MUM	5	0	2018-01-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/5/2018-MUM	106	110	0	N	Richard Mascarenhas	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557707	54	NAAH  (DJ SHADOW REMIX)	2018	121	6	VIS/2/4/2018-MUM	3.02	0	2018-01-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/4/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557708	43	TRAILER 1 GUJARATI WEDDING IN GOA 	2018	120	6	DIS/1/31/2018-MUM	1	0	2018-01-02 00:00:00	GRANDEFAMILLE FILMS PRIVATE LIMITED - AHMADABAD	Trailer	0	0	DIS/1/31/2018-MUM	384	110	0	N	Rajhit Ronny R	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557709	44	SONG : BAHUT HUA SAMMAN OF FILM : MUKKABAAZ 	2018	121	6	VIS/2/3/2018-MUM	2.25	0	2018-01-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/3/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557710	44	TRAILER OF FILM - OFFICE #THEBRIGHTESTHORRORFILM	2018	121	6	DIS/2/1/2018-MUM	1	0	2018-01-02 00:00:00	FULL FRAME FILMS - MUMBAI	Trailer	0	0	DIS/2/1/2018-MUM	384	110	0	N	Saiyad Sharib Raza	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557711	49	AGSAR PAINTS - DIGITAL AD	2018	120	3	DIS/1/1/2018-Che	0.15	0	2018-01-02 00:00:00	BADRINARAYANAN VENKATACHALAM - CHENNAI	Advertisement	0	0	DIS/1/1/2018-Che	384	110	0	N	Badrinarayanan Venkatachalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557712	58	TRAILER A: AVENGERS: INFINITY WAR	2018	121	6	DFS/2/3/2018-MUM	2.24	0	2018-01-01 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/3/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557713	59	TRAILER A: AVENGERS: INFINITY WAR	2018	121	6	DFS/2/2/2018-MUM	2.24	0	2018-01-01 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/2/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557714	61	ROONGTA GROUP, NASHIK	2018	120	6	DIS/1/30/2018-MUM	0.3	0	2018-01-01 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/30/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557715	51	SONG : LAMANA OF FILM : DEVA EK ATRANGI 	2018	120	6	VIS/1/4/2018-MUM	2.45	0	2018-01-01 00:00:00	INNOVATIVE FILMS - MUMBAI	Song	0	0	VIS/1/4/2018-MUM	106	110	0	N	Pradeep Pramod Chakravorty	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557716	54	SONG - ZEHER	2018	121	6	VIS/2/2/2018-MUM	3.14	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/2/2018-MUM	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557717	44	SUNIL AGRAWAL & ASSOCIATES	2018	120	6	DIS/1/29/2018-MUM	1	0	2018-01-01 00:00:00	ANJANEY FILMS PRODUCTIONS (OPC) - MUMBAI 	Advertisement	0	0	DIS/1/29/2018-MUM	384	110	0	N	Ravindra Pratap Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557718	44	KOUTILYA ACADEMY	2018	120	6	DIS/1/28/2018-MUM	0.5	0	2018-01-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/28/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557719	44	TERA ZIKR (REMIX)	2018	120	6	VIS/1/3/2018-MUM	3.11	0	2018-01-01 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/3/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557720	61	PROMO 1, 2 & 3 - DARKEST HOUR 	2018	121	6	DFS/2/1/2018-MUM	1.15	0	2018-01-01 00:00:00	TIM BEVAN / LISA BRUCE / ERIC FELLNER / ANTHONY MCCARTEN / DOUGLAS URBANSKI / UNIVERSAL PICTURES	Promos	0	0	DFS/2/1/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557721	61	TANISHQ AVEER FATHER	2018	120	6	DIS/1/27/2018-MUM	0.3	0	2018-01-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/27/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557722	61	MINISTRY OF ROAD TRANSPORT SEAT BELT - 1	2018	120	6	DIS/1/26/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/26/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557723	44	MINISTRY OF ROAD TRANSPORT HELMET	2018	120	6	DIS/1/25/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/25/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557724	61	MINISTRY OF ROAD TRANSPORT HELMET - 1	2018	120	6	DIS/1/24/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/24/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557725	51	MINISTRY OF ROAD TRANSPORT HOSPITAL - 1	2018	120	6	DIS/1/23/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/23/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557726	44	MINISTRY OF ROAD TRANSPORT HOSPITAL	2018	120	6	DIS/1/22/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/22/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557727	61	RED BULL - DICTATOR ( WITH VEG. DOT )	2018	120	6	DIS/1/21/2018-MUM	0.15	0	2018-01-01 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/21/2018-MUM	384	110	0	N	Anant Narayan Nadkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557728	61	RED BULL - DUCK BUSINESS CLASS ( WITH VEG. DOT )	2018	120	6	DIS/1/20/2018-MUM	0.15	0	2018-01-01 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/20/2018-MUM	384	110	0	N	Anant Narayan Nadkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557729	61	RED BULL - SUPER HERO ( WITH VEG. DOT )	2018	120	6	DIS/1/19/2018-MUM	0.15	0	2018-01-01 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/19/2018-MUM	384	110	0	N	Anant Narayan Nadkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557730	58	RED BULL - SUPER HERO ( WITH VEG. DOT )	2018	120	6	DIS/1/18/2018-MUM	0.15	0	2018-01-01 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/18/2018-MUM	384	110	0	N	Anant Narayan Nadkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557731	59	RED BULL - SUPER HERO ( WITH VEG. DOT )	2018	120	6	DIS/1/17/2018-MUM	0.15	0	2018-01-01 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/17/2018-MUM	384	110	0	N	Anant Narayan Nadkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557732	44	MINISTRY OF ROAD TRANSPORT SEAT BELT	2018	120	6	DIS/1/16/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/16/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557733	44	DEPARTMENT OF POST SPEED POST    	2018	120	6	DIS/1/15/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/15/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557734	61	DEPARTMENT OF POST MONEY TRANSFER	2018	120	6	DIS/1/14/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/14/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557735	44	TEASER NO 03 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/3/2018-MUM	0.5	0	2018-01-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/3/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557736	44	TEASER NO. 02 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/2/2018-MUM	0.5	0	2018-01-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/3/2/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557737	44	TEASER NO. 02 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/2/2018-MUM	0.5	0	2018-01-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/2/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557738	44	TEASER NO. 01 (T.V.) OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	VIS/3/1/2018-MUM	0.47	0	2018-01-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	VIS/3/1/2018-MUM	106	110	0	N	Karnesh Ajay Sharma	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557739	44	TEASER NO. 01 OF FILM: "PARI NOT A FAIRYTALE"	2018	122	6	DIS/3/1/2018-MUM	0.47	0	2018-01-01 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Other	0	0	DIS/3/1/2018-MUM	384	110	0	N	Karnesh Ajay Sharma	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557740	44	DEPARTMENT OF POST INDIA POST	2018	120	6	DIS/1/13/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/13/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557741	58	AMAZON ADVENTURE	2018	121	2	DIL/2/3/2018-KOL	140	0	2018-01-01 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/3/2018-KOL	384	109	0	N	Ravi Sharma	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557742	59	AMAZON ADVENTURE	2018	121	2	DIL/2/2/2018-KOL	140	0	2018-01-01 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/2/2018-KOL	384	109	0	N	Ravi Sharma	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557743	44	AMAZON OBHIJAAN	2018	121	2	DIL/2/1/2018-KOL	140	0	2018-01-01 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/2/1/2018-KOL	384	109	0	N	Ravi Sharma	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557744	61	DEPARTMENT OF POST BUSINESS PARCEL	2018	120	6	DIS/1/12/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/12/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557745	61	VDD HEARTSTIC LUXURY	2018	120	6	DIS/1/11/2018-MUM	0.4	0	2018-01-01 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/11/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557746	44	EROS NOW ICONIC FILMS	2018	120	6	DIS/1/10/2018-MUM	0.3	0	2018-01-01 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/10/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557747	44	EROS NOW BLOCKBUSTERS	2018	120	6	DIS/1/9/2018-MUM	0.3	0	2018-01-01 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/9/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557748	51	BIS AAP GAHNE KHARIDTE SAMAY ISI - 1	2018	120	6	DIS/1/8/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/8/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557749	44	BIS AAP GAHNE KHARIDTE SAMAY ISI	2018	120	6	DIS/1/7/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/7/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557750	61	OZEL  HOMES	2018	120	6	DIS/1/6/2018-MUM	0.29	0	2018-01-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557751	61	BED & BEYOND	2018	120	6	DIS/1/5/2018-MUM	0.5	0	2018-01-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557752	61	MR BUTTON  GUIDESHOP	2018	120	6	DIS/1/4/2018-MUM	0.18	0	2018-01-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557753	44	EROS NOW THE DATE	2018	120	6	DIS/1/3/2018-MUM	0.3	0	2018-01-01 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/3/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557754	51	BIS AAJ KI NARI ISI - 1  	2018	120	6	DIS/1/2/2018-MUM	0.3	0	2018-01-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/2/2018-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557755	54	SHIKAAR	2018	121	6	VIS/2/1/2018-MUM	3.16	0	2018-01-01 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/1/2018-MUM	106	110	0	N	Deepak Bali	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557756	44	CHURA LIYA HAI	2018	120	6	VIS/1/2/2018-MUM	3.15	0	2018-01-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557757	54	SONG:-"DANGER ZONE"	2018	120	6	VIS/1/1/2018-MUM	3.15	0	2018-01-01 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557758	51	TEASER  : CHITTHI 	2018	120	6	DIS/1/1/2018-MUM	0.46	0	2018-01-01 00:00:00	DANGE ENTERTAINMENT - PUNE	Other	0	0	DIS/1/1/2018-MUM	384	110	0	N	Vishal Kaluram Dange	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557759	44	SEXY CHAAL	2018	121	7	VIS/2/5/2018-DEL	3.1	0	2018-01-01 00:00:00	SHANKY RS GUPTA - NEW DELHI	Song	0	0	VIS/2/5/2018-DEL	106	110	0	N	Shanky Rs Gupta	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557760	82	SONG- GADDI	2018	121	7	VIS/2/4/2018-DEL	2.58	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/4/2018-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557761	54	SONG- DHOLNA	2018	121	7	VIS/2/3/2018-DEL	3.35	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/3/2018-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557762	54	YAAD KAR	2018	121	7	VIS/2/2/2018-DEL	3.54	0	2018-01-01 00:00:00	JATINDER SINGH - GURDASPUR	Song	0	0	VIS/2/2/2018-DEL	106	110	0	N	Jatinder Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557763	54	SONG HALLA MAAR OF FILM PUNJAB SINGH	2018	121	7	VIS/2/1/2018-DEL	3.2	0	2018-01-01 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/2/1/2018-DEL	106	110	0	N	Amandeep Kaur	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557764	54	DIGITAL TRAILER NO.1 OF FILM PUNJAB SINGH	2018	121	7	DIS/2/1/2018-DEL	1.28	0	2018-01-01 00:00:00	AMANDEEP KAUR - SIRSA	Trailer	0	0	DIS/2/1/2018-DEL	384	110	0	N	Amandeep Kaur	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557765	44	TRAILER OF FILM KULDIP PATWAL I DIDNâ€™T DO IT!	2018	120	7	DIS/1/5/2018-DEL	1.05	0	2018-01-01 00:00:00	HARLEEN KAUR - NEW DELHI	Trailer	0	0	DIS/1/5/2018-DEL	384	110	0	N	Harleen Kaur	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557766	44	TEASER OF FILM KULDIP PATWAL I DIDNâ€™T DO IT!	2018	120	7	DIS/1/4/2018-DEL	0.12	0	2018-01-01 00:00:00	HARLEEN KAUR - NEW DELHI	Other	0	0	DIS/1/4/2018-DEL	384	110	0	N	Harleen Kaur	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557767	44	TEASER OF FILM KULDIP PATWAL I DIDN''T DO IT!	2018	120	7	VIS/1/46/2018-DEL	0.12	0	2018-01-01 00:00:00	HARLEEN KAUR - NEW DELHI	Other	0	0	VIS/1/46/2018-DEL	106	110	0	N	Harleen Kaur	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557768	44	DIALOGUE PROMO 1,2,3 OF FILM KULDIP PATWAL I DIDNâ€™T DO IT!	2018	120	7	VIS/1/45/2018-DEL	1.33	0	2018-01-01 00:00:00	HARLEEN KAUR - NEW DELHI	Promos	0	0	VIS/1/45/2018-DEL	106	110	0	N	Harleen Kaur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557769	54	SAANJH PURANI	2018	120	7	VIS/1/44/2018-DEL	4.31	0	2018-01-01 00:00:00	SURINDER PAL SINGH - JALANDHAR	Song	0	0	VIS/1/44/2018-DEL	106	110	0	N	Surinder Pal Singh	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557770	54	YOGRAJ	2018	120	7	VIS/1/43/2018-DEL	3.17	0	2018-01-01 00:00:00	AMRITPAL PAL SINGH - BURNALA	Song	0	0	VIS/1/43/2018-DEL	106	110	0	N	Amritpal Pal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557771	54	CHANA	2018	120	7	VIS/1/42/2018-DEL	3.25	0	2018-01-01 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/42/2018-DEL	106	110	0	N	Deepak Kumar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557772	61	WHEELOCITY	2018	120	7	DIS/1/3/2018-DEL	0.3	0	2018-01-01 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/3/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557773	54	BHAKDA DA PANNI	2018	120	7	VIS/1/41/2018-DEL	3.33	0	2018-01-01 00:00:00	RAVI KUMAR - CHANDIGARH	Song	0	0	VIS/1/41/2018-DEL	106	110	0	N	Ravi Kumar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557774	61	OH SHOES	2018	120	7	DIS/1/2/2018-DEL	0.36	0	2018-01-01 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/2/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557775	54	SONG- HADD VI HUNDI AA	2018	120	7	VIS/1/40/2018-DEL	3.55	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/40/2018-DEL	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557776	54	SONG- KHAAS GALL	2018	120	7	VIS/1/39/2018-DEL	4.44	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/39/2018-DEL	106	110	0	N	Bhushan Dua	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557777	54	SONG- ALL NIGHT AWAKE	2018	120	7	VIS/1/38/2018-DEL	2.56	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/38/2018-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557778	54	BIG FISH	2018	120	7	VIS/1/37/2018-DEL	2.37	0	2018-01-01 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/37/2018-DEL	106	110	0	N	Rakesh Kapoor	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557779	54	YAAR DA VYAAH	2018	120	7	VIS/1/36/2018-DEL	3.08	0	2018-01-01 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/36/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557780	54	SONG- IN LOVE	2018	120	7	VIS/1/35/2018-DEL	3.32	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/35/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557781	54	CHAKMI BEAT	2018	120	7	VIS/1/34/2018-DEL	3.1	0	2018-01-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/34/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557782	54	LATTO HO GYA	2018	120	7	VIS/1/33/2018-DEL	3.25	0	2018-01-01 00:00:00	RAJESH KUMAR - PANIPAT	Song	0	0	VIS/1/33/2018-DEL	106	110	0	N	Rajesh Kumar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557783	54	36 KAMIYAN	2018	120	7	VIS/1/32/2018-DEL	3.24	0	2018-01-01 00:00:00	PARWINDER SINGH - RUPNAGAR	Song	0	0	VIS/1/32/2018-DEL	106	110	0	N	Parwinder Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557784	54	TERE NAKHRE	2018	120	7	VIS/1/31/2018-DEL	3.39	0	2018-01-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/31/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557785	54	FARIYAD	2018	120	7	VIS/1/30/2018-DEL	3.58	0	2018-01-01 00:00:00	PARWINDER SINGH - RUPNAGAR	Song	0	0	VIS/1/30/2018-DEL	106	110	0	N	Parwinder Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557786	54	HUSTLE	2018	120	7	VIS/1/29/2018-DEL	3.29	0	2018-01-01 00:00:00	KANWAL RANBIR SINGH - TARANTARAN	Song	0	0	VIS/1/29/2018-DEL	106	110	0	N	Kanwal Ranbir Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557787	54	VIAH WALI KUDI	2018	120	7	VIS/1/28/2018-DEL	3.16	0	2018-01-01 00:00:00	PUSHPINDER SINGH - AMRITSAR	Song	0	0	VIS/1/28/2018-DEL	106	110	0	N	Pushpinder Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557788	54	BAPU WALE NOTE	2018	120	7	VIS/1/27/2018-DEL	3.47	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/27/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557789	54	BROOD YAAR	2018	120	7	VIS/1/26/2018-DEL	3.46	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/26/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557790	54	PINDA AALE	2018	120	7	VIS/1/25/2018-DEL	3.37	0	2018-01-01 00:00:00	SUKHBIR SINGH - AMRITSAR	Song	0	0	VIS/1/25/2018-DEL	106	110	0	N	Sukhbir Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557791	54	CANDA	2018	120	7	VIS/1/24/2018-DEL	3.3	0	2018-01-01 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/24/2018-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557792	54	SONG- TERI LOD HAI	2018	120	7	VIS/1/23/2018-DEL	3.24	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/23/2018-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557793	54	END JATTI	2018	120	7	VIS/1/22/2018-DEL	3.15	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/22/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557794	54	ADVOCATE	2018	120	7	VIS/1/21/2018-DEL	4.47	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/21/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557795	54	SUKH MANGDI	2018	120	7	VIS/1/20/2018-DEL	3.03	0	2018-01-01 00:00:00	TARUN KUMAR - JALANDHAR	Song	0	0	VIS/1/20/2018-DEL	106	110	0	N	Tarun Kumar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557796	54	MUTIYAAR	2018	120	7	VIS/1/19/2018-DEL	3.12	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/19/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557797	54	DOORIAAN	2018	120	7	VIS/1/18/2018-DEL	4.12	0	2018-01-01 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/18/2018-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557798	54	SONG- ROKAA	2018	120	7	VIS/1/17/2018-DEL	3.34	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/17/2018-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557799	54	SONG- TIARA	2018	120	7	VIS/1/16/2018-DEL	3.32	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/16/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557800	54	SONG- PEKEYAN NU	2018	120	7	VIS/1/15/2018-DEL	4.07	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/15/2018-DEL	106	110	0	N	Bhushan Dua	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557801	54	JUDGE	2018	120	7	VIS/1/14/2018-DEL	3.23	0	2018-01-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/14/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557802	54	PAHUNCH	2018	120	7	VIS/1/13/2018-DEL	3.55	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/13/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557803	54	TERA FAN	2018	120	7	VIS/1/12/2018-DEL	4.06	0	2018-01-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/12/2018-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557804	44	SF FOODESTINATION TV COMMERCIAL	2018	120	7	DIS/1/1/2018-DEL	0.52	0	2018-01-01 00:00:00	PRAJNAN BHATTACHARYA - GAUTAM BUDDHA NAGAR	Advertisement	0	0	DIS/1/1/2018-DEL	384	110	0	N	Prajnan Bhattacharya	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557805	54	CHAKWEIN BANDE	2018	120	7	VIS/1/11/2018-DEL	3.42	0	2018-01-01 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/11/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557806	54	MAIN TERI AAN	2018	120	7	VIS/1/10/2018-DEL	3.38	0	2018-01-01 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/10/2018-DEL	106	110	0	N	Dinesh Railhan	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557807	54	DIL HUNDA	2018	120	7	VIS/1/9/2018-DEL	2.42	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/9/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557808	54	HITLER	2018	120	7	VIS/1/8/2018-DEL	2.55	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/8/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557809	54	WANG	2018	120	7	VIS/1/7/2018-DEL	2.49	0	2018-01-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/7/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557810	54	HASHTAG.	2018	120	7	VIS/1/6/2018-DEL	3.07	0	2018-01-01 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/6/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557811	54	SONG- HAR JANAM	2018	120	7	VIS/1/5/2018-DEL	3.4	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/5/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557812	54	TERE BARE	2018	120	7	VIS/1/4/2018-DEL	3.55	0	2018-01-01 00:00:00	PAWAN KUMAR - CHANDIGARH	Song	0	0	VIS/1/4/2018-DEL	106	110	0	N	Pawan Kumar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557813	54	AMMUNITION	2018	120	7	VIS/1/3/2018-DEL	3.11	0	2018-01-01 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/3/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557814	44	SONG- RUK RUK	2018	120	7	VIS/1/2/2018-DEL	2.44	0	2018-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/2/2018-DEL	106	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557815	54	TWENTY FOUR SEVEN	2018	120	7	VIS/1/1/2018-DEL	3.22	0	2018-01-01 00:00:00	BALJINDER SINGH MAHANT - MOHALI	Song	0	0	VIS/1/1/2018-DEL	106	110	0	N	Baljinder Singh Mahant	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557816	44	CHHOTA BHEEM SINGAPURA KA RAHASYA	2018	120	8	VIS/1/1/2018-HYD	63.09	0	2018-01-01 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/1/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	63.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557817	51	"AA BB KK" 	2017	120	6	DIL/1/88/2017-MUM	122.52	0	2017-12-31 00:00:00	M/S GRAVITY ENTERTAINMENT - PUNE	Feature	0	0	DIL/1/88/2017-MUM	384	109	0	Y	Mihir Sudhir Kulkarni	0	124.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557818	51	COLOUR OF HAPPINESS	2017	120	6	VIS/1/1253/2017-MUM	64.36	0	2017-12-31 00:00:00	CHANDRAPRABHA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1253/2017-MUM	106	110	0	Y	Ramesh Laxman More	0	65.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557819	45	MUKTHI	2017	121	4	DIL/2/99/2017-BAN	120.05	0	2017-12-31 00:00:00	SATHEESHA SC - BANGALORE URBAN	Feature	0	0	DIL/2/99/2017-BAN	384	109	0	N	Satheesha Sc	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557820	45	TRAILER OF THE FILM RAJARATHA              	2017	120	4	DIS/1/138/2017-BAN	2.2	0	2017-12-31 00:00:00	ANIL KUMAR REDDY - BANGALORE URBAN	Trailer	0	0	DIS/1/138/2017-BAN	384	110	0	N	Anil Kumar Reddy	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557821	59	ANGELS TELUGU	2017	120	4	DIS/1/137/2017-BAN	0.3	0	2017-12-31 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/137/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557822	45	SONG 2 SARIGAMAPA  ( CHURIKATTE)	2017	120	4	VIS/1/179/2017-BAN	3.2	0	2017-12-31 00:00:00	NAYA ZUDDIN - BANGALORE URBAN	Song	0	0	VIS/1/179/2017-BAN	106	110	0	N	Naya Zuddin	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557823	45	SONG 1  SAMAYA NODADE (CHURIKATTE)	2017	120	4	VIS/1/178/2017-BAN	3.37	0	2017-12-31 00:00:00	NAYA ZUDDIN - BANGALORE URBAN	Song	0	0	VIS/1/178/2017-BAN	106	110	0	N	Naya Zuddin	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557824	58	(A)NEETHI - SHORT FILM	2017	120	3	DIS/1/566/2017-Che	17.43	0	2017-12-31 00:00:00	THANGARAJ MARAPPAGOUNDER - COIMBATORE	Promos	0	0	DIS/1/566/2017-Che	384	110	0	Y	Thangaraj Marappagounder	0	17.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557825	61	PCS CABS	2017	120	4	DIS/1/136/2017-BAN	0.2	0	2017-12-31 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/136/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557826	61	DELHI PUBLIC SCHOOL WARANGAL	2017	120	4	DIS/1/135/2017-BAN	0.4	0	2017-12-31 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/135/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557827	45	TRAILER OF THE FILM KANAKA                          	2017	120	4	DIS/1/134/2017-BAN	1.29	0	2017-12-31 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Trailer	0	0	DIS/1/134/2017-BAN	384	110	0	N	R Chandrashekar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557828	71	TRAILER OF THE FILM BALE PUDAR DEEKA EE PREETIG	2017	120	4	DIS/1/133/2017-BAN	2.47	0	2017-12-31 00:00:00	NK JAYAKUMAR - DAKSHIN KANNAD	Trailer	0	0	DIS/1/133/2017-BAN	384	110	0	N	Nk Jayakumar	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557829	45	UN2	2017	122	4	DIL/3/56/2017-BAN	100.45	0	2017-12-31 00:00:00	R LAKSHMI - BANGALORE URBAN	Feature	0	0	DIL/3/56/2017-BAN	384	109	0	Y	R Lakshmi	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557830	51	PAJHAR	2017	121	6	DIS/2/527/2017-MUM	13.1	0	2017-12-31 00:00:00	CLONE MEDIAWORKS LLP - JALGAON	Other	0	0	DIS/2/527/2017-MUM	384	110	0	N	Yogesh Sahebrao Mahajan	0	13.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557831	51	PRABHO SHIVAJI RAJA	2017	120	6	DIL/1/87/2017-MUM	106.5	0	2017-12-31 00:00:00	INFINITY VISUAL - THANE	Educational	0	0	DIL/1/87/2017-MUM	384	109	0	N	Sameer Kamalakar Muley	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557832	51	SAKHARAM	2017	120	6	VIS/1/1252/2017-MUM	18.43	0	2017-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/1252/2017-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	18.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557833	51	SURSAPATA	2017	121	6	DIL/2/250/2017-MUM	142.02	0	2017-12-31 00:00:00	LADE BROS FILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/250/2017-MUM	384	109	0	Y	Jayant Baburao Lade	0	142.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557834	61	CZECHMATE - IN SEARCH OF JIRI MENZEL	2017	122	6	DIL/3/100/2017-MUM	428.15	0	2017-12-31 00:00:00	DUNGARPUR FILMS - MUMBAI	Other	0	0	DIL/3/100/2017-MUM	384	109	0	Y	Shivendra Samar Singh	0	429.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557835	51	BHAR DUPARI	2017	121	6	VIS/2/918/2017-MUM	15	0	2017-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/918/2017-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557836	51	MARMA BANDH	2017	120	6	VIS/1/1251/2017-MUM	15	0	2017-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/1251/2017-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557837	51	MAYAT	2017	120	6	DIS/1/3789/2017-MUM	25.59	0	2017-12-31 00:00:00	SUYASH TANAJI SHINDE - PUNE	Other	0	0	DIS/1/3789/2017-MUM	384	110	0	N	Suyash Tanaji Shinde	0	25.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557838	51	HAPPY BIRTHDAY	2017	120	6	VIS/1/1250/2017-MUM	14	0	2017-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/1250/2017-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557839	60	MAJAZ - THE UNTOLD STORY	2017	121	6	DIL/2/249/2017-MUM	121.1	0	2017-12-31 00:00:00	DREAM MERCHANT FILMS - MUMBAI 	Feature	0	0	DIL/2/249/2017-MUM	384	109	0	Y	Shakeel Abu Akhtar	0	121.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557840	51	SARVANAAM	2017	121	6	DIL/2/248/2017-MUM	98.53	0	2017-12-31 00:00:00	P 2 P  FILMS - MUMBAI	Feature	0	0	DIL/2/248/2017-MUM	384	109	0	Y	Girish Prabhakar Mohite	0	98.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557841	49	NIDRADANAM (FEATURE FILM)	2017	122	5	DIL/3/5/2017-THI	99.42	0	2017-12-31 00:00:00	KRISHNAKUMAR APPUKUTTAN PILLAI - THIRUVANANTHAPURAM(MARWA VISUAL MEDIA)	Feature	0	0	DIL/3/5/2017-THI	384	109	0	Y	Krishnakumar Appukuttan Pillai	0	99.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557842	54	 BHAGAT SINGH DI  UDEEK	2017	121	6	DIL/2/247/2017-MUM	97.35	0	2017-12-31 00:00:00	M/S ISHWAR HOUSE ENTERTAINMENT - RAIGAD	Feature	0	0	DIL/2/247/2017-MUM	384	109	0	Y	Avijeet Singh	0	97.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557843	44	LOVE AND SHUKLA	2017	121	6	DIL/2/246/2017-MUM	109.2	0	2017-12-31 00:00:00	M/S. MOMO FILMS - MUMBAI	Feature	0	0	DIL/2/246/2017-MUM	384	109	0	Y	Siddartha Jatla	0	111.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557844	51	PAVSACHA NIBANDHA 	2017	120	6	DIS/1/3788/2017-MUM	25.41	0	2017-12-31 00:00:00	AATPAT - PUNE	Other	0	0	DIS/1/3788/2017-MUM	384	110	0	Y	Gargi Kulkarni	0	25.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557845	51	NASHIBVAAN	2017	121	6	DIL/2/245/2017-MUM	146.58	0	2017-12-31 00:00:00	AMOL VASANT GOLE - MUMBAI	Feature	0	0	DIL/2/245/2017-MUM	384	109	0	Y	Amol Vasant Gole	0	147.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557846	51	PROMO NO. 1 TO 3  : SASARCHI SADI 	2017	121	6	VIS/2/917/2017-MUM	1.4	0	2017-12-31 00:00:00	MHASOBA  PRODUCTION - PUNE	Promos	0	0	VIS/2/917/2017-MUM	106	110	0	Y	Dattatray Khandu Undre	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557847	51	BHUK	2017	120	6	DIS/1/3787/2017-MUM	11.56	0	2017-12-31 00:00:00	DANGE ENTERTAINMENT - PUNE	Other	0	0	DIS/1/3787/2017-MUM	384	110	0	N	Vishal Kaluram Dange	0	11.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557848	44	JHALKI : EK AUR BACHPAN 	2017	121	6	DIL/2/244/2017-MUM	119.39	0	2017-12-31 00:00:00	MOBIUS FILMS - MUMBAI	Feature	0	0	DIL/2/244/2017-MUM	384	109	0	Y	Brahmanand Singh	0	119.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557849	45	RAJU(KANNADA MEDIUM)	2017	121	4	DIL/2/98/2017-BAN	159.15	0	2017-12-31 00:00:00	K A SURESH - BANGALORE URBAN	Feature	0	0	DIL/2/98/2017-BAN	384	109	0	Y	K A Suresh	0	159.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557850	44	TRAILER NO. 1 - VEEREY KI WEDDING	2017	120	6	DIS/1/3786/2017-MUM	1.3	0	2017-12-31 00:00:00	MAKE MY DAY ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/1/3786/2017-MUM	384	110	0	N	Rajat Bakshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557851	59	BOMMALOLLU - THE PUPPETEERS	2017	120	8	VIL/1/1/2017-HYD	75	0	2017-12-31 00:00:00	BN AJIT NAG - HYDERABAD(CHITRALEKHA STUDIOS PVT LTD.)	Other	0	0	VIL/1/1/2017-HYD	106	109	0	Y	Bn Ajit Nag	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557852	59	TRAILER OF ''JAISIMHA''	2017	121	8	DIS/2/46/2017-HYD	1.54	0	2017-12-31 00:00:00	CHILLARA KALYAN - HYDERABAD(C K ENTERTAINMENTS PVT LTD)	Trailer	0	0	DIS/2/46/2017-HYD	384	110	0	N	Chillara Kalyan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557853	59	NENU NAA DESHAM	2017	120	8	DIL/1/47/2017-HYD	135.05	0	2017-12-31 00:00:00	SHIRIVOLU VENKAT RAMANARAO - WARANGAL(S V R PRODUCTIONS)	Children`s Film	0	0	DIL/1/47/2017-HYD	384	109	0	Y	Shirivolu Venkat Ramanarao	0	135.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557854	59	PROMOS 1-5 OF ''RANGULA RATNAM''	2017	120	8	VIS/1/122/2017-HYD	2.3	0	2017-12-31 00:00:00	SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	VIS/1/122/2017-HYD	106	110	0	N	Supriya Yarlagadda	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557855	59	TEN MILLION AND COUNTING.	2017	120	8	VIS/1/121/2017-HYD	62.52	0	2017-12-31 00:00:00	VENKATA PRAVEEN MARABATHULA - HYDERABAD	Other	0	0	VIS/1/121/2017-HYD	106	110	0	N	Venkata Praveen Marabathula	0	62.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557856	53	HELLO ARSI	2017	121	1	DIL/2/11/2017-CUT	97.2	0	2017-12-31 00:00:00	VEDAMATA PRODUCTIONS - KHURDA	Feature	0	0	DIL/2/11/2017-CUT	384	109	0	Y	Ajaya Routray	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557857	53	MAA	2017	121	1	DIL/2/10/2017-CUT	135.46	0	2017-12-31 00:00:00	URMILA MOVIES INTERNATIONAL	Feature	0	0	DIL/2/10/2017-CUT	384	109	0	Y	Santosh Kumar Bastia	0	135.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557858	49	SEVENS GOLD & DIMONDS	2017	120	5	DIS/1/131/2017-THI	0.45	0	2017-12-31 00:00:00	NM SHAMEER - ALAPPUZHA(SEVENS JEWELLERY)	Advertisement	0	0	DIS/1/131/2017-THI	384	110	0	N	Nm Shameer	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557859	49	21 DIAMONDS (TRAILER)	2017	120	5	DIS/1/130/2017-THI	0.36	0	2017-12-31 00:00:00	ALEYAMMA ZACHARIAH - THIRUVANANTHAPURAM(PURE WHITE WEEKEND STUDIOS)	Trailer	0	0	DIS/1/130/2017-THI	384	110	0	N	Aleyamma Zachariah	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557860	49	VIJAYS FUJI COLOR LAB	2017	120	5	VIS/1/32/2017-THI	1	0	2017-12-31 00:00:00	SURESH KUMAR KN - ERNAKULAM(VIJAYA'S FUJI COLOR LAB)	Advertisement	0	0	VIS/1/32/2017-THI	106	110	0	N	Suresh Kumar Kn	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557861	53	DRUSTANTA	2017	120	1	DIL/1/16/2017-CUT	75.3	0	2017-12-31 00:00:00	MOTIONMIND VENTURES	Children`s Film	0	0	DIL/1/16/2017-CUT	384	109	0	N	Bibhudutta Dixit	0	75.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557862	61	WHERE IS UMA	2017	120	2	VIS/1/2/2017-KOL	55.25	0	2017-12-31 00:00:00	KOLKATA SUKRITI FOUNDATION	Other	0	0	VIS/1/2/2017-KOL	106	110	0	Y	Abhijit Dasgupta	0	55.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557863	42	TOMARI MATIR KONNYA	2017	120	2	DIS/1/78/2017-KOL	49.2	0	2017-12-31 00:00:00	SEKHAR KUMAR DAS 	Educational	0	0	DIS/1/78/2017-KOL	384	110	0	Y	Sekhar Kumar Das	0	49.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557864	42	MAATI	2017	120	2	DIL/1/25/2017-KOL	123.12	0	2017-12-31 00:00:00	MAGIC MOMENTS MOTION PICTURES PVT. LTD.	Feature	0	0	DIL/1/25/2017-KOL	384	109	0	Y	Saibal Banerjee	0	123.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557865	44	MURAKH THE IDIOT	2017	121	6	DIS/2/526/2017-MUM	18.21	0	2017-12-30 00:00:00	BOMBAY BERLIN FILM PRODUCTION LLP - MUMBAI 	Other	0	0	DIS/2/526/2017-MUM	384	110	0	Y	Kathrina Suckale	0	18.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557866	51	PIND	2017	121	6	VIS/2/916/2017-MUM	10	0	2017-12-30 00:00:00	ROHIT PATIL - SOLAPUR	Other	0	0	VIS/2/916/2017-MUM	106	110	0	N	ROHIT PATIL	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557867	54	TERA MERA VIHA	2017	120	6	VIS/1/1249/2017-MUM	3.2	0	2017-12-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1249/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557868	44	PROMO NO. 18 TO 20 - PADMAN | SONG - HU BA HU.	2017	120	6	VIS/1/1248/2017-MUM	3.33	0	2017-12-30 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1248/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557869	44	PROMO NO. 17 - PADMAN | TITLE SONG	2017	120	6	VIS/1/1247/2017-MUM	0.15	0	2017-12-30 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1247/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557870	44	PROMO NO. 21 TO 24 - PADMAN	2017	120	6	VIS/1/1246/2017-MUM	1.4	0	2017-12-30 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1246/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557871	44	PROMO NO. 25 & 26 - PADMAN	2017	120	6	VIS/1/1245/2017-MUM	0.5	0	2017-12-30 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1245/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557872	54	SONG  MAKE SOME NOISE	2017	120	6	VIS/1/1244/2017-MUM	2.44	0	2017-12-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1244/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557873	51	TRAILER NO. 1 - GULABJAAM	2017	120	6	DIS/1/3785/2017-MUM	0.41	0	2017-12-30 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/1/3785/2017-MUM	384	110	0	N	Sujay Kutty	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557874	51	TRAILER NO. 2 - GULABJAAM	2017	120	6	DIS/1/3784/2017-MUM	0.53	0	2017-12-30 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/1/3784/2017-MUM	384	110	0	N	Sujay Kutty	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557875	44	 JAAN  JIGAR	2017	122	6	DIS/3/102/2017-MUM	18.49	0	2017-12-30 00:00:00	RANJAN SINGH - VADODARA, TANVI GANDHI - MUMBAI 	Other	0	0	DIS/3/102/2017-MUM	384	110	0	Y	Ranjan Singh	0	18.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557876	44	THE PLAYERS	2017	120	6	DIS/1/3783/2017-MUM	29.47	0	2017-12-30 00:00:00	ALOK VERMA - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/3783/2017-MUM	384	110	0	Y	Alok Verma	0	29.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557877	51	YERE YERE PAISA	2017	121	6	DIL/2/243/2017-MUM	142	0	2017-12-30 00:00:00	AVK ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/243/2017-MUM	384	109	0	Y	Ameya Vinod Khopkar	0	144.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557878	82	CHUSKIT	2017	120	6	DIL/1/86/2017-MUM	89.19	0	2017-12-30 00:00:00	KAAVYA FILMS - BANGALORE URBAN	Feature	0	0	DIL/1/86/2017-MUM	384	109	0	Y	Priya Ramasubban	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557879	59	TELUGU VELUGU	2017	120	8	VIS/1/120/2017-HYD	17.57	0	2017-12-30 00:00:00	KROTHAPALLI SRI HANUMANTHRAO - HYDERABAD(HAMSA PRODUCTIONS)	Other	0	0	VIS/1/120/2017-HYD	106	110	0	Y	Krothapalli Sri Hanumanthrao	0	17.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557880	59	ALEXANDAR	2017	120	8	DIL/1/46/2017-HYD	121.2	0	2017-12-30 00:00:00	TADIPARTHI VENKATA JAYAPRAKASHREDDY - GUNTUR(UDBHAV NANVI CREATIONS)	Feature	0	0	DIL/1/46/2017-HYD	384	109	0	Y	Tadiparthi Venkata Jayaprakashreddy	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557881	51	NIDRAAY	2017	120	6	DIL/1/85/2017-MUM	84.54	0	2017-12-30 00:00:00	BLACK WALL  FILMS - MUMBAI	Feature	0	0	DIL/1/85/2017-MUM	384	109	0	Y	Rohit Rajendra Dhiwar	0	84.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557882	51	PIPSI	2017	120	6	DIL/1/84/2017-MUM	99.15	0	2017-12-30 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Feature	0	0	DIL/1/84/2017-MUM	384	109	0	Y	Vidhi Vikas Kasliwal	0	99.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557883	51	BIBTYA	2017	121	6	DIS/2/525/2017-MUM	23.44	0	2017-12-30 00:00:00	AATPAT - PUNE	Other	0	0	DIS/2/525/2017-MUM	384	110	0	Y	Gargi Kulkarni	0	23.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557884	51	MAHASATTA 2035	2017	120	6	DIL/1/83/2017-MUM	130.15	0	2017-12-30 00:00:00	SHALIN ENTERTAINMENTS - PUNE	Feature	0	0	DIL/1/83/2017-MUM	384	109	0	Y	Ramprabhu Nakate	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557885	44	"MANTO KI SHAADI" 	2017	120	6	DIS/1/3782/2017-MUM	16.45	0	2017-12-30 00:00:00	M/S PRANATI NYDU FILMS - MUMBAI	Other	0	0	DIS/1/3782/2017-MUM	384	110	0	N	Shrivas Ramchandra Nydu	0	16.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557886	51	CHIREBANDI.	2017	121	6	VIL/2/132/2017-MUM	81	0	2017-12-30 00:00:00	SAHITYA AKADEMI - PUNE	Other	0	0	VIL/2/132/2017-MUM	106	109	0	Y	Mohit Ratnakar Takalkar	0	81.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557887	70	MONDAY	2017	120	6	VIS/1/1243/2017-MUM	17	0	2017-12-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/1243/2017-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557888	44	TERROR STRIKE	2017	121	6	DIL/2/242/2017-MUM	104.14	0	2017-12-30 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/242/2017-MUM	384	109	0	Y	Manoj Kumar Pandey	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557890	44	MARATHA MANDIR CINEMA	2017	122	6	DIS/3/101/2017-MUM	14	0	2017-12-30 00:00:00	VAGABOND MOTION PICTURES PVT LTD - MUMBAI	Other	0	0	DIS/3/101/2017-MUM	384	110	0	Y	Pankaj Dubey	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557891	61	COLOURS OF LIFE	2017	121	6	DIL/2/241/2017-MUM	116.36	0	2017-12-30 00:00:00	PRAKASH BHARADWAJ PICTURES - NASHIK	Feature	0	0	DIL/2/241/2017-MUM	384	109	0	Y	PRAKASH SUKHIRAM BHARADWAJ	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557892	51	AFZAL	2017	120	6	DIS/1/3781/2017-MUM	16.23	0	2017-12-30 00:00:00	SANJAY BAJARANG KADAM - PUNE	Feature	0	0	DIS/1/3781/2017-MUM	384	110	0	N	Sanjay Bajarang Kadam	0	16.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557893	82	FOLKTALE	2017	120	6	DIS/1/3780/2017-MUM	23.06	0	2017-12-30 00:00:00	ATIKSH ENTERTAINMENT PVT LTD - INDORE	Other	0	0	DIS/1/3780/2017-MUM	384	110	0	N	Ajitesh Sharma	0	23.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557894	51	UDAHARNARTH NEMADE	2017	121	6	VIL/2/131/2017-MUM	85.04	0	2017-12-30 00:00:00	CHITRAKATHI NIRMITI - PUNE	Other	0	0	VIL/2/131/2017-MUM	106	109	0	Y	Arvind Pralhad Pakhle	0	86.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557895	44	TAKSAAL	2017	121	6	DIS/2/524/2017-MUM	31.45	0	2017-12-30 00:00:00	PRASOON PRABHAKAR - MUMBAI	Other	0	0	DIS/2/524/2017-MUM	384	110	0	Y	Prasoon Prabhakar	0	31.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557896	51	PROMO NO. 1 TO 4  : HOSTEL DAYS 	2017	121	6	VIS/2/915/2017-MUM	1	0	2017-12-30 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Promos	0	0	VIS/2/915/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557897	44	TIGER ZINDA HAI WITH CP PLUS AD NO 1	2017	120	6	VIS/1/1242/2017-MUM	0.3	0	2017-12-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1242/2017-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557898	51	SONG NAACHU BINDHAST OF FILM ODH MAITRITIL AVYAKT BHAVANA	2017	121	6	VIS/2/914/2017-MUM	2.58	0	2017-12-30 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Song	0	0	VIS/2/914/2017-MUM	106	110	0	N	Shankarsing Ramsing Towar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557899	45	JOLPARTY	2017	122	4	DIL/3/55/2017-BAN	120	0	2017-12-30 00:00:00	BASAVARAJ GAVISIDDAPPA KOPPAL - KOPPAL	Feature	0	0	DIL/3/55/2017-BAN	384	109	0	N	Basavaraj Gavisiddappa Koppal	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557900	44	PUSHKAR PURAN  	2017	122	6	VIL/3/8/2017-MUM	99.52	0	2017-12-30 00:00:00	KAMAL SWAROOP - MUMBAI	Other	0	0	VIL/3/8/2017-MUM	106	109	0	Y	Kamal Swaroop	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557901	51	ASHI HI AMCHI COLLEGE JOURNEY	2017	121	6	DIL/2/240/2017-MUM	124.34	0	2017-12-30 00:00:00	BALAJI FILM CREATION - PUNE	Feature	0	0	DIL/2/240/2017-MUM	384	109	0	Y	Vishal Narayan Kankate	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557902	44	SHIVA THE SECRET WORLD OF VEDAS CITY PART 02	2017	120	6	VIS/1/1241/2017-MUM	37.4	0	2017-12-30 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/1241/2017-MUM	106	110	0	Y	Ketan Mehta	0	37.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557903	45	GOOGAL	2017	121	4	DIL/2/97/2017-BAN	128.13	0	2017-12-30 00:00:00	V NAGENDRA PRASAD - BANGALORE URBAN	Feature	0	0	DIL/2/97/2017-BAN	384	109	0	Y	V Nagendra Prasad	0	128.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557904	44	FAGWA THE COLOUR OF SOUL	2017	120	6	DIS/1/3779/2017-MUM	18.58	0	2017-12-30 00:00:00	INTERMEDIA CABLE COMMINICATION PVT. LTD. - AKOLA	Other	0	0	DIS/1/3779/2017-MUM	384	110	0	Y	Junaid Shaikh Imam	0	18.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557905	49	STHAANAM	2017	120	5	DIL/1/110/2017-THI	143.15	0	2017-12-30 00:00:00	VR RAJENDRAN NAIR - ALAPPUZHA(R M K PRODUCTIONS)	Feature	0	0	DIL/1/110/2017-THI	384	109	0	Y	Vr Rajendran Nair	0	143.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557906	49	MAZHAYATHU	2017	120	5	DIL/1/109/2017-THI	122.13	0	2017-12-30 00:00:00	NIKESH PUTHALATH VEETTIL - KANNUR(SPELLBOUND FILMS INC)	Feature	0	0	DIL/1/109/2017-THI	384	109	0	Y	Nikesh Puthalath Veettil	0	122.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557907	51	DEVACHI GHANTA	2017	120	6	DIS/1/3778/2017-MUM	15.01	0	2017-12-30 00:00:00	SNEHAL UMESH SHENDE - PUNE	Other	0	0	DIS/1/3778/2017-MUM	384	110	0	N	Snehal Umesh Shende	0	15.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557908	51	SAMBHAVTAHA	2017	121	6	DIS/2/523/2017-MUM	23.3	0	2017-12-30 00:00:00	LAST JOKER PICTURES - MUMBAI	Other	0	0	DIS/2/523/2017-MUM	384	110	0	Y	Gaurav Madan	0	23.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557909	45	KANTHRI BOYS	2017	122	4	DIL/3/54/2017-BAN	122.58	0	2017-12-30 00:00:00	HEMANTH GOWDA MC - BANGALORE URBAN	Feature	0	0	DIL/3/54/2017-BAN	384	109	0	N	Hemanth Gowda Mc	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557910	42	BIRD OF DUSK	2017	121	2	DIL/2/48/2017-KOL	107.44	0	2017-12-30 00:00:00	SANGEETA DATTA 	Other	0	0	DIL/2/48/2017-KOL	384	109	0	N	Sangeeta Datta	0	107.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557911	58	KEE (VIDEO TRAILER - 2)	2017	121	3	VIS/2/46/2017-Che	2.17	0	2017-12-30 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - TIRUNELVELI(GLOBAL INFOTAINMENT PVT LTD)	Trailer	0	0	VIS/2/46/2017-Che	106	110	0	Y	Michaelrayappan Siluvaianthony	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557912	58	 KEE (DIGITAL TRAILER - 2)	2017	121	3	DIS/2/53/2017-Che	2.17	0	2017-12-30 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - TIRUNELVELI(GLOBAL INFOTAINMENT PVT LTD)	Trailer	0	0	DIS/2/53/2017-Che	384	110	0	Y	Michaelrayappan Siluvaianthony	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557913	58	GULAEBAGHAVALI  (DIGITAL TRAILER 1)	2017	121	3	DIS/2/52/2017-Che	2.02	0	2017-12-30 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Trailer	0	0	DIS/2/52/2017-Che	384	110	0	Y	Kotapadijayaramanrajesh Jayaraman	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557914	58	"TV TRAILER 1 " - GULAEBAGHAVALI 	2017	121	3	VIS/2/45/2017-Che	2.02	0	2017-12-30 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Trailer	0	0	VIS/2/45/2017-Che	106	110	0	Y	Kotapadijayaramanrajesh Jayaraman	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557915	42	TRAILER OF WRONG ROUTE ( PROMO: 1-4)	2017	120	2	DIS/1/77/2017-KOL	1.12	0	2017-12-30 00:00:00	B.R.PRODUCTION	Promos	0	0	DIS/1/77/2017-KOL	384	110	0	N	Tapas Majumder	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557916	45	DHANGADI	2017	120	4	DIL/1/55/2017-BAN	103.43	0	2017-12-30 00:00:00	SURENDRA UGARE - BELGAUM	Feature	0	0	DIL/1/55/2017-BAN	384	109	0	N	Surendra Ugare	0	103.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557917	61	UNSAID	2017	120	2	DIS/1/76/2017-KOL	70.54	0	2017-12-30 00:00:00	M/S. ACJEE PRODUCTIONS	Other	0	0	DIS/1/76/2017-KOL	384	110	0	N	Paromita Chatterjee	0	70.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557918	45	GURUJI	2017	121	4	DIL/2/96/2017-BAN	116.24	0	2017-12-30 00:00:00	THAIPARMBIL JOSEPH JOLY - BANGALORE URBAN	Feature	0	0	DIL/2/96/2017-BAN	384	109	0	Y	Thaiparmbil Joseph Joly	0	116.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557919	45	UDDISHYA	2017	122	4	DIL/3/53/2017-BAN	121.46	0	2017-12-30 00:00:00	K HEMANTH GOWDA - BANGALORE URBAN	Feature	0	0	DIL/3/53/2017-BAN	384	109	0	N	K Hemanth Gowda	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557920	45	DR SUKANYA	2017	120	4	DIL/1/54/2017-BAN	132	0	2017-12-30 00:00:00	SRINATH VASISTHA - BANGALORE RURAL	Feature	0	0	DIL/1/54/2017-BAN	384	109	0	N	Srinath Vasistha	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557921	45	SAAKSHI	2017	121	4	DIL/2/95/2017-BAN	107.22	0	2017-12-30 00:00:00	JP JAYAPRASAD - BANGALORE URBAN	Feature	0	0	DIL/2/95/2017-BAN	384	109	0	N	Jp Jayaprasad	0	107.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557922	58	ARUVADAI	2017	121	3	DIL/2/64/2017-Che	143.28	0	2017-12-30 00:00:00	LAWRENCERAM RAMALINGAM - CHENNAI(ELEPHANT WHITE TECHNOLOGIES)	Feature	0	0	DIL/2/64/2017-Che	384	109	0	Y	Lawrenceram Ramalingam	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557923	49	OTTAMURI VELICHAM	2017	121	5	DIL/2/13/2017-THI	101.12	0	2017-12-30 00:00:00	RAHUL R NAIR - KOLLAM(FIRST PRINT STUDIOS)	Feature	0	0	DIL/2/13/2017-THI	384	109	0	N	Rahul R Nair	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557924	49	RICHIE (MALAYALAM REVISED VERSION)	2017	121	5	VIL/2/3/2017-THI	110.46	0	2017-12-30 00:00:00	VINOD PAZHAMBALAKKODE - ERNAKULAM(CAST N CREW)	Other	0	0	VIL/2/3/2017-THI	106	109	0	N	Vinod Pazhambalakkode	0	110.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557925	49	VISHWAGURU	2017	120	5	DIL/1/108/2017-THI	98.15	0	2017-12-30 00:00:00	VEGESH VIJAYAMANI - THRISSUR(M/S ANASWARA), ANOOP AV - KOCHI(AVA PRODUCTIONS)	Feature	0	0	DIL/1/108/2017-THI	384	109	0	N	Vegesh Vijayamani	0	98.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557926	49	PRATHIBHASAM (FEATURE FILM)	2017	120	5	DIL/1/107/2017-THI	157.42	0	2017-12-30 00:00:00	CHANDRAMOHAN PILLAI - THIRUVANANTHAPURAM(BOX OFFICE CINEMA INDIA PRIVATE LIMITED)	Feature	0	0	DIL/1/107/2017-THI	384	109	0	N	Chandramohan Pillai	0	157.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557927	49	MARAM PARANJATHU (CHILDREN''S FEATURE FILM)	2017	120	5	DIL/1/106/2017-THI	145.4	0	2017-12-30 00:00:00	DEVAPRASAD NARAYANAN - KOLLAM(BUDHADEV CINEMA PARK)	Children`s Film	0	0	DIL/1/106/2017-THI	384	109	0	N	Devaprasad Narayanan	0	145.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557928	49	SWABOTHAM	2017	120	5	VIS/1/31/2017-THI	54.02	0	2017-12-30 00:00:00	MEENA ANILKUMAR - KOZHIKODE(MALABAR INSTITUTE FOR RESEARCH AND DEVELOPMENT)	Other	0	0	VIS/1/31/2017-THI	106	110	0	N	Meena Anilkumar	0	54.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557929	45	MUMUKSHU	2017	120	4	DIL/1/53/2017-BAN	93.42	0	2017-12-30 00:00:00	SUJENDRA KRISHNA ACHARYA - UDUPI	Children`s Film	0	0	DIL/1/53/2017-BAN	384	109	0	N	Sujendra Krishna Acharya	0	93.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557930	49	HEY JUDE	2017	120	5	DIL/1/105/2017-THI	145.57	0	2017-12-30 00:00:00	ANILKUMAR K - KOLLAM(AMBALAKKARA GLOBAL FILMS)	Feature	0	0	DIL/1/105/2017-THI	384	109	0	N	Anilkumar K	0	145.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557931	49	ONNUMARIYATHE (FEATURE FILM)	2017	120	5	DIL/1/104/2017-THI	115.55	0	2017-12-30 00:00:00	UMMER HATHA ANSAR - THIRUVANANTHAPURAM(7 DAY MEDIA)	Feature	0	0	DIL/1/104/2017-THI	384	109	0	N	Ummer Hatha Ansar	0	115.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557932	45	HEBBET RAMAKKA	2017	120	4	DIL/1/52/2017-BAN	143.51	0	2017-12-30 00:00:00	S A PUTTARAJU - BANGALORE URBAN	Feature	0	0	DIL/1/52/2017-BAN	384	109	0	Y	S A Puttaraju	0	143.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557933	49	LALI BELA	2017	120	5	DIL/1/103/2017-THI	106.11	0	2017-12-30 00:00:00	BERNAD T D - THRISSUR(ANANDHAM BOOKS)	Feature	0	0	DIL/1/103/2017-THI	384	109	0	N	Bernad T D	0	106.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557934	49	SHADOW (FEATURE FILM)	2017	120	5	DIL/1/102/2017-THI	93.5	0	2017-12-30 00:00:00	RAJESH C R - KOTTAYAM(AROMAL CINE CREATIONS)	Feature	0	0	DIL/1/102/2017-THI	384	109	0	N	Rajesh C R	0	93.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557935	49	JUNGLE.COM (FEATURE FILM)	2017	120	5	DIL/1/101/2017-THI	77.52	0	2017-12-30 00:00:00	RAJESH AR - THRISSUR(FIAMA CINEMAS)	Children`s Film	0	0	DIL/1/101/2017-THI	384	109	0	N	Rajesh Ar	0	77.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557936	49	THE SLAVE GENESIS	2017	120	5	DIS/1/129/2017-THI	64.2	0	2017-12-30 00:00:00	ANEEZ KM - WAYANAD(CANOPY BLACK)	Other	0	0	DIS/1/129/2017-THI	384	110	0	N	Aneez Km	0	64.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557937	49	BHAYANAKAM	2017	120	5	DIL/1/100/2017-THI	124.27	0	2017-12-30 00:00:00	K BALACHANDRAN - MALAPPURAM(PRAKRITI PICTURES)	Feature	0	0	DIL/1/100/2017-THI	384	109	0	N	K Balachandran	0	124.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557938	49	AALORUKKAM (FEATURE FILM)	2017	120	5	DIL/1/99/2017-THI	123.17	0	2017-12-30 00:00:00	JOLLY LONAPPAN - ERNAKULAM(JOLLYWOOD MOVIES)	Feature	0	0	DIL/1/99/2017-THI	384	109	0	N	Jolly Lonappan	0	123.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557939	49	21 DIAMONDS (FEATURE FILM)	2017	120	5	DIL/1/98/2017-THI	111.02	0	2017-12-30 00:00:00	ALEYAMMA ZACHARIAH - THIRUVANANTHAPURAM(PURE WHITE WEEKEND STUDIOS)	Feature	0	0	DIL/1/98/2017-THI	384	109	0	N	Aleyamma Zachariah	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557940	58	NAACHIYAAR	2017	121	3	DIL/2/63/2017-Che	100.49	0	2017-12-30 00:00:00	SENTHILKUMAR SUBRAMANIAM - TIRUPPUR(EON STUDIOS)	Feature	0	0	DIL/2/63/2017-Che	384	109	0	Y	Senthilkumar Subramaniam	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557941	58	KATHIRIKKAI VENDAKKAI	2017	120	3	DIL/1/46/2017-Che	118.47	0	2017-12-30 00:00:00	VEGESH VIJAYAMANI - THRISSUR(M/S ANASWARA), ANOOP AV - KOCHI(AVA PRODUCTIONS)	Feature	0	0	DIL/1/46/2017-Che	384	109	0	N	Vegesh Vijayamani	0	118.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557942	49	 AKATHO PURATHO	2017	120	5	DIL/1/97/2017-THI	122.56	0	2017-12-30 00:00:00	ACHUTHANANDAN V - PALAKKAD(PACE PRODUCTIONS)	Feature	0	0	DIL/1/97/2017-THI	384	109	0	N	Achuthanandan V	0	122.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557943	49	SAVARI (FEATURE FILM)	2017	120	5	DIL/1/96/2017-THI	104.07	0	2017-12-30 00:00:00	ASHOK KUMAR THEKKEPPATTU - THRISSUR(OPENED EYES CREATIONS)	Feature	0	0	DIL/1/96/2017-THI	384	109	0	N	Ashok Kumar Thekkeppattu	0	104.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557944	49	KAITHOLA CHATHAN (FEATURE FILM)	2017	120	5	DIL/1/95/2017-THI	127.4	0	2017-12-30 00:00:00	SASHIDHARAN CHIRAYATH - THRISSUR(POLOTO FILMS)	Feature	0	0	DIL/1/95/2017-THI	384	109	0	Y	Sashidharan Chirayath	0	127.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557945	49	KUNJIRAMANTE KUPPAYAM (FEATURE FILM)	2017	120	5	DIL/1/94/2017-THI	113.05	0	2017-12-30 00:00:00	ABOOBACKER SIDHEEQUE - KOZHIKODE(CENTURY VISUAL MEDIA)	Feature	0	0	DIL/1/94/2017-THI	384	109	0	N	Aboobacker Sidheeque	0	113.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557946	49	PRAKRITI	2017	120	5	DIS/1/128/2017-THI	8.38	0	2017-12-30 00:00:00	JAYARAJAN RAJASEKHARAN NAIR - KOTTAYAM(JAYARAJ FOUNDATION)	Other	0	0	DIS/1/128/2017-THI	384	110	0	N	Jayarajan Rajasekharan Nair	0	8.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557947	59	RAJA VIJAYA SIMHA - TELUGU FILM DUBBED FROM "URUMEEN" - TAMIL	2017	121	3	DIS/2/51/2017-Che	2.14	0	2017-12-30 00:00:00	PUNURU SANKARA REDDY - NELLORE(SRAVANTHI CINEMASS)	Trailer	0	0	DIS/2/51/2017-Che	384	110	0	N	Punuru Sankara Reddy	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557948	49	REBIRTH	2017	120	5	DIS/1/127/2017-THI	25	0	2017-12-30 00:00:00	JAYARAJAN RAJASEKHARAN NAIR - KOTTAYAM(JAYARAJ FOUNDATION)	Other	0	0	DIS/1/127/2017-THI	384	110	0	N	Jayarajan Rajasekharan Nair	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557949	42	NAGARKIRTAN	2017	122	2	DIL/3/14/2017-KOL	115.1	0	2017-12-30 00:00:00	ACROPOLIS ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/3/14/2017-KOL	384	109	0	Y	Sani Ghose Ray	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557950	49	RANDUPER	2017	121	5	DIL/2/12/2017-THI	112.58	0	2017-12-30 00:00:00	K S ARUNKUMAR - THIRUVANANTHAPURAM(PRAYATHNA FILM PRODUCTION)	Feature	0	0	DIL/2/12/2017-THI	384	109	0	Y	K S Arunkumar	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557951	49	SLEEPLESSLY YOURS	2017	120	5	DIL/1/93/2017-THI	95.32	0	2017-12-30 00:00:00	GOUTHAM SOORYA - THIRUVANANTHAPURAM, SUDEEP ELAMON - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/93/2017-THI	384	109	0	Y	Sudeep Elamon	0	95.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557952	49	THANN (FEATURE FILM)	2017	120	5	DIL/1/92/2017-THI	111.02	0	2017-12-30 00:00:00	MAYA RAJAPPAN - THIRUVANANTHAPURAM(ADITHYADEV FILMS)	Feature	0	0	DIL/1/92/2017-THI	384	109	0	N	Maya Rajappan	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557953	49	ATHEETHAM (SHORT FILM)	2017	120	5	DIS/1/126/2017-THI	25.42	0	2017-12-30 00:00:00	SUDHEER SUKUMARAN - THRISSUR(THINK CINEMA)	Other	0	0	DIS/1/126/2017-THI	384	110	0	N	Sudheer Sukumaran	0	25.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557954	49	RAAGASOOTHRAM (HDD)	2017	122	5	DIS/3/1/2017-THI	26.39	0	2017-12-30 00:00:00	THOMAS JACOB - THIRUVANANTHAPURAM(ANNMARIA PRESENTATION)	Other	0	0	DIS/3/1/2017-THI	384	110	0	N	Thomas Jacob	0	26.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557955	45	KARIGAMBALIYALLI  MIDINAGA 	2017	122	4	DIL/3/52/2017-BAN	114.43	0	2017-12-30 00:00:00	VISHWAJITH HARISH - BANGALORE URBAN	Feature	0	0	DIL/3/52/2017-BAN	384	109	0	Y	Vishwajith Harish	0	114.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557956	45	ANUBANDHA	2017	120	4	DIL/1/51/2017-BAN	130.43	0	2017-12-30 00:00:00	CHANDRAPPA PAPANNA - RAMANAGARAM	Feature	0	0	DIL/1/51/2017-BAN	384	109	0	N	Chandrappa Papanna	0	130.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557957	49	DEVASPARSAM (FEATURE FILM)	2017	120	5	DIL/1/91/2017-THI	136.54	0	2017-12-30 00:00:00	GOPINATHAN V R - THIRUVANANTHAPURAM(DRISYAM)	Feature	0	0	DIL/1/91/2017-THI	384	109	0	N	Gopinathan V R	0	136.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557958	58	JAGATHGURU KAANCHI MAAMUNII	2017	120	3	VIL/1/9/2017-Che	86.32	0	2017-12-30 00:00:00	SHIVPPRASADH SRINIVASAN - CHENNAI(SHARADHA FILMS)	Other	0	0	VIL/1/9/2017-Che	106	109	0	N	Shivpprasadh Srinivasan	0	86.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557959	70	GREAT STUDENTS MAKE GREAT TEACHERS	2017	120	3	DIS/1/565/2017-Che	29.56	0	2017-12-30 00:00:00	ILAMPIRAI SRIRAM - PUDUCHERRY	Children`s Film	0	0	DIS/1/565/2017-Che	384	110	0	N	Ilampirai Sriram	0	29.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557960	61	LIFE ENLIGHTENMENT	2017	120	8	VIS/1/119/2017-HYD	29.23	0	2017-12-30 00:00:00	BHEEMAGANI SUDHAKAR - HYDERABAD(SANTHOSH FILMS)	Other	0	0	VIS/1/119/2017-HYD	106	110	0	N	Bheemagani Sudhakar	0	29.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557961	61	INVINCIBLE HERO	2017	120	8	VIS/1/118/2017-HYD	60	0	2017-12-30 00:00:00	PONNAM RAVICHANDRA - KARIMNAGAR(SUPADHA CREATIONS)	Other	0	0	VIS/1/118/2017-HYD	106	110	0	N	Ponnam Ravichandra	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557962	44	SUPER BHEEM DREAM CATCHER	2017	120	8	VIS/1/117/2017-HYD	66.03	0	2017-12-30 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/117/2017-HYD	106	110	0	N	rajiv chilakalapudi	0	66.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557963	58	VANNA SIRAGUGAL	2017	121	3	DIL/2/62/2017-Che	145.36	0	2017-12-30 00:00:00	DHANANJAYAN RGOVINDCHETTIAR - CHENNAI(BLUE OCEAN ENTERTAINMENT)	Feature	0	0	DIL/2/62/2017-Che	384	109	0	Y	Dhananjayan Rgovindchettiar	0	145.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557964	59	CHANDRANNA BAATA	2017	120	8	DIS/1/233/2017-HYD	3.07	0	2017-12-30 00:00:00	COMMISSIONER PANCHAYATRAJAND RURALDEVELOPMENT - HYDERABAD(GOVT. OF ANDHRA PRADESH)	Other	0	0	DIS/1/233/2017-HYD	384	110	0	N	Commissioner Panchayatrajand Ruraldevelopment	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557965	58	AF LUNGIES	2017	120	3	DIS/1/564/2017-Che	0.3	0	2017-12-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/564/2017-Che	384	110	0	Y	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557966	49	RAJA RAVI VARMA - THE FATHER OF MODERN INDIAN ART	2017	120	5	VIS/1/30/2017-THI	58	0	2017-12-30 00:00:00	VENU NAIR - THIRUVANANTHAPURAM(VISILE TV PROFESSIONALS)	Other	0	0	VIS/1/30/2017-THI	106	110	0	N	Venu Nair	0	58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557967	45	AGSAR PAINTS - DIGITAL AD	2017	120	3	DIS/1/563/2017-Che	0.15	0	2017-12-30 00:00:00	BADRINARAYANAN VENKATACHALAM - CHENNAI	Advertisement	0	0	DIS/1/563/2017-Che	384	110	0	N	Badrinarayanan Venkatachalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557968	44	MAHA CEMENT VER-1 (DUBEED)	2017	120	3	DIS/1/562/2017-Che	0.3	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/562/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557969	61	SPI CINEMAS (CLEAN)	2017	120	3	DIS/1/561/2017-Che	0.42	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/561/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557970	49	MARALA - THE SPIDERNET	2017	120	5	VIS/1/29/2017-THI	41.04	0	2017-12-30 00:00:00	JANARDHANAN THEYYUNNI NAIR - MALAPPURAM(SWATHI CREATIONS)	Other	0	0	VIS/1/29/2017-THI	106	110	0	N	Janardhanan Theyyunni Nair	0	41.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557971	49	KINAR (FEATURE FILM)	2017	120	5	DIL/1/90/2017-THI	140.43	0	2017-12-30 00:00:00	SAJEEV PEZHUVILA KOCHUMMAN - THIRUVANANTHAPURAM(FRAGRANT NATURE FILM CREATIONS PRIVATE LIMITED)	Feature	0	0	DIL/1/90/2017-THI	384	109	0	Y	Sajeev Pezhuvila Kochumman	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557972	55	ANURAKTHI	2017	120	5	DIL/1/89/2017-THI	83.52	0	2017-12-30 00:00:00	P K ASOKAN - ERNAKULAM(HAPPY TUNES MEDIA)	Feature	0	0	DIL/1/89/2017-THI	384	109	0	N	P K Asokan	0	83.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557973	49	NIMISHAM	2017	120	5	DIL/1/88/2017-THI	121.01	0	2017-12-30 00:00:00	SURESH RADHA PURUSHOTHAMAN - THIRUVANANTHAPURAM(SHILPA CINEMA)	Feature	0	0	DIL/1/88/2017-THI	384	109	0	N	Suresh Radha Purushothaman	0	121.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557974	49	SWORD OF LIBERTY	2017	120	5	DIS/1/125/2017-THI	54.35	0	2017-12-30 00:00:00	M KRISHNA KUMAR - ERNAKULAM	Other	0	0	DIS/1/125/2017-THI	384	110	0	N	M Krishna Kumar	0	54.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557975	45	CHITHAYU	2017	121	4	DIL/2/94/2017-BAN	122.01	0	2017-12-30 00:00:00	UMESH BANAKAR - BANGALORE URBAN	Feature	0	0	DIL/2/94/2017-BAN	384	109	0	N	Umesh Banakar	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557976	45	SUMMER HOLIDAYS	2017	120	4	DIL/1/50/2017-BAN	83.09	0	2017-12-30 00:00:00	KAVITHA LANKESH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/50/2017-BAN	384	109	0	N	Kavitha Lankesh	0	83.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557977	45	SAMRAKSHANE	2017	120	4	DIL/1/49/2017-BAN	101.39	0	2017-12-30 00:00:00	B R KESHAV - BANGALORE URBAN	Feature	0	0	DIL/1/49/2017-BAN	384	109	0	N	B R Keshav	0	101.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557978	49	8 1/2 INTERCUTS-LIFE AND FILMS OF KG GEORGE (DOCUMENTARY)	2017	120	5	DIL/1/87/2017-THI	109.52	0	2017-12-30 00:00:00	SHIBUG SUSEELAN - ERNAKULAM(MOVIE JUNCTION)	Other	0	0	DIL/1/87/2017-THI	384	109	0	N	Shibug Suseelan	0	109.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557979	45	JAVA	2017	121	4	DIL/2/93/2017-BAN	101.31	0	2017-12-30 00:00:00	VACHAN SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/93/2017-BAN	384	109	0	N	Vachan Shetty	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557980	82	MOOGA	2017	121	4	DIL/2/92/2017-BAN	97.05	0	2017-12-30 00:00:00	HARISHRAJU V - BANGALORE URBAN	Feature	0	0	DIL/2/92/2017-BAN	384	109	0	N	Harishraju V	0	97.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557981	45	SURYA EVA VRUKSHAMITHRA	2017	120	4	DIL/1/48/2017-BAN	120.13	0	2017-12-30 00:00:00	FATHIMA ABDULSALIM - BANGALORE URBAN	Feature	0	0	DIL/1/48/2017-BAN	384	109	0	N	Fathima Abdulsalim	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557982	49	BIYATRIS	2017	120	5	DIS/1/124/2017-THI	19.55	0	2017-12-30 00:00:00	SANDHYA V KESAVANKUTTY - THIRUVANANTHAPURAM(SOUTHERN MOVIE CLUB)	Other	0	0	DIS/1/124/2017-THI	384	110	0	N	Sandhya V Kesavankutty	0	19.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557983	45	ANDHAGAARA	2017	121	4	DIL/2/91/2017-BAN	109.2	0	2017-12-30 00:00:00	SB MURALI KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/91/2017-BAN	384	109	0	N	Sb Murali Kumar	0	109.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557984	71	WHITE	2017	120	4	DIL/1/47/2017-BAN	91.2	0	2017-12-30 00:00:00	GIRISH BYNDOOR - UDUPI	Feature	0	0	DIL/1/47/2017-BAN	384	109	0	N	Girish Byndoor	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557985	45	NAGAVALLI VS APTHAMITRARU	2017	121	4	DIL/2/90/2017-BAN	118.14	0	2017-12-30 00:00:00	ARUNKUMAR G - BANGALORE URBAN	Feature	0	0	DIL/2/90/2017-BAN	384	109	0	N	Arunkumar G	0	118.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557986	82	ROFA	2017	120	2	DIL/1/24/2017-KOL	137.49	0	2017-12-30 00:00:00	DASRATH HANSDAH 	Feature	0	0	DIL/1/24/2017-KOL	384	109	0	N	Dasrath Hansdah	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557987	45	MALEGALA	2017	121	4	DIL/2/89/2017-BAN	114.47	0	2017-12-30 00:00:00	BASAVARAJ B - MYSORE	Feature	0	0	DIL/2/89/2017-BAN	384	109	0	Y	Basavaraj B	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557988	273	SINJAR (FEATURE FILM)	2017	120	5	DIL/1/86/2017-THI	114.56	0	2017-12-30 00:00:00	SHIBUG SUSEELAN - ERNAKULAM(MOVIE JUNCTION)	Feature	0	0	DIL/1/86/2017-THI	384	109	0	N	Shibug Suseelan	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557989	61	DECODING SHANKAR	2017	120	5	VIS/1/28/2017-THI	58.04	0	2017-12-30 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Educational	0	0	VIS/1/28/2017-THI	106	110	0	N	Rajiv Mehrotra	0	58.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557990	59	BELL RICE.	2017	120	3	DIS/1/560/2017-Che	0.3	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/560/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557991	49	ASHIQ VANNA DIVASAM	2017	120	5	DIL/1/85/2017-THI	126.17	0	2017-12-30 00:00:00	NASSER LATIF - ERNAKULAM(PEANUTS INTERNATIONAL)	Feature	0	0	DIL/1/85/2017-THI	384	109	0	Y	Nasser Latif	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557992	59	BELL RICE	2017	120	3	DIS/1/559/2017-Che	0.4	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/559/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557993	61	BEST KEPT SECRET-MOVING ON	2017	120	3	VIS/1/118/2017-Che	3.46	0	2017-12-30 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Other	0	0	VIS/1/118/2017-Che	106	110	0	N	RAFI ID ISSAC	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557994	44	MANNA HEALTH MIX EMOTIONAL DUBBED FROM TAMIL	2017	120	3	DIS/1/558/2017-Che	0.3	0	2017-12-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/558/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557995	58	A.P.N ARTISTEAK, VERSION - 1	2017	120	3	DIS/1/557/2017-Che	1	0	2017-12-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/557/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557996	49	ULA	2017	120	5	DIL/1/84/2017-THI	107.13	0	2017-12-30 00:00:00	G KRISHNASWAMY - KOTTAYAM(CREATIVE MOVIES)	Feature	0	0	DIL/1/84/2017-THI	384	109	0	N	G Krishnaswamy	0	107.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557997	58	DAC PROMOTERS 2 	2017	120	3	DIS/1/556/2017-Che	1.2	0	2017-12-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/556/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557998	42	UMA	2017	121	2	DIL/2/47/2017-KOL	148.42	0	2017-12-30 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/47/2017-KOL	384	109	0	Y	Ravi Sharma	0	148.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
557999	58	DAC PROMOTERS 3	2017	120	3	DIS/1/555/2017-Che	1	0	2017-12-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/555/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558000	49	TELESCOPE (FEATURE FILM)	2017	120	5	DIL/1/83/2017-THI	88.52	0	2017-12-30 00:00:00	PADMAKUMAR BHASKARAN NAIR - PATHANAMTHITTA(PKR FILMS)	Feature	0	0	DIL/1/83/2017-THI	384	109	0	Y	Padmakumar Bhaskaran Nair	0	88.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558001	44	BHARATIYA CINEMA KI MATINEE IDOL	2017	120	2	DIS/1/75/2017-KOL	11.46	0	2017-12-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	Other	0	0	DIS/1/75/2017-KOL	384	110	0	N	Anjan Bose	0	11.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558002	58	DINDIGUL THALAPPAKATTI BIRIYANI - AD - 2	2017	120	3	DIS/1/554/2017-Che	0.3	0	2017-12-30 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/554/2017-Che	384	110	0	N	selvaraj periyasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558003	58	DINDIGUL THALAPPAKATTI BIRIYANI - AD -1	2017	120	3	DIS/1/553/2017-Che	1	0	2017-12-30 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/553/2017-Che	384	110	0	N	selvaraj periyasamy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558004	58	PACHAIYAPPAS SILKS PONGAL 	2017	120	3	DIS/1/552/2017-Che	0.55	0	2017-12-30 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/552/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558005	61	FUN PARK	2017	120	3	DIS/1/551/2017-Che	1	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/551/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558006	58	A.P.N ARTISTEAK, VERSION - 2	2017	120	3	DIS/1/550/2017-Che	0.3	0	2017-12-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/550/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558007	58	DAC PROMOTERS 1	2017	120	3	DIS/1/549/2017-Che	1.5	0	2017-12-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/549/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558008	58	KAKKAMAN	2017	120	3	DIS/1/548/2017-Che	3.05	0	2017-12-30 00:00:00	ANBALAGAN DURAISAMY - CHENNAI(COMMISSIONERATE OF MUNICIPAL ADMINISTRATION, GOVERNMENT OF TAMIL NADU)	Educational	0	0	DIS/1/548/2017-Che	384	110	0	N	Anbalagan Duraisamy	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558009	58	ACE SALON & SPA	2017	120	3	DIS/1/547/2017-Che	0.3	0	2017-12-30 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/547/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558010	58	TOC FOOD FESTIVAL PROMO	2017	120	3	DIS/1/546/2017-Che	0.3	0	2017-12-30 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/546/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558011	58	AVR SWARNA MAHAL JEWELLERY PONDY	2017	120	3	DIS/1/545/2017-Che	0.55	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/545/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558012	58	MALABAR (BILL IMPORTANCE)	2017	120	3	DIS/1/544/2017-Che	0.5	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/544/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558013	58	MALABAR (MAKING CHARGE)	2017	120	3	DIS/1/543/2017-Che	0.5	0	2017-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/543/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558014	44	NARBO D	2017	120	2	DIS/1/74/2017-KOL	26	0	2017-12-30 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Other	0	0	DIS/1/74/2017-KOL	384	110	0	N	Sougata Bhattacharyya	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558015	42	MICHAEL	2017	122	2	DIL/3/13/2017-KOL	136.02	0	2017-12-30 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	DIL/3/13/2017-KOL	384	109	0	Y	Sarathi Guha	0	136.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558016	44	MY WIFE	2017	120	7	VIS/1/700/2017-DEL	18.11	0	2017-12-29 00:00:00	SUKHPAL SINGH SIDHU - LUDHIANA	Feature	0	0	VIS/1/700/2017-DEL	106	110	0	N	Sukhpal Singh Sidhu	0	18.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558017	44	KITAAB	2017	120	7	VIS/1/699/2017-DEL	24.33	0	2017-12-29 00:00:00	KAMLESH K MISHRA - GHAZIABAD	Other	0	0	VIS/1/699/2017-DEL	106	110	0	N	Kamlesh K Mishra	0	24.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558018	44	FOOTPATH	2017	120	7	VIS/1/698/2017-DEL	15.08	0	2017-12-29 00:00:00	SUKHPAL SINGH SIDHU - LUDHIANA	Feature	0	0	VIS/1/698/2017-DEL	106	110	0	N	Sukhpal Singh Sidhu	0	15.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558019	59	AMBEDKAR	2017	120	8	VIS/1/116/2017-HYD	55.1	0	2017-12-29 00:00:00	CHEVURI PRABHAVATHI - GUNTUR(PEDARAVURU FILM CITY)	Other	0	0	VIS/1/116/2017-HYD	106	110	0	N	Chevuri Prabhavathi	0	55.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558020	59	UTTARAM	2017	120	8	VIS/1/115/2017-HYD	22.3	0	2017-12-29 00:00:00	LB SRIRAM CHANDRAMURTHY - HYDERABAD(LIFE IS BEAUTIFUL CREATIONS)	Other	0	0	VIS/1/115/2017-HYD	106	110	0	N	Lb Sriram Chandramurthy	0	22.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558021	59	PAIDI JAIRAJ PRASTHANAM	2017	120	8	VIS/1/114/2017-HYD	60	0	2017-12-29 00:00:00	PONNAM RAVICHANDRA - KARIMNAGAR(SUPADHA CREATIONS)	Other	0	0	VIS/1/114/2017-HYD	106	110	0	N	Ponnam Ravichandra	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558022	43	VITTHALA	2017	121	6	DIL/2/239/2017-MUM	132.59	0	2017-12-29 00:00:00	M/S. V. K. MULTIMEDIA - BHARUCH	Feature	0	0	DIL/2/239/2017-MUM	384	109	0	Y	Krushnakant Vallabhbhai Lunagariya	0	132.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558023	44	TOUCH WOOD	2017	120	7	DIS/1/69/2017-DEL	0.45	0	2017-12-29 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/69/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558024	54	SONG- ROOTHE YAAR	2017	120	7	VIS/1/697/2017-DEL	4.37	0	2017-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/697/2017-DEL	106	110	0	N	Bhushan Dua	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558025	54	SONG- BULANDI	2017	120	7	VIS/1/696/2017-DEL	3.48	0	2017-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/696/2017-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558026	54	SONG- KOKA PIECE	2017	121	7	VIS/2/62/2017-DEL	2.39	0	2017-12-29 00:00:00	Super Cassettes Ind. Pvt. Ltd	Song	0	0	VIS/2/62/2017-DEL	106	110	0	N	Bhushan Dua	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558027	44	POONAM	2017	120	7	VIS/1/695/2017-DEL	4.58	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/695/2017-DEL	106	110	0	N	Vinay Rai	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558028	44	CHIKPIK PIKPIK AND TIPTIP	2017	120	7	VIS/1/694/2017-DEL	4.08	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/694/2017-DEL	106	110	0	N	Vinay Rai	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558029	61	BANGING DOORS	2017	120	7	VIS/1/693/2017-DEL	4.53	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/693/2017-DEL	106	110	0	N	Vinay Rai	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558030	44	SAPNA	2017	120	7	VIS/1/692/2017-DEL	5.1	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/692/2017-DEL	106	110	0	N	Vinay Rai	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558031	44	TALE OF MEWAT	2017	120	7	VIS/1/691/2017-DEL	3.5	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/691/2017-DEL	106	110	0	N	Vinay Rai	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558032	82	ASHWATTHAMA	2017	120	7	DIL/1/18/2017-DEL	115.22	0	2017-12-29 00:00:00	CRAWLING ANGEL FILMS - NEW DELHI	Feature	0	0	DIL/1/18/2017-DEL	384	109	0	Y	Sanjay Gulati	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558033	54	PROMO NO. 1 OF SONG - SAAREYAN NU CHADDEYA	2017	122	6	VIS/3/65/2017-MUM	2.48	0	2017-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/3/65/2017-MUM	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558034	44	KYA AAP SUN RAHE HAIN	2017	120	7	VIS/1/690/2017-DEL	4.44	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/690/2017-DEL	106	110	0	N	Vinay Rai	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558035	44	SACH HONGE HAMARE SAPNE	2017	120	7	VIS/1/689/2017-DEL	4.57	0	2017-12-29 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/689/2017-DEL	106	110	0	N	Vinay Rai	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558036	58	ONAAIGAL JAKKIRADHAI	2017	121	3	DIL/2/61/2017-Che	125.32	0	2017-12-29 00:00:00	JESUDOSS PATTABIRAMAN VISWANATHAN - CHENNAI(S BIOSCOPE PRODUCTIONS)	Feature	0	0	DIL/2/61/2017-Che	384	109	0	Y	Jesudoss Pattabiraman Viswanathan	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558037	44	MRITYUBHOJ - THE DEATH FEAST	2017	120	7	VIS/1/688/2017-DEL	52	0	2017-12-29 00:00:00	PRAVEEN SINGH - NOIDA	Other	0	0	VIS/1/688/2017-DEL	106	110	0	Y	Praveen Singh	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558038	44	PROMO NO.1 SONG CHAND LAMHE 	2017	120	7	VIS/1/687/2017-DEL	0.3	0	2017-12-29 00:00:00	PIYUSH TYAGI - GHAZIABAD	Song	0	0	VIS/1/687/2017-DEL	106	110	0	N	PIYUSH TYAGI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558039	44	PROMO NO. 8 TO 11 : MUKKABAAZ 	2017	121	6	VIS/2/913/2017-MUM	1.2	0	2017-12-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/913/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558040	44	PROMO NO. 6  & 7 : MUKKABAAZ 	2017	121	6	VIS/2/912/2017-MUM	0.35	0	2017-12-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/912/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558041	61	TRAILER F1 - OCEAN''S EIGHT	2017	121	6	DFS/2/268/2017-MUM	2.3	0	2017-12-29 00:00:00	WARNER BROS. PICTURES	Trailer	0	0	DFS/2/268/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558042	58	LALITHAA CHECK AND BUY	2017	120	6	DIS/1/3777/2017-MUM	0.2	0	2017-12-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3777/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558043	51	TEASER : HOSTEL DAYS 	2017	121	6	DIS/2/522/2017-MUM	1.24	0	2017-12-29 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Other	0	0	DIS/2/522/2017-MUM	384	110	0	N	Subhash Motilal Bora	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558044	82	BURGER KING LUNCH	2017	120	6	DIS/1/3776/2017-MUM	0.2	0	2017-12-29 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/1/3776/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558045	44	DIALOGUE PROMO NO 11, 12, 13, 14, 15 OF FILM - NIRDOSH	2017	121	6	VIS/2/911/2017-MUM	1.25	0	2017-12-29 00:00:00	UV FILMS - MUMBAI	Promos	0	0	VIS/2/911/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558046	49	PARIYARATHU SILKS 	2017	120	6	DIS/1/3775/2017-MUM	1	0	2017-12-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3775/2017-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558047	54	NAAH  (DJ AQEEL REMIX)	2017	121	6	VIS/2/910/2017-MUM	3.25	0	2017-12-29 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/910/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558048	54	GALLAN TIPSIYAAN - FREEPLAY CUTDOWN	2017	121	6	VIS/2/909/2017-MUM	2.47	0	2017-12-29 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/909/2017-MUM	106	110	0	N	Richard Mascarenhas	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558049	44	CINEPOLIS ETTIQUETTE MUKKABAAZ	2017	120	6	DIS/1/3774/2017-MUM	0.2	0	2017-12-29 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/3774/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558050	58	"VADI VADI SANGI MANGI" TV SONG 2 - "NAGESH THIRAIYARANGAM"	2017	121	3	VIS/2/44/2017-Che	3.56	0	2017-12-29 00:00:00	RAJENDRA RAJAN - MUMBAI (SUBURBAN) *(TRANSINDIAMEDIA&ENTERTAINMENT PVT.LTD)	Song	0	0	VIS/2/44/2017-Che	106	110	0	Y	Rajendra Rajan	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558051	82	ASCON REALITY	2017	120	6	DIS/1/3773/2017-MUM	1	0	2017-12-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3773/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558052	58	"TV TRAILER 1 " - (NAGESH THIRAIYARANGAM)	2017	121	3	VIS/2/43/2017-Che	2.01	0	2017-12-29 00:00:00	RAJENDRA RAJAN - MUMBAI (SUBURBAN) *(TRANSINDIAMEDIA&ENTERTAINMENT PVT.LTD)	Trailer	0	0	VIS/2/43/2017-Che	106	110	0	Y	Rajendra Rajan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558053	53	KHYANIKAA-THE LOST IDEA	2017	121	1	DIL/2/9/2017-CUT	89	0	2017-12-29 00:00:00	SWASTIK ARTHOUSE - ROURKELA	Feature	0	0	DIL/2/9/2017-CUT	384	109	0	Y	Swastik Choudhury	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558054	82	AMMA	2017	120	7	VIS/1/686/2017-DEL	21.5	0	2017-12-29 00:00:00	TARUN JAIN - NORTH	Other	0	0	VIS/1/686/2017-DEL	106	110	0	N	Tarun Jain	0	21.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558055	44	PHIR BHI	2017	121	6	VIS/2/908/2017-MUM	12.28	0	2017-12-29 00:00:00	VAISHNAV SANJAY SAWADEKAR - THANE	Other	0	0	VIS/2/908/2017-MUM	106	110	0	Y	Vaishnav Sanjay Sawadekar	0	12.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558056	44	HALKAA!	2017	120	7	DIL/1/17/2017-DEL	114	0	2017-12-29 00:00:00	NILA MADHAB PANDA - NEW DELHI	Feature	0	0	DIL/1/17/2017-DEL	384	109	0	N	Nila Madhab Panda	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558057	44	à¤§à¤°à¤¤à¥€ à¤•à¤¾ à¤‰à¤œà¥à¤œà¥à¤µà¤² à¤†à¤•à¤¾à¤¶ à¤²à¥‹à¤•à¤¨à¤¾à¤¯à¤• à¤œà¤¯à¤ªà¥à¤°à¤•à¤¾à¤¶ DHARTI KAA UJJWAL AAKAASH LOKNAYAK JAYPRAKASH	2017	120	7	VIS/1/685/2017-DEL	38.59	0	2017-12-29 00:00:00	INDIRA GANDHI NATIONAL CENTER FOR THE ARTS - NEW DELHI	Other	0	0	VIS/1/685/2017-DEL	106	110	0	N	Gauri Shankar Raina	0	38.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558058	61	IN HIS INNER VOICE: KULDIP NAYAR	2017	120	7	VIS/1/684/2017-DEL	61.15	0	2017-12-29 00:00:00	FILMS DIVISION - SOUTH WEST	Other	0	0	VIS/1/684/2017-DEL	106	110	0	N	Meera Dewan	0	61.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558059	61	HOME CENTRE	2017	120	6	DIS/1/3772/2017-MUM	0.3	0	2017-12-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3772/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558060	53	ETV NEWS	2017	120	6	DIS/1/3771/2017-MUM	0.2	0	2017-12-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3771/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558061	61	DAZZLLER ETERNA	2017	120	6	DIS/1/3770/2017-MUM	1	0	2017-12-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3770/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558062	61	EYETEX DAZLLER	2017	120	6	DIS/1/3769/2017-MUM	1	0	2017-12-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3769/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558063	59	RS BROTHERS TEXTILES	2017	120	6	DIS/1/3768/2017-MUM	0.3	0	2017-12-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3768/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558064	61	ASIAN PLAY SCHOOL	2017	120	6	DIS/1/3767/2017-MUM	0.2	0	2017-12-29 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3767/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558065	82	BIGGEST NYE PARTIES ON BOOK MY SHOW.	2017	120	6	DIS/1/3766/2017-MUM	0.38	0	2017-12-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3766/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558066	49	KGEES JEWELLERY	2017	120	6	DIS/1/3765/2017-MUM	0.4	0	2017-12-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3765/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558067	45	HINDUSTAN AGRO PRODUCTS	2017	120	6	DIS/1/3764/2017-MUM	0.4	0	2017-12-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3764/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558068	49	EVERGREEN CONTINENTAL	2017	120	6	DIS/1/3763/2017-MUM	0.38	0	2017-12-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3763/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558069	49	ROLEX JEWELLERY 	2017	120	6	DIS/1/3762/2017-MUM	0.3	0	2017-12-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3762/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558070	49	KALYAN HYPER MARKET	2017	120	6	DIS/1/3761/2017-MUM	1	0	2017-12-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3761/2017-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558071	82	WALKING WITH THE WIND	2017	120	6	DIL/1/81/2017-MUM	80.32	0	2017-12-29 00:00:00	TRIPPY TURTLE PRODUCTIONS - ERNAKULAM	Feature	0	0	DIL/1/81/2017-MUM	384	109	0	Y	Maheshmohan Mohananpillai	0	80.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558072	44	KRINA.	2017	121	6	DIL/2/238/2017-MUM	143.38	0	2017-12-29 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/238/2017-MUM	384	109	0	Y	Harvind Singh Chauhan	0	143.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558073	61	EK INQUILAB AUR AAYA LUCKNOW 1920- 1947	2017	120	7	VIS/1/683/2017-DEL	66.23	0	2017-12-29 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/683/2017-DEL	106	110	0	N	Rajiv Mehrotra	0	66.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558074	44	WE, THE PEOPLE 	2017	120	7	VIS/1/682/2017-DEL	27.49	0	2017-12-29 00:00:00	AMAN KALEEM - ALIGARH	Other	0	0	VIS/1/682/2017-DEL	106	110	0	Y	Aman Kaleem	0	27.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558075	44	YAKSH	2017	121	6	DIL/2/237/2017-MUM	126.44	0	2017-12-29 00:00:00	MUKUL SHANKAR ABHYANKAR - MUMBAI	Feature	0	0	DIL/2/237/2017-MUM	384	109	0	Y	Mukul Shankar Abhyankar	0	126.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558076	82	SCRATCHES ON STONE	2017	120	7	VIS/1/681/2017-DEL	65.3	0	2017-12-29 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/681/2017-DEL	106	110	0	Y	Rajiv Mehrotra	0	65.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558077	44	BEHIND THE BARS	2017	120	7	VIS/1/680/2017-DEL	54	0	2017-12-29 00:00:00	PUSHP RAJ THAKUR - KULLU	Other	0	0	VIS/1/680/2017-DEL	106	110	0	N	Pushp Raj Thakur	0	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558078	61	\tTHE LITTLE GIRLS WE WERE... AND THE WOMEN WE ARE.	2017	120	7	VIS/1/679/2017-DEL	37.48	0	2017-12-29 00:00:00	RAHI FOUNDATION - NEW DELHI	Other	0	0	VIS/1/679/2017-DEL	106	110	0	N	Anuja Gupta	0	37.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558079	54	LOVE YOU	2017	120	7	VIS/1/678/2017-DEL	2.45	0	2017-12-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/678/2017-DEL	106	110	0	N	Jasvirpal Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558080	54	SONG CHIT KARDA EH OF FILM PUNJAB SINGH	2017	120	7	VIS/1/677/2017-DEL	2.57	0	2017-12-29 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/677/2017-DEL	106	110	0	N	Amandeep Kaur	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558081	54	SONG JUGNI OF FILM PUNJAB SINGH	2017	120	7	VIS/1/676/2017-DEL	2.55	0	2017-12-29 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/676/2017-DEL	106	110	0	N	Amandeep Kaur	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558082	54	"TAQDEER"	2017	120	7	VIS/1/675/2017-DEL	3.23	0	2017-12-29 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/675/2017-DEL	106	110	0	N	Dinesh Railhan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558083	54	DIALOUGE PROMO NO 4 OF FILM HARD KAUR	2017	120	7	VIS/1/674/2017-DEL	0.15	0	2017-12-29 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/674/2017-DEL	106	110	0	N	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558084	54	SONG MERI MADHI OF FILM PUNJAB SINGH	2017	120	7	VIS/1/673/2017-DEL	1.59	0	2017-12-29 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/673/2017-DEL	106	110	0	N	Amandeep Kaur	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558085	54	PABANDIYAN	2017	120	7	VIS/1/672/2017-DEL	3.58	0	2017-12-29 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/672/2017-DEL	106	110	0	N	Dinesh Railhan	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558086	54	CUTE MUNDA	2017	120	7	VIS/1/671/2017-DEL	3.47	0	2017-12-29 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/671/2017-DEL	106	110	0	N	Dinesh Railhan	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558087	54	SONG MERI ZINDAGI OF FILM HARD KAUR	2017	120	7	VIS/1/670/2017-DEL	2.25	0	2017-12-29 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/670/2017-DEL	106	110	0	N	Rakesh Kumar	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558088	54	SONG FAKEERAN OF FILM PUNJAB SINGH	2017	120	7	VIS/1/669/2017-DEL	2.43	0	2017-12-29 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/669/2017-DEL	106	110	0	N	Amandeep Kaur	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558089	82	WORK OF FIRE	2017	120	5	DIS/1/123/2017-THI	52	0	2017-12-29 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Other	0	0	DIS/1/123/2017-THI	384	110	0	Y	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558090	51	DISHA	2017	121	6	DIL/2/236/2017-MUM	102.11	0	2017-12-29 00:00:00	BHIKU KENGAR PRODUCTION - PUNE	Feature	0	0	DIL/2/236/2017-MUM	384	109	0	Y	Ankush Bhiku Kengar	0	102.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558091	42	BINODINI	2017	121	6	DIS/2/521/2017-MUM	15.28	0	2017-12-29 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/2/521/2017-MUM	384	110	0	N	ANURADHA BHATIA	0	15.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558092	44	"SHIVA THE SECRET WORLD OF VEDAS CITY PART 01"	2017	120	6	VIS/1/1240/2017-MUM	44.27	0	2017-12-29 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/1240/2017-MUM	106	110	0	N	Ketan Mehta	0	44.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558093	59	HINDUSTAN AGRO PRODUCTS	2017	120	6	DIS/1/3760/2017-MUM	0.4	0	2017-12-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3760/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558094	44	 PVR ETTIQUETTE MUKKABAAZ	2017	120	6	DIS/1/3759/2017-MUM	0.2	0	2017-12-29 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/3759/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558095	51	PALASHICHI PT	2017	120	6	DIL/1/80/2017-MUM	101.42	0	2017-12-29 00:00:00	GREEN TREE PRODUCTIONS - SATARA	Feature	0	0	DIL/1/80/2017-MUM	384	109	0	Y	Dhondiba Balu Karande	0	101.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558096	61	RAJO	2017	121	1	DIS/2/3/2017-CUT	59.3	0	2017-12-29 00:00:00	PS MOTION PICTURES - CUTTACK	Other	0	0	DIS/2/3/2017-CUT	384	110	0	N	Peenakee Singh	0	59.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558097	44	KHATARNAK KHILADI 4	2017	120	6	DIL/1/79/2017-MUM	121.04	0	2017-12-29 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/79/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558098	44	MY DEAR SON PLEASE DONT SMOKE	2017	120	6	VIS/1/1239/2017-MUM	49.22	0	2017-12-29 00:00:00	SAIJEE MAHARATNAM PRODUCTION - MUMBAI	Children`s Film	0	0	VIS/1/1239/2017-MUM	106	110	0	N	Aparna Anand Shivalkar	0	49.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558099	44	SONG EDWINA OF FILM GANDHI EK SAAZISH	2017	122	6	VFS/3/31/2017-MUM	5.13	0	2017-12-29 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Song	0	0	VFS/3/31/2017-MUM	106	110	0	N	Rajamani Ranganathan Aiyer	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558100	44	SONG PROMO NO. 3 - SONG SUBAH SUBAH OF FILM- SONU KE TITU KI SWEETY	2017	121	6	VIS/2/907/2017-MUM	0.3	0	2017-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	VIS/2/907/2017-MUM	106	110	0	N	Luv Ranjan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558101	54	SONG SAIYAN OF FILM PUNJAB SINGH	2017	120	7	VIS/1/668/2017-DEL	3.04	0	2017-12-29 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/668/2017-DEL	106	110	0	N	Amandeep Kaur	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558102	54	SONG IK TERI IK MERI OF FILM PUNJAB SINGH	2017	120	7	VIS/1/667/2017-DEL	2	0	2017-12-29 00:00:00	AMANDEEP KAUR - SIRSA	Song	0	0	VIS/1/667/2017-DEL	106	110	0	N	Amandeep Kaur	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558103	44	SONG -SUBAH SUBAH OF FILM - SONU KE TITU KI SWEETY	2017	121	6	VIS/2/906/2017-MUM	2.31	0	2017-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Song	0	0	VIS/2/906/2017-MUM	106	110	0	N	Luv Ranjan	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558104	41	TRAILER 1 â€“ XHOIXOBOTE DHEMALITE 	2017	121	6	DIS/2/520/2017-MUM	0.3	0	2017-12-29 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/520/2017-MUM	384	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558105	41	PROMO NO. 1 TO 4 : XHOIXOBOTE DHEMALITE 	2017	121	6	VIS/2/905/2017-MUM	5.28	0	2017-12-29 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/905/2017-MUM	106	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558106	45	GALLI BAKERY	2017	121	4	DIL/2/88/2017-BAN	149.31	0	2017-12-29 00:00:00	MAHAMMAD MUSTAF - UDUPI	Feature	0	0	DIL/2/88/2017-BAN	384	109	0	N	Mahammad Mustaf	0	149.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558107	45	RANGBIRANGI	2017	121	4	DIL/2/87/2017-BAN	156.45	0	2017-12-29 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Feature	0	0	DIL/2/87/2017-BAN	384	109	0	Y	Shantha Kumara	0	156.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558108	58	REVATHI STORES THANGA MALIGAI	2017	120	3	DIS/1/542/2017-Che	0.3	0	2017-12-29 00:00:00	VIGNESHSHA NARAYANSHA - CHENNAI(KLASSE ENTERTAINMENT)	Advertisement	0	0	DIS/1/542/2017-Che	384	110	0	N	Vigneshsha Narayansha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558109	58	CASA GRANDE CRICKET 	2017	120	3	DIS/1/541/2017-Che	0.4	0	2017-12-29 00:00:00	DEEPIKA KUMAR - CHENNAI(HILL DIGITAL KARE)	Advertisement	0	0	DIS/1/541/2017-Che	384	110	0	N	Deepika Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558110	58	CASA GRANDE 6 MAASAM	2017	120	3	DIS/1/540/2017-Che	0.4	0	2017-12-29 00:00:00	DEEPIKA KUMAR - CHENNAI(HILL DIGITAL KARE)	Advertisement	0	0	DIS/1/540/2017-Che	384	110	0	N	Deepika Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558111	58	CASA GRANDE TENNIS	2017	120	3	DIS/1/539/2017-Che	0.35	0	2017-12-29 00:00:00	DEEPIKA KUMAR - CHENNAI(HILL DIGITAL KARE)	Advertisement	0	0	DIS/1/539/2017-Che	384	110	0	N	Deepika Kumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558112	58	SOLLIVIDAVA - VIDEO PROMO SONG - (ENNA AAVEN)	2017	121	3	VIS/2/42/2017-Che	2.55	0	2017-12-29 00:00:00	ARJUN RAMASWAMY - BANGALORE URBAN(M/S SREE RAAM FILMS INTERNATIONAL)	Song	0	0	VIS/2/42/2017-Che	106	110	0	N	Arjun Ramaswamy	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558113	59	HEARTBEAT	2017	120	3	DIL/1/45/2017-Che	133.2	0	2017-12-29 00:00:00	SHYAM DEVABHAKTUNI - HYDERABAD(DEVAS MEDIA & ENTERTAINMENT PVT LTD)	Feature	0	0	DIL/1/45/2017-Che	384	109	0	N	Shyam Devabhaktuni	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558114	49	MILMA	2017	120	5	DIS/1/122/2017-THI	1.3	0	2017-12-29 00:00:00	SATHEESH K G - THIRUVANANTHAPURAM(KERALA CO-OPERATIVE MILK MARKETING FEDERATION LTD (MILMA))	Advertisement	0	0	DIS/1/122/2017-THI	384	110	0	N	Satheesh K G	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558115	58	"ORU BOMMALATTAM NADAKKUTHU"	2017	120	3	DIL/1/44/2017-Che	120.13	0	2017-12-28 00:00:00	NAKKEERAN KALIYAPERUMAL - CHENNAI(BLUE CRAB CINEMA PVT LTD)	Feature	0	0	DIL/1/44/2017-Che	384	109	0	Y	Nakkeeran Kaliyaperumal	0	120.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558116	58	HE, HIM & HIMSELF	2017	120	3	DIS/1/538/2017-Che	12.12	0	2017-12-28 00:00:00	SHYLAJACHETLUR ARUNKUMAR - CHENNAI	Other	0	0	DIS/1/538/2017-Che	384	110	0	N	Shylajachetlur Arunkumar	0	12.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558117	58	VIZHAIYUM PAYIR 	2017	120	3	DIS/1/537/2017-Che	33.03	0	2017-12-28 00:00:00	THIRUMURUGAN MUNIYANDI - CHENNAI(THIRU PICTURES PRIVATE LIMITED)	Other	0	0	DIS/1/537/2017-Che	384	110	0	N	Thirumurugan Muniyandi	0	33.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558118	44	TRAILER NO 5 OF FILM - AIYAARY	2017	121	6	DIS/2/519/2017-MUM	1	0	2017-12-28 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/519/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558119	44	PROMO NO 10 OF FILM - AIYAARY 	2017	121	6	VIS/2/904/2017-MUM	1	0	2017-12-28 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/904/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558120	54	PROMO NO. 1 TO 4 OF SONG - NAZAR	2017	121	6	VIS/2/903/2017-MUM	4.4	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/903/2017-MUM	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558121	44	PROMO NO.10 &11: KAALAKAANDI-KAALA DOREYA FREEPLAY CUTDOWN	2017	121	6	VIS/2/902/2017-MUM	0.5	0	2017-12-28 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/902/2017-MUM	106	110	0	N	Rohit Khattar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558122	54	PROMO NO. 2 OF SONG - SAAREYAN NU CHADDEYA	2017	121	6	VIS/2/901/2017-MUM	0.3	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/901/2017-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558123	44	UTTRAKHAND GOVT. TOURISM	2017	120	6	DIS/1/3758/2017-MUM	1	0	2017-12-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/3758/2017-MUM	384	110	0	N	Anil Chandola	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558124	44	UTTRAKHAND GOVT. ASHISH 	2017	120	6	DIS/1/3757/2017-MUM	1	0	2017-12-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/3757/2017-MUM	384	110	0	N	Anil Chandola	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558125	44	UTTRAKHAND  GOVT.  MANDUA  BARFI	2017	120	6	DIS/1/3756/2017-MUM	1	0	2017-12-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/3756/2017-MUM	384	110	0	N	Anil Chandola	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558126	82	PEPPERFRY SOFA	2017	120	6	DIS/1/3755/2017-MUM	0.1	0	2017-12-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3755/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558127	44	UTTRAKHAND GOVT. SABKA SATH SABKA VIKAS    	2017	120	6	DIS/1/3754/2017-MUM	1	0	2017-12-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/3754/2017-MUM	384	110	0	N	Anil Chandola	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558128	61	TRAILER F4 - READY PLAYER ONE	2017	121	6	DFS/2/267/2017-MUM	2.3	0	2017-12-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/267/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558129	44	5 RUPYA	2017	120	6	DIL/1/78/2017-MUM	81.4	0	2017-12-28 00:00:00	JESS EQUUS PICTURES LLP - MUMBAI	Feature	0	0	DIL/1/78/2017-MUM	384	109	0	Y	Piyush C Panjuani	0	81.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558130	54	SONG - HIGH RATED GABRU / BAN JA RANI OF T SERIES MIX TAPE PUNJABI	2017	120	6	VIS/1/1238/2017-MUM	4.26	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1238/2017-MUM	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558131	54	SONG- GALLAN GORIYAN / AAJA SONIYE OF T SERIES MIX TAPE PUNJABI  	2017	120	6	VIS/1/1237/2017-MUM	3.57	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1237/2017-MUM	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558132	61	MIN OF ROAD TRANSPORT DRINKING AND DRIVING 1	2017	120	6	DIS/1/3753/2017-MUM	0.3	0	2017-12-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3753/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558133	44	MIN OF ROAD TRANSPORT DRINKING AND DRIVING	2017	120	6	DIS/1/3752/2017-MUM	0.3	0	2017-12-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3752/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558134	49	KERALA VISION BROADBAND 	2017	120	6	DIS/1/3751/2017-MUM	0.3	0	2017-12-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3751/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558135	82	F SALON	2017	120	6	DIS/1/3750/2017-MUM	0.5	0	2017-12-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3750/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558136	44	SONG PROMO 4 SONG LORI FILM TERROR STRIKE BEYOND BOUNDARIES	2017	120	6	VIS/1/1236/2017-MUM	1.45	0	2017-12-28 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1236/2017-MUM	106	110	0	N	Manoj Kumar Pandey	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558137	49	AVARIL ORAL SURYA TV PROMO	2017	120	6	DIS/1/3749/2017-MUM	0.2	0	2017-12-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3749/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558138	82	VODAFONE_GIRL SUPERPLAN 	2017	120	6	DIS/1/3748/2017-MUM	0.2	0	2017-12-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3748/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558139	44	BKT TIRE 	2017	120	6	DIS/1/3747/2017-MUM	0.3	0	2017-12-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3747/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558140	44	PROMO NO 09: KAALAKAANDI- KAALA DORIYA FREEPLAY	2017	121	6	VIS/2/900/2017-MUM	2.19	0	2017-12-28 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/900/2017-MUM	106	110	0	N	Rohit Khattar	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558141	44	MUMBAI MIST	2017	120	6	DIS/1/3746/2017-MUM	19.35	0	2017-12-28 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/3746/2017-MUM	384	110	0	N	Madhur Ramchandara Bhandarkar	0	19.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558142	71	PAROKSH	2017	120	6	DIS/1/3745/2017-MUM	12.19	0	2017-12-28 00:00:00	DRISHYAM FILMS - MUMBAI	Other	0	0	DIS/1/3745/2017-MUM	384	110	0	N	Rakesh Totla	0	12.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558143	51	SAJNEE	2017	120	6	VIS/1/1235/2017-MUM	3.23	0	2017-12-28 00:00:00	KIMAYA CREATION - MUMBAI	Song	0	0	VIS/1/1235/2017-MUM	106	110	0	N	Vishal Bharguram Yelve	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558144	61	MOTIJHEEL	2017	120	6	DIS/1/3744/2017-MUM	2.14	0	2017-12-28 00:00:00	IN-SYNC FILM MAKERS - MUMBAI	Other	0	0	DIS/1/3744/2017-MUM	384	110	0	N	Vijay Kumar Peddiraju	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558145	44	UTTRAKHAND GOVT. PAPPU KISAN  	2017	120	6	DIS/1/3743/2017-MUM	1	0	2017-12-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/3743/2017-MUM	384	110	0	N	Anil Chandola	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558146	54	GABRU.	2017	121	6	VIS/2/899/2017-MUM	3.05	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/899/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558147	44	 PROMO NO 7, 8, 9 OF FILM - AIYAARY SONG - ISHQ LE DOOBA	2017	120	6	VIS/1/1234/2017-MUM	2.57	0	2017-12-28 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1234/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558148	51	YOUNGRAAD	2017	121	6	DIL/2/235/2017-MUM	115.4	0	2017-12-28 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/235/2017-MUM	384	109	0	Y	Vitthal Vallappa Patil	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558149	61	TRAILER F1 - THE 15:17 TO PARIS	2017	121	6	DFS/2/266/2017-MUM	2.18	0	2017-12-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/266/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558150	44	RAB JANE SONG OF FILM - SHADDI TERI BAND BAJAYENGE HUM 	2017	121	6	VIS/2/898/2017-MUM	3.19	0	2017-12-28 00:00:00	RANGREZAA FILMS - MUMBAI	Song	0	0	VIS/2/898/2017-MUM	106	110	0	N	Rohit Kumar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558151	51	SAAVAT	2017	121	6	DIS/2/518/2017-MUM	24.05	0	2017-12-28 00:00:00	SWAPNIL RAJSHEKHAR BHUTKAR - KOLHAPUR	Other	0	0	DIS/2/518/2017-MUM	384	110	0	Y	Swapnil Rajshekhar Bhutkar	0	24.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558152	44	KUMBH	2017	120	6	VIS/1/1233/2017-MUM	29.29	0	2017-12-28 00:00:00	ARBHAAT FILMS PVT. LTD. - PUNE	Other	0	0	VIS/1/1233/2017-MUM	106	110	0	Y	Umesh Vinayak Kulkarni	0	29.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558153	105	THE SOUNDMAN MANGESH DESAI	2017	120	6	DIL/1/77/2017-MUM	112.05	0	2017-12-28 00:00:00	WESTERN INDIA MOTION PICTURE TELEVISION SOUND ENGINEERS' ASSOCIATION (WIMPTSEA) - MUMBAI	Other	0	0	DIL/1/77/2017-MUM	384	109	0	Y	Birendra Nath Tiwari	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558154	61	THE COMMUTER	2017	121	6	DFL/2/102/2017-MUM	104.24	0	2017-12-28 00:00:00	ITALIA FILM CO ALEX HEINEMAN ANDREW RONA - DUBAI	Feature	0	0	DFL/2/102/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	104.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558155	44	EVENING SHADOWS 	2017	121	6	DIL/2/234/2017-MUM	101.25	0	2017-12-28 00:00:00	SOLARIS PICTURES - MUMBAI	Feature	0	0	DIL/2/234/2017-MUM	384	109	0	Y	Sridhar Rangaihn	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558156	82	WATERBABY	2017	120	6	VIS/1/1232/2017-MUM	14.55	0	2017-12-28 00:00:00	GOLDENCUT FILMS - MUMBAI	Other	0	0	VIS/1/1232/2017-MUM	106	110	0	Y	Varun Shah	0	14.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558157	47	PLASTIC DHOTI 	2017	120	6	DIS/1/3742/2017-MUM	30	0	2017-12-28 00:00:00	RAJESH KAREKAR - NORTH GOA	Other	0	0	DIS/1/3742/2017-MUM	384	110	0	N	Rajesh Subhash Karekar	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558158	51	ADTHALA	2017	120	6	DIS/1/3741/2017-MUM	17.58	0	2017-12-28 00:00:00	KETAN LOVLEKAR - THANE	Feature	0	0	DIS/1/3741/2017-MUM	384	110	0	N	Ketan Lovlekar	0	17.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558159	44	ROLL NO 21 KRIS AUR ANDE KA FUNDA 	2017	120	6	VIS/1/1231/2017-MUM	70.38	0	2017-12-28 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1231/2017-MUM	106	110	0	N	John Vincent Nadar	0	70.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558160	82	KAVI KALPANA	2017	120	6	DIS/1/3740/2017-MUM	26.26	0	2017-12-28 00:00:00	XTREEMZ PICTURES PVT. LTD. - MUMBAI 	Other	0	0	DIS/1/3740/2017-MUM	384	110	0	N	Vikash Chandra Jha	0	26.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558161	61	DHUN MEIN DHYAN MEDITATIONS & MUSIC IN GURU GRANTH SAHIB	2017	120	7	VIS/1/666/2017-DEL	53.07	0	2017-12-28 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/666/2017-DEL	106	110	0	N	Rajiv Mehrotra	0	53.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558162	42	TRAMJATRA	2017	120	7	VIS/1/665/2017-DEL	29.57	0	2017-12-28 00:00:00	MAHADEB SHI - SOUTH WEST	Other	0	0	VIS/1/665/2017-DEL	106	110	0	N	Mahadeb Shi	0	29.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558163	44	MANTHAN	2017	120	7	VIS/1/664/2017-DEL	24.18	0	2017-12-28 00:00:00	HIMANSHU PANDEY - GORAKHPUR	Feature	0	0	VIS/1/664/2017-DEL	106	110	0	N	Himanshu Pandey	0	24.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558164	44	DIALOGUE PROMO 01,02,03,04 OF FILM TERROR STRIKE BEYOND BOUNDARIES	2017	121	6	VIS/2/897/2017-MUM	2.17	0	2017-12-28 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/897/2017-MUM	106	110	0	N	Manoj Kumar Pandey	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558165	44	TRAILER 02 FILM TERROR STRIKE BEYOND BOUNDARIES	2017	121	6	DIS/2/517/2017-MUM	0.34	0	2017-12-28 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/517/2017-MUM	384	110	0	N	Manoj Kumar Pandey	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558166	54	SONG: TARALA	2017	120	6	VIS/1/1230/2017-MUM	3.11	0	2017-12-28 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1230/2017-MUM	106	110	0	N	Akhil Sudama Tiwari	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558167	61	POWER OF LOVE	2017	120	6	VIS/1/1229/2017-MUM	4.15	0	2017-12-28 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1229/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558168	61	PEPPERFRY MUSICAL FILM 	2017	120	6	DIS/1/3739/2017-MUM	0.3	0	2017-12-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3739/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558169	61	DALMIA..	2017	120	6	DIS/1/3738/2017-MUM	0.4	0	2017-12-28 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3738/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558170	61	TEC Q	2017	120	6	DIS/1/3737/2017-MUM	1.45	0	2017-12-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3737/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558171	44	MINISTRY OF URBAN DEVELOPMENT COMMUNITY TOILET	2017	120	6	DIS/1/3736/2017-MUM	0.45	0	2017-12-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3736/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558172	54	SONG - MARJANI / LOVELY OF T SERIES MIX TAPE PUNJABI	2017	120	6	VIS/1/1228/2017-MUM	3.15	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1228/2017-MUM	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558173	54	SONG - KUDIAYAN SHEHAR DIYAN / NA NA NA RE OF T SERIES MIX TAPE PUNJABI	2017	120	6	VIS/1/1227/2017-MUM	3.59	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1227/2017-MUM	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558174	82	PANCHAM UNMIXED THEATRICAL TRAILER	2017	120	6	DIS/1/3735/2017-MUM	1.37	0	2017-12-28 00:00:00	VR MEDIA - MUMBAI	Trailer	0	0	DIS/1/3735/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558175	54	SONG: OH HO HO HO HO / SONI DE NAKHARE OF T SERIES MIX TAPE PUNJABI	2017	120	6	VIS/1/1226/2017-MUM	4.02	0	2017-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1226/2017-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558176	61	UP N UP - BATHROOM	2017	122	6	DIS/3/100/2017-MUM	0.2	0	2017-12-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/3/100/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558177	61	UP N UP	2017	122	6	DIS/3/99/2017-MUM	1	0	2017-12-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/3/99/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558178	61	TVSPOT 03 :BLACK PANTHER	2017	121	6	VFS/2/301/2017-MUM	0.3	0	2017-12-28 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/301/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558179	51	SONG PROMO - NO. 3 & 4 OF FILM - PRABHO SHIVAJI RAJA	2017	120	6	VIS/1/1225/2017-MUM	1.05	0	2017-12-28 00:00:00	INFINITY VISUAL - THANE	Promos	0	0	VIS/1/1225/2017-MUM	106	110	0	N	Sameer Kamalakar Muley	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558180	51	SONG - TUCH ARJUN TUCH KESHAV OF FILM PRABHO SHIVAJI RAJA	2017	120	6	VIS/1/1224/2017-MUM	1.3	0	2017-12-28 00:00:00	INFINITY VISUAL - THANE	Song	0	0	VIS/1/1224/2017-MUM	106	110	0	N	Sameer Kamalakar Muley	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558181	51	SONG -KANKHAR BANDHA OF FILM - PRABHO SHIVAJI RAJA	2017	120	6	VIS/1/1223/2017-MUM	1.26	0	2017-12-28 00:00:00	INFINITY VISUAL - THANE	Song	0	0	VIS/1/1223/2017-MUM	106	110	0	N	Sameer Kamalakar Muley	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558182	51	TRAILER OF FILM DR. TATYA LAHANE	2017	120	6	DIS/1/3734/2017-MUM	1.3	0	2017-12-28 00:00:00	VIRAG MADHUMALATI ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/3734/2017-MUM	384	110	0	N	Virag Khushalrao Wankhede	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558183	44	TITLE SONG OF FILM - SHADDI TERI BAJAYENGE HUM BAND	2017	120	6	VIS/1/1222/2017-MUM	3.13	0	2017-12-28 00:00:00	RANGREZAA FILMS - MUMBAI	Song	0	0	VIS/1/1222/2017-MUM	106	110	0	N	Rohit Kumar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558184	51	SONG - KSHITIJAVARTI MAHARASHTRACHYA OF FILM - PRABHO SHIVAJI RAJA	2017	120	6	VIS/1/1221/2017-MUM	2.33	0	2017-12-28 00:00:00	INFINITY VISUAL - THANE	Song	0	0	VIS/1/1221/2017-MUM	106	110	0	N	Sameer Kamalakar Muley	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558185	51	SONG - DAAR UGHAD BAYA OF FILM - PRABHO SHIVAJI RAJA	2017	120	6	VIS/1/1220/2017-MUM	3.12	0	2017-12-28 00:00:00	INFINITY VISUAL - THANE	Song	0	0	VIS/1/1220/2017-MUM	106	110	0	N	Sameer Kamalakar Muley	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558186	54	SHY MUNDA	2017	121	6	VIS/2/896/2017-MUM	2.45	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/896/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558187	54	DREAMS	2017	121	6	VIS/2/895/2017-MUM	3.19	0	2017-12-28 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/895/2017-MUM	106	110	0	N	Deepak Bali	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558188	44	TRAILER OF  BLEEDING STEEL	2017	121	6	DFS/2/265/2017-MUM	2.09	0	2017-12-28 00:00:00	VIKAS SHARMA / SOUNDSPACE INTERNATIONAL LIMITED	Trailer	0	0	DFS/2/265/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558189	58	TRAILER OF BLEEDING STEEL	2017	121	6	DFS/2/264/2017-MUM	2.09	0	2017-12-28 00:00:00	VIKAS SHARMA / SOUNDSPACE INTERNATIONAL LIMITED	Trailer	0	0	DFS/2/264/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558190	59	TRAILER OF BLEEDING STEEL	2017	121	6	DFS/2/263/2017-MUM	2.09	0	2017-12-28 00:00:00	VIKAS SHARMA / SOUNDSPACE INTERNATIONAL LIMITED	Trailer	0	0	DFS/2/263/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558191	51	TRAILER  : BARAYAN 	2017	120	6	DIS/1/3733/2017-MUM	0.3	0	2017-12-28 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/3733/2017-MUM	384	110	0	N	Deepak Balu Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558192	51	PROMO NO. 1 & 2  : BARAYAN 	2017	120	6	VIS/1/1219/2017-MUM	0.4	0	2017-12-28 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1219/2017-MUM	106	110	0	N	Deepak Balu Patil	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558193	51	TRAILER  : WHATâ€™S UP LAGNA TRAILER 01 	2017	120	6	DIS/1/3732/2017-MUM	1.3	0	2017-12-28 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/3732/2017-MUM	384	110	0	N	Vishwas Vinayak Joshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558194	44	PROMO NO 8, 9, 10 OF FILM - UDANCHHOO SONG - UDANCHHOO	2017	121	6	VIS/2/894/2017-MUM	3.45	0	2017-12-28 00:00:00	R - VISION INDIA PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/894/2017-MUM	106	110	0	N	Ravindra Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558195	43	TRAILER OF FILM VANDHA VILLAS	2017	120	6	DIS/1/3731/2017-MUM	2	0	2017-12-28 00:00:00	BELVEDERE FILMS - AHMADABAD	Trailer	0	0	DIS/1/3731/2017-MUM	384	110	0	N	Vaishal Rajesh Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558196	44	PROMO NO 5, 6, 7 OF FILM - UDANCHHOO SONG - SARKAR	2017	121	6	VIS/2/893/2017-MUM	3.45	0	2017-12-28 00:00:00	R - VISION INDIA PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/893/2017-MUM	106	110	0	N	Ravindra Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558197	44	PROMO NO. 17 & 18 OF "1921" | SONG - YAARA	2017	121	6	VIS/2/892/2017-MUM	3.28	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/892/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558198	61	TRAILER MIDNIGHT SUN	2017	121	6	DFS/2/262/2017-MUM	2.23	0	2017-12-28 00:00:00	FREEWAY ENTERTAINMENT KFT,JEN GATIEN,JOHN RICKARD,ZACK SCHILLER	Trailer	0	0	DFS/2/262/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558199	45	CURRENCY	2017	120	4	DIL/1/46/2017-BAN	129.58	0	2017-12-28 00:00:00	PREMALATHA N JOSHI - BANGALORE URBAN	Feature	0	0	DIL/1/46/2017-BAN	384	109	0	Y	Premalatha N Joshi	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558200	44	PROMO NO. 17 & 18 OF "1921" | SONG - YAARA	2017	121	6	VIS/2/891/2017-MUM	3.28	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/891/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558201	44	PROMO NO. 11 OF "1921"	2017	122	6	VIS/3/64/2017-MUM	2.21	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/3/64/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558202	54	LAK DA HULARA	2017	122	6	VIS/3/63/2017-MUM	3.35	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/3/63/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558203	82	PVR JAN 2018 SECOND FORTNIGHT	2017	121	6	DIS/2/516/2017-MUM	2.58	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/516/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558204	82	BREATHE LAUNCH PROMO	2017	121	6	DIS/2/515/2017-MUM	0.2	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/515/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558205	44	PROMO NO. 15 OF "1921"	2017	121	6	DIS/2/514/2017-MUM	0.15	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/514/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558206	44	PROMO NO. 16 OF "1921"	2017	121	6	DIS/2/513/2017-MUM	0.15	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/513/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558207	44	PROMO NO. 14 OF "1921"	2017	121	6	DIS/2/512/2017-MUM	0.2	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/512/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558208	61	INDIAN AIR FORCE - 2	2017	120	6	DIS/1/3730/2017-MUM	0.3	0	2017-12-28 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3730/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558209	61	GEOJIT	2017	120	6	DIS/1/3729/2017-MUM	0.3	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3729/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558210	61	GEOJIT LION	2017	120	6	DIS/1/3728/2017-MUM	0.3	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3728/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558211	61	GEOJIT LONDON PHILAHARMONIC ORCHESTRA	2017	120	6	DIS/1/3727/2017-MUM	0.3	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3727/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558212	61	GEOJIT NASA	2017	120	6	DIS/1/3726/2017-MUM	0.3	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3726/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558213	82	SAI MANNAT KIDS	2017	120	6	DIS/1/3725/2017-MUM	0.45	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3725/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558214	82	RICHFEEL 1	2017	120	6	DIS/1/3724/2017-MUM	0.2	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3724/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558215	44	MARUTI OIL	2017	120	6	DIS/1/3723/2017-MUM	0.2	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3723/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558216	44	PROMO NO. 12 OF ''1921''	2017	121	6	DIS/2/511/2017-MUM	1.53	0	2017-12-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/511/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558217	58	GRT DIAMOND CAMPAIGN	2017	120	6	DIS/1/3722/2017-MUM	1	0	2017-12-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3722/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558218	43	BEFAAM	2017	120	6	DIS/1/3721/2017-MUM	1	0	2017-12-28 00:00:00	M/S. PRISHA FILMS - SURAT	Trailer	0	0	DIS/1/3721/2017-MUM	384	110	0	N	Chirantan Vallabhbhai Dhameliya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558219	61	UP N UP - GYM	2017	120	6	DIS/1/3720/2017-MUM	0.2	0	2017-12-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3720/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558220	61	UP N UP-STAIR	2017	120	6	DIS/1/3719/2017-MUM	0.2	0	2017-12-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3719/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558221	61	UP N UP - OFFICE	2017	120	6	DIS/1/3718/2017-MUM	0.2	0	2017-12-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3718/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558222	44	FOOD BAZAR	2017	120	6	DIS/1/3717/2017-MUM	1	0	2017-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3717/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558223	61	UP N UP - CLASSROOM	2017	120	6	DIS/1/3716/2017-MUM	0.2	0	2017-12-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3716/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558224	44	DUTRON PIPES & FITTINGS	2017	120	6	DIS/1/3715/2017-MUM	0.3	0	2017-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3715/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558225	44	PNB MOBILE BANKING	2017	120	6	DIS/1/3714/2017-MUM	0.2	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3714/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558226	61	THE SOVEREIGN SCHOOL	2017	120	6	DIS/1/3713/2017-MUM	0.3	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3713/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558227	54	HAPPY NEW YEAR	2017	121	6	VIS/2/890/2017-MUM	3.13	0	2017-12-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/890/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558228	61	 ICICI PRUDENTIAL #FLASHAHOPE-MILIND	2017	120	6	DIS/1/3712/2017-MUM	1	0	2017-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3712/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558229	61	THE GREATEST SHOWMAN . 	2017	120	6	DIS/1/3711/2017-MUM	0.4	0	2017-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3711/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558230	58	START (DOCUMENTARY)	2017	120	3	DIS/1/536/2017-Che	10	0	2017-12-28 00:00:00	PANDIARAJAN RATHINAM - CHENNAI(SAIDAI FILMS)	Other	0	0	DIS/1/536/2017-Che	384	110	0	N	Pandiarajan Rathinam	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558231	45	GAYATRI            	2017	121	4	VIL/2/22/2017-BAN	120.58	0	2017-12-28 00:00:00	V KUMARA - MANDYA	Feature	0	0	VIL/2/22/2017-BAN	106	109	0	Y	V Kumara	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558232	45	DEVRANTHA MANUSHYA	2017	122	4	DIL/3/51/2017-BAN	123.25	0	2017-12-28 00:00:00	MANJUNATH H C - BANGALORE URBAN	Feature	0	0	DIL/3/51/2017-BAN	384	109	0	Y	Manjunath H C	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558233	71	PADDAYI	2017	122	4	DIL/3/50/2017-BAN	100	0	2017-12-28 00:00:00	S NITHYANANDA PAI - UDUPI	Feature	0	0	DIL/3/50/2017-BAN	384	109	0	N	S Nithyananda Pai	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558234	59	AYYAPPA ANUGRAHAM	2017	120	8	DIL/1/45/2017-HYD	114.59	0	2017-12-28 00:00:00	MANDATI SUBRAMANYAM - NELLORE(SRI BHAGAVAN SAI CHENTHALAMMA CREATIONS)	Feature	0	0	DIL/1/45/2017-HYD	384	109	0	Y	Mandati Subramanyam	0	114.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558235	59	THEATRICAL TRAILER NO. 1 OF "NAA PERU SURYA (NAA ILLU INDIA)"	2017	120	8	DIS/1/232/2017-HYD	1.13	0	2017-12-28 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Trailer	0	0	DIS/1/232/2017-HYD	384	110	0	Y	Lagadapati Sirisha	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558236	58	DRUG ABUSE	2017	120	3	DIS/1/535/2017-Che	2.08	0	2017-12-28 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/535/2017-Che	384	110	0	Y	Venkatakrishnan Raman	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558237	60	DULHAN HYDERABADI	2017	120	8	DIL/1/44/2017-HYD	118	0	2017-12-27 00:00:00	KIRAN APPALA - HYDERABAD(J APPLE ENTERTAINMENTS)	Feature	0	0	DIL/1/44/2017-HYD	384	109	0	Y	Kiran Appala	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558238	44	POLICE POWER	2017	121	6	VIL/2/130/2017-MUM	118.25	0	2017-12-27 00:00:00	N K MUSIC AND STUDIO PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/130/2017-MUM	106	109	0	Y	Durgaram Choudhary	0	118.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558239	43	MIJAAJ	2017	121	6	DIL/2/233/2017-MUM	121.25	0	2017-12-27 00:00:00	SHRI SAI FILMS VADODARA - VADODARA	Feature	0	0	DIL/2/233/2017-MUM	384	109	0	Y	Jitendra Pandya	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558240	41	PHEHUJALI	2017	120	9	DIL/1/21/2017-GUW	103.31	0	2017-12-27 00:00:00	BISWAJEET BORA - GOLAGHAT	Feature	0	0	DIL/1/21/2017-GUW	384	109	0	N	Biswajeet Bora	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558241	53	LAILA O LAILA	2017	121	1	DIL/2/8/2017-CUT	137.01	0	2017-12-27 00:00:00	SARTHAK MUSIC PVT. LTD. - CUTTACK	Feature	0	0	DIL/2/8/2017-CUT	384	109	0	N	Pradyumna Kumar Lenka	0	137.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558242	58	KUZHANDAIGALIN NEHRU MAMA - NOT A BIOGRAPHY 	2017	120	3	DIS/1/534/2017-Che	62	0	2017-12-27 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(CENTRE OF CHILDRENS FILMS FOR EDUCATION.)	Children`s Film	0	0	DIS/1/534/2017-Che	384	110	0	N	Gunasekaran Subbanaidu	0	62	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558243	58	I LOVE YOU - APPA.	2017	120	3	DIS/1/533/2017-Che	17.35	0	2017-12-27 00:00:00	NIVEDITA RAVIKUMAR - KANCHIPURAM	Other	0	0	DIS/1/533/2017-Che	384	110	0	N	Nivedita Ravikumar	0	17.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558244	58	AAYIRAM KAAL MANDAPAM	2017	121	3	DIL/2/60/2017-Che	126.44	0	2017-12-27 00:00:00	HEMANTHKUMAR SHANMUGAM - CHENNAI(MATHIOLI MOVIES)	Feature	0	0	DIL/2/60/2017-Che	384	109	0	Y	Hemanthkumar Shanmugam	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558245	58	6 ATTHIYAYAM	2017	122	3	DIL/3/10/2017-Che	117.35	0	2017-12-27 00:00:00	SHANKAR VANNALA THIYAGARAJAN - DHARMAPURI(ASCII MEDIA HUT)	Feature	0	0	DIL/3/10/2017-Che	384	109	0	Y	Shankar Vannala Thiyagarajan	0	117.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558246	58	KEE	2017	121	3	DIL/2/59/2017-Che	142	0	2017-12-27 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - TIRUNELVELI(GLOBAL INFOTAINMENT PVT LTD)	Feature	0	0	DIL/2/59/2017-Che	384	109	0	Y	Michaelrayappan Siluvaianthony	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558247	58	"KAYIRU"	2017	120	3	DIL/1/43/2017-Che	127.07	0	2017-12-27 00:00:00	JAMAL MOHAMMED RAMASAMIPANDIAN - CHENNAI(SKY WAY PICTURES)	Feature	0	0	DIL/1/43/2017-Che	384	109	0	N	Jamal Mohammed Ramasamipandian	0	127.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558248	59	"BALLOON" 	2017	121	3	DIL/2/58/2017-Che	140.51	0	2017-12-27 00:00:00	MAHESH GOVINDARAAJ - CHENNAI(MG AURAA CINEMAS PRIVATE LIMITED)	Feature	0	0	DIL/2/58/2017-Che	384	109	0	N	Mahesh Govindaraaj	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558249	53	SAPANA TIE...A DREAM	2017	120	1	DIL/1/15/2017-CUT	130.51	0	2017-12-27 00:00:00	ICHHARAM FOUNDATION - CUTTACK	Children`s Film	0	0	DIL/1/15/2017-CUT	384	109	0	N	Milan Dash	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558250	51	ASEHI EKADA VHAVE	2017	120	6	DIL/1/76/2017-MUM	119.1	0	2017-12-27 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Feature	0	0	DIL/1/76/2017-MUM	384	109	0	N	Madhukar Baburao Rahane	0	119.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558251	51	ODH MAITRITIL AVYAKT BHAVANA	2017	121	6	DIL/2/232/2017-MUM	133.4	0	2017-12-27 00:00:00	M/S SONALI ENTERTAINMENT HOUSE - PUNE	Feature	0	0	DIL/2/232/2017-MUM	384	109	0	Y	Shankarsing Ramsing Towar	0	133.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558252	61	DESIERTO	2017	121	6	VFL/2/290/2017-MUM	84.36	0	2017-12-27 00:00:00	GEM ENTERTAINMENT KFT / JONAS CUARON 	Feature	0	0	VFL/2/290/2017-MUM	106	109	0	Y	HIREN K GOSAR	0	84.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558253	51	HOSTEL DAYS.	2017	121	6	DIL/2/231/2017-MUM	147.4	0	2017-12-27 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Feature	0	0	DIL/2/231/2017-MUM	384	109	0	Y	Subhash Motilal Bora	0	147.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558254	64	TABADALA PROMO 2	2017	121	6	DIS/2/510/2017-MUM	2.04	0	2017-12-27 00:00:00	MADHYA PRADESH FILMS AND TV INSTITUTE - THANE	Trailer	0	0	DIS/2/510/2017-MUM	384	110	0	N	Vinod Tiwari	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558255	51	MANTR	2017	120	6	DIL/1/75/2017-MUM	137.39	0	2017-12-27 00:00:00	DREAMBOOK PRODUCTIONS (OPC) PRIVATE LIMITED - PUNE	Feature	0	0	DIL/1/75/2017-MUM	384	109	0	Y	Sanjay Sahebrao Katkar	0	137.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558256	61	PITCH PERFECT 3	2017	121	6	DFL/2/101/2017-MUM	93.04	0	2017-12-27 00:00:00	ELIZABETH BANKS /PAUL BROOKS / MAX HANDELMAN / SCOTT NIEMEYER / UNIVERSAL PICTURES	Feature	0	0	DFL/2/101/2017-MUM	384	109	0	Y	Nitin Bikhchandani	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558257	61	DARKEST HOUR	2017	121	6	DFL/2/100/2017-MUM	127.27	0	2017-12-27 00:00:00	TIM BEVAN / LISA BRUCE / ERIC FELLNER / ANTHONY MCCARTEN / DOUGLAS URBANSKI / UNIVERSAL PICTURES	Feature	0	0	DFL/2/100/2017-MUM	384	109	0	Y	Nitin Bikhchandani	0	125.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558258	64	INDIA V/S PAKISTAN 	2017	121	6	VIL/2/129/2017-MUM	155.17	0	2017-12-27 00:00:00	GREEN CHILLY MEDIA & FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/129/2017-MUM	106	109	0	N	Pradeep Kuldeep Singh	0	155.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558259	44	KOLAMAS	2017	121	6	VIL/2/128/2017-MUM	122.33	0	2017-12-27 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/128/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558260	44	VEIL DONE	2017	120	6	VIS/1/1218/2017-MUM	30.36	0	2017-12-27 00:00:00	PUBLIC SERVICE BROADCASTING TRUST - NEW DELHI	Other	0	0	VIS/1/1218/2017-MUM	106	110	0	N	Rajiv Mehrotra	0	30.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558261	54	SONG: HARJAI	2017	121	6	VIS/2/889/2017-MUM	4.16	0	2017-12-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/889/2017-MUM	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558262	44	PROMO NO.7 & 8: KAALAKAANDI - SWAGPUR KA CHAUDHARY CUTDOWN 	2017	121	6	VIS/2/888/2017-MUM	0.5	0	2017-12-27 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/888/2017-MUM	106	110	0	N	Rohit Khattar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558263	61	NETFLIX BRIGHT CROWN	2017	121	6	DIS/2/509/2017-MUM	2	0	2017-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/509/2017-MUM	384	110	0	N	Omkar Sarnobat	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558264	44	ACTUAL GLANCE OF JAISALMER	2017	120	6	VIS/1/1217/2017-MUM	10	0	2017-12-27 00:00:00	ABENEZER INDER - MUMBAI 	Educational	0	0	VIS/1/1217/2017-MUM	106	110	0	N	Abenezer Inder	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558265	44	TRAILER OF FILM - WO INDIA KA SHAKESPEARE	2017	121	6	DIS/2/508/2017-MUM	2.2	0	2017-12-27 00:00:00	JHARKHANDI FILMS PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/508/2017-MUM	384	110	0	Y	Bandhan Pandit	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558266	51	SONG : UMAR SOLACHI HAAY  OF FILM : SASARCHI SADI 	2017	122	6	VIS/3/62/2017-MUM	4.15	0	2017-12-27 00:00:00	MHASOBA  PRODUCTION - PUNE	Song	0	0	VIS/3/62/2017-MUM	106	110	0	N	Dattatray Khandu Undre	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558267	51	SONG : MAJYA DILACHI HOSHIL KA RAANI  OF FILM : SASARCHI SADI 	2017	120	6	VIS/1/1216/2017-MUM	4.15	0	2017-12-27 00:00:00	MHASOBA  PRODUCTION - PUNE	Song	0	0	VIS/1/1216/2017-MUM	106	110	0	N	Dattatray Khandu Undre	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558268	49	KHARAM	2017	120	5	DIL/1/82/2017-THI	113.45	0	2017-12-27 00:00:00	JOSE P V - KANNUR(HANDOVER FILIMS)	Feature	0	0	DIL/1/82/2017-THI	384	109	0	Y	Jose P V	0	113.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558269	58	TASTE OF COIMBATORE (UNAVU THIRUVIZHA)	2017	120	3	DIS/1/532/2017-Che	0.3	0	2017-12-27 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/532/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558270	44	TRAILER 01 OF FILM TERROR STRIKE BEYOND BOUNDARIES	2017	121	6	DIS/2/507/2017-MUM	1.08	0	2017-12-27 00:00:00	M/S DREAMCITY ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/507/2017-MUM	384	110	0	N	Manoj Kumar Pandey	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558271	58	MALABAR (HERITAGE JEWELLERY SHOE 2017	2017	120	3	DIS/1/531/2017-Che	0.3	0	2017-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/531/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558272	61	CREATIVE BRIDAL LOUNGE	2017	120	3	DIS/1/530/2017-Che	0.3	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/530/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558273	58	T N NEW SARAVANAN STORE B	2017	120	3	DIS/1/529/2017-Che	1.05	0	2017-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/529/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558274	45	AA ONDU DINA	2017	121	4	DIL/2/86/2017-BAN	112.14	0	2017-12-27 00:00:00	RAVINDRA GAUDA PATIL - BIJAPUR	Feature	0	0	DIL/2/86/2017-BAN	384	109	0	N	Ravindra Gauda Patil	0	112.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558275	45	MAHARATHA	2017	121	4	DIL/2/85/2017-BAN	140.59	0	2017-12-27 00:00:00	PANDURANG NIGADE - BAGALKOT	Feature	0	0	DIL/2/85/2017-BAN	384	109	0	N	Pandurang Nigade	0	140.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558276	59	" APARAJITHA "	2017	120	8	VIS/1/113/2017-HYD	24.02	0	2017-12-27 00:00:00	SHIRIVOLU VENKAT RAMANARAO - WARANGAL(S V R PRODUCTIONS)	Other	0	0	VIS/1/113/2017-HYD	106	110	0	N	Shirivolu Venkat Ramanarao	0	24.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558277	59	PRATYEKA PILLALU - MANA BADHYATHA	2017	120	8	VIS/1/112/2017-HYD	29.5	0	2017-12-27 00:00:00	VASIRAJU SUNDAR RAJA - HYDERABAD	Other	0	0	VIS/1/112/2017-HYD	106	110	0	N	Vasiraju Sundar Raja	0	29.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558278	61	SPECIAL CHILDREN - OUR DUTY 	2017	120	8	VIS/1/111/2017-HYD	29.5	0	2017-12-27 00:00:00	VASIRAJU SUNDAR RAJA - HYDERABAD	Other	0	0	VIS/1/111/2017-HYD	106	110	0	N	Vasiraju Sundar Raja	0	29.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558279	59	OKKA KSHANAM (LOVE VS DESTINY)	2017	121	8	DIL/2/96/2017-HYD	154.54	0	2017-12-27 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - VIJAYAWADA(LAKSHMI NARASIMHA ENTERTAINMENTS)	Feature	0	0	DIL/2/96/2017-HYD	384	109	0	Y	Chigurupati Sriranga Chakravarthy	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558280	61	SWANSIND	2017	120	3	DIS/1/528/2017-Che	0.1	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/528/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558281	58	WWW.EMJOYDIWALI.COM	2017	120	3	DIS/1/527/2017-Che	0.3	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/527/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558282	58	SNOOKE INN SNOOKER ACADEMY	2017	120	3	DIS/1/526/2017-Che	0.3	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/526/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558283	45	SHIVU PARU              	2017	121	4	DIL/2/84/2017-BAN	135.04	0	2017-12-27 00:00:00	SURESH NAGAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/84/2017-BAN	384	109	0	N	Suresh Nagappa	0	135.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558284	58	CASUAL MOVES	2017	120	3	DIS/1/525/2017-Che	0.3	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/525/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558285	61	KICK OFF (LIFESTYLE AND FITNESS STUDIO)	2017	120	3	DIS/1/524/2017-Che	1	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/524/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558286	45	ATANA	2017	122	4	DIL/3/49/2017-BAN	90.59	0	2017-12-27 00:00:00	PARAMESH G - BANGALORE URBAN	Feature	0	0	DIL/3/49/2017-BAN	384	109	0	N	Paramesh G	0	90.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558287	58	LEO HD VIDEO 	2017	120	3	DIS/1/523/2017-Che	0.5	0	2017-12-27 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - CUDDALORE(ADDREAMS)	Advertisement	0	0	DIS/1/523/2017-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558288	58	CHEKK BOYS	2017	120	3	DIS/1/522/2017-Che	0.3	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/522/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558289	58	SUPERSAFE GPS TRACKING DEVICE	2017	120	3	DIS/1/521/2017-Che	0.2	0	2017-12-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/521/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558290	45	NAVILA KINNARI	2017	120	4	DIL/1/45/2017-BAN	122.49	0	2017-12-27 00:00:00	SHARAT H N - BANGALORE RURAL	Children`s Film	0	0	DIL/1/45/2017-BAN	384	109	0	N	Sharat H N	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558291	49	MEEZAN	2017	120	5	DIL/1/81/2017-THI	132.35	0	2017-12-27 00:00:00	SAM VARGHESE CHERIAN - ERNAKULAM(SAM VARCHE MOVIE PRODUCTIONS)	Feature	0	0	DIL/1/81/2017-THI	384	109	0	N	Sam Varghese Cherian	0	132.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558292	49	MARAVI	2017	120	5	DIL/1/80/2017-THI	88.06	0	2017-12-27 00:00:00	SANTOSH BABUSENAN - THIRUVANANTHAPURAM(FIFTH ELEMENT)	Feature	0	0	DIL/1/80/2017-THI	384	109	0	N	Santosh Babusenan	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558293	82	MAGI MATAMBAKTA	2017	120	9	VIL/1/16/2017-GUW	80	0	2017-12-27 00:00:00	SUNITA KAPOOR - IMPHAL WEST	Children`s Film	0	0	VIL/1/16/2017-GUW	106	109	0	N	Sunita Kapoor	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558294	82	CHOLOMA	2017	120	9	DIL/1/20/2017-GUW	78.51	0	2017-12-27 00:00:00	SUMIR KUMAR DEWRI - NAGAON	Feature	0	0	DIL/1/20/2017-GUW	384	109	0	N	Sumir Kumar Dewri	0	78.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558295	82	MY NAME IS EEOOOW	2017	120	9	VIS/1/12/2017-GUW	52	0	2017-12-27 00:00:00	OINAM DOREN - IMPHAL WEST	Other	0	0	VIS/1/12/2017-GUW	106	110	0	N	Oinam Doren	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558296	82	SIBUNG - THE GENEROUS LAND	2017	120	9	DIS/1/16/2017-GUW	26	0	2017-12-27 00:00:00	MAIBAM AMARJEET SINGH - IMPHAL WEST	Other	0	0	DIS/1/16/2017-GUW	384	110	0	N	Maibam Amarjeet Singh	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558297	44	RAAHON PE DO RAAHEIN	2017	120	9	VIS/1/11/2017-GUW	5.49	0	2017-12-27 00:00:00	PRIYANKA BHARALI - GUWAHATI	Song	0	0	VIS/1/11/2017-GUW	106	110	0	N	Priyanka Bharali	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558298	49	SAKHAVINTE PRIYASAKHI	2017	120	5	DIL/1/79/2017-THI	159.56	0	2017-12-27 00:00:00	ARSHAD P KODIYIL - PALAKKAD(JANAPRIYA CINEMA'S)	Feature	0	0	DIL/1/79/2017-THI	384	109	0	N	Arshad P Kodiyil	0	159.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558299	49	MEEZAN (TRAILER)	2017	120	5	DIS/1/121/2017-THI	2	0	2017-12-27 00:00:00	SAM VARGHESE CHERIAN - ERNAKULAM(SAM VARCHE MOVIE PRODUCTIONS)	Trailer	0	0	DIS/1/121/2017-THI	384	110	0	N	Sam Varghese Cherian	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558300	49	VARIETY MALL (1 THEATRICAL AD FILM)	2017	120	5	DIS/1/120/2017-THI	0.33	0	2017-12-27 00:00:00	JOHN CHELLAYYAN - THIRUVANANTHAPURAM(VARIETY MALL)	Advertisement	0	0	DIS/1/120/2017-THI	384	110	0	N	John Chellayyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558301	61	MY HOME VILLAS & APARTMENTS	2017	120	5	DIS/1/119/2017-THI	1	0	2017-12-27 00:00:00	JOSE K P - ERNAKULAM(MY HOME VILLAS & APARTMENTS)	Advertisement	0	0	DIS/1/119/2017-THI	384	110	0	N	Jose K P	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558302	58	VINNAI THAANDI VANDHA ANGEL	2017	121	8	DIL/2/95/2017-HYD	126.49	0	2017-12-26 00:00:00	B KRISHNA REDDY - HYDERABAD(SARASWATHY FILMS)	Feature	0	0	DIL/2/95/2017-HYD	384	109	0	N	B KRISHNA REDDY	0	134.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558303	59	HEY PILLA 2	2017	120	8	VIS/1/110/2017-HYD	4.26	0	2017-12-26 00:00:00	RAVI SHANKAR KANTAMNENI - HYDERABAD	Song	0	0	VIS/1/110/2017-HYD	106	110	0	N	Ravi Shankar Kantamneni	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558304	61	ADVT OF"SIM LION FITNESS GYM"	2017	120	8	DIS/1/231/2017-HYD	0.4	0	2017-12-26 00:00:00	K JAYASIMHA GOUD - HYDERABAD(SIM LION FITNESS)	Advertisement	0	0	DIS/1/231/2017-HYD	384	110	0	N	K Jayasimha Goud	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558305	44	WO INDIA KA SHAKESPEAR	2017	121	6	DIL/2/230/2017-MUM	119.35	0	2017-12-26 00:00:00	JHARKHANDI FILMS PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/230/2017-MUM	384	109	0	Y	Bandhan Pandit	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558306	61	BITCOINPOWER	2017	120	6	DIS/1/3710/2017-MUM	0.21	0	2017-12-26 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/3710/2017-MUM	384	110	0	N	DP JAIN	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558307	82	MERCEDES WORKSHOP	2017	120	6	DIS/1/3709/2017-MUM	3.07	0	2017-12-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3709/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558308	44	TRAILER A: AVENGERS: INFINITY WAR	2017	121	6	DFS/2/261/2017-MUM	2.24	0	2017-12-26 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/261/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558309	51	SONG : MALA G BAI MHANTAT LAVANI OF FILM : SASARCHI SADI 	2017	121	6	VIS/2/887/2017-MUM	4.35	0	2017-12-26 00:00:00	MHASOBA  PRODUCTION - PUNE	Song	0	0	VIS/2/887/2017-MUM	106	110	0	N	Dattatray Khandu Undre	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558310	51	TEASER NO : 1 - RAKSHAS	2017	121	6	DIS/2/506/2017-MUM	1.02	0	2017-12-26 00:00:00	NAVLAKHA ARTS & HOLY BASIL COMBINE - MUMBAI	Trailer	0	0	DIS/2/506/2017-MUM	384	110	0	N	Vivek Kajariya	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558311	61	SONG:-"A BIT AT A TIME"	2017	120	6	VIS/1/1215/2017-MUM	3.47	0	2017-12-26 00:00:00	M/S. SMACKSKILL PRODUCTION - THANE	Song	0	0	VIS/1/1215/2017-MUM	106	110	0	N	Asad Ahmed Ghori	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558312	44	SONG:-"SIXTH GEAR"	2017	120	6	VIS/1/1214/2017-MUM	3.33	0	2017-12-26 00:00:00	M/S. SMACKSKILL PRODUCTION - THANE	Song	0	0	VIS/1/1214/2017-MUM	106	110	0	N	Asad Ahmed Ghori	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558313	54	MEHBOOB	2017	121	6	VIS/2/886/2017-MUM	3.4	0	2017-12-26 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/886/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558314	44	SONG : US SE AYE DIL KHAFA NA HO	2017	120	6	VIS/1/1213/2017-MUM	3.08	0	2017-12-26 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1213/2017-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558315	44	SONG : THUKAYE GAYE	2017	120	6	VIS/1/1212/2017-MUM	4.4	0	2017-12-26 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1212/2017-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558316	44	SONG : MERE RASHKE QAMAR INDIAN	2017	120	6	VIS/1/1211/2017-MUM	4.05	0	2017-12-26 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1211/2017-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558317	44	SONG : DIL TOD HI DIYA	2017	120	6	VIS/1/1210/2017-MUM	4.16	0	2017-12-26 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1210/2017-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558318	44	PROMO NO. 13 OF "1921"	2017	121	6	DIS/2/505/2017-MUM	0.2	0	2017-12-26 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/505/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558319	44	SONG : CHAHE JANE KI TAMANNA 	2017	120	6	VIS/1/1209/2017-MUM	4.24	0	2017-12-26 00:00:00	TUNE WORLD PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1209/2017-MUM	106	110	0	N	Abdulmannan Bijnori Ansari	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558320	61	INDIAN AIR FORCE - 1	2017	120	6	DIS/1/3708/2017-MUM	0.3	0	2017-12-26 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3708/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558321	49	HABIT WEDDING CENTRE 	2017	120	4	DIS/1/132/2017-BAN	0.5	0	2017-12-26 00:00:00	VENKAT SHASTRY - BANGALORE URBAN	Advertisement	0	0	DIS/1/132/2017-BAN	384	110	0	N	Venkat Shastry	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558322	61	THE GIST OF GST (SV)	2017	120	6	DIS/1/3707/2017-MUM	3.06	0	2017-12-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3707/2017-MUM	384	110	0	N	PRAKASH BODAS	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558323	82	PEPPERFRY CARPET	2017	120	6	DIS/1/3706/2017-MUM	0.1	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3706/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558324	49	ULTIMA SKY MAX	2017	120	6	DIS/1/3705/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3705/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558325	82	PHILIPS AIR PURIFIER	2017	120	6	DIS/1/3704/2017-MUM	0.35	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3704/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558326	82	MADAME TUSSAUDS	2017	120	6	DIS/1/3703/2017-MUM	0.15	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3703/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558327	82	GARNIER BLACK NATURALS BRUNCH	2017	120	6	DIS/1/3702/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3702/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558328	59	AMBICA DURBAR BATHI 	2017	120	6	DIS/1/3701/2017-MUM	0.4	0	2017-12-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3701/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558329	59	SARVALAYA	2017	120	6	DIS/1/3700/2017-MUM	0.11	0	2017-12-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3700/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558330	82	PEPPERFRY COFFEE TABLE	2017	120	6	DIS/1/3699/2017-MUM	0.1	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3699/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558331	61	WONDER PRO	2017	120	6	DIS/1/3698/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3698/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558332	61	SPHEREHOT HEATERS	2017	120	6	DIS/1/3697/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3697/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558333	82	KAZIRANGA UNIVERSITY TT	2017	120	6	DIS/1/3696/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3696/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558334	61	DESAI HOMES	2017	120	6	DIS/1/3695/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3695/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558335	61	CLUB CINEMA INTRODUCTION	2017	120	6	DIS/1/3694/2017-MUM	0.4	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3694/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558336	61	SUZUKI INTRUDER	2017	120	6	DIS/1/3693/2017-MUM	1	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3693/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558337	42	RISHABH DETERGENT 02	2017	120	6	DIS/1/3692/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3692/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558338	42	RISHABH DETERGENT 01	2017	120	6	DIS/1/3691/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3691/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558339	61	GARNIER MICELLAR CLEANSING WATER 02	2017	120	6	DIS/1/3690/2017-MUM	0.55	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3690/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558340	61	GARNIER MICELLAR CLEANSING WATER 01	2017	120	6	DIS/1/3689/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3689/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558341	54	DICLOWIN PLUS PR 02	2017	120	6	DIS/1/3688/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3688/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558342	42	DICLOWIN PLUS PR 01	2017	120	6	DIS/1/3687/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3687/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558343	59	TOTAL HI PERF 04	2017	120	6	DIS/1/3686/2017-MUM	0.4	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3686/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558344	45	TOTAL HI PERF 03	2017	120	6	DIS/1/3685/2017-MUM	0.4	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3685/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558345	42	GASSANOL AURIO PHARMA LABORATORIES PVT. LTD.	2017	120	6	DIS/1/3684/2017-MUM	1	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3684/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558346	82	KUNDAN JEWELLERS	2017	120	6	DIS/1/3683/2017-MUM	0.2	0	2017-12-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3683/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558347	82	RADISSON	2017	120	6	DIS/1/3682/2017-MUM	0.1	0	2017-12-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3682/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558348	61	TVSPOT 04: BLACK PANTHER - ALL STAR	2017	121	6	VFS/2/300/2017-MUM	0.3	0	2017-12-26 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/300/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558349	61	AHUJA FURNITURE	2017	120	6	DIS/1/3681/2017-MUM	0.2	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3681/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558350	58	DOMINOS - 20 SEC.	2017	120	6	DIS/1/3680/2017-MUM	0.2	0	2017-12-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3680/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558351	59	DOMINOS - 20 SEC.	2017	120	6	DIS/1/3679/2017-MUM	0.2	0	2017-12-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3679/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558352	82	WILDERNEST	2017	120	6	DIS/1/3678/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3678/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558353	61	CATZ PIEZ	2017	120	6	DIS/1/3677/2017-MUM	1	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3677/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558354	44	BAJAJ ALMOND DROPS HARI OIL	2017	120	6	DIS/1/3676/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3676/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558355	44	VOOT WHY NOT REALITY	2017	120	6	DIS/1/3675/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3675/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558356	44	VOOT WHY NOT CAC	2017	120	6	DIS/1/3674/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3674/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558357	58	DHATHRI 02	2017	120	6	DIS/1/3673/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3673/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558358	49	DHATHRI 01	2017	120	6	DIS/1/3672/2017-MUM	0.3	0	2017-12-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3672/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558359	45	GREENPLY BED - 2	2017	120	6	DIS/1/3671/2017-MUM	0.4	0	2017-12-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3671/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558360	58	GREENPLY BED - 1	2017	120	6	DIS/1/3670/2017-MUM	0.4	0	2017-12-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3670/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558361	45	GREENPLY SHOP - 2	2017	120	6	DIS/1/3669/2017-MUM	0.4	0	2017-12-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3669/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558362	58	GREENPLY SHOP - 1	2017	120	6	DIS/1/3668/2017-MUM	0.4	0	2017-12-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3668/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558363	45	GREENPLY TABLE - 2	2017	120	6	DIS/1/3667/2017-MUM	0.45	0	2017-12-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3667/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558364	58	GREENPLY TABLE - 1	2017	120	6	DIS/1/3666/2017-MUM	0.45	0	2017-12-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3666/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558365	61	WONDERPRO	2017	120	6	DIS/1/3665/2017-MUM	0.1	0	2017-12-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3665/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558366	51	SONG - CHAKULI	2017	121	6	VIS/2/885/2017-MUM	4.16	0	2017-12-26 00:00:00	EKI FILM CREATION - SOLAPUR	Song	0	0	VIS/2/885/2017-MUM	106	110	0	Y	Umesh Sambhaji Mane	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558367	44	BENGALURU UNDERWORLD	2017	122	6	VIL/3/6/2017-MUM	111.26	0	2017-12-26 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/3/6/2017-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558368	51	ATROCITY	2017	121	6	DIL/2/229/2017-MUM	128.27	0	2017-12-26 00:00:00	R. P. PRODUCTION - NAGPUR	Feature	0	0	DIL/2/229/2017-MUM	384	109	0	Y	Rajendra Shamrao Padole	0	126.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558369	54	PROMO NO. 1 OF SONG: HARJAI	2017	120	6	VIS/1/1208/2017-MUM	0.3	0	2017-12-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1208/2017-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558370	82	NO SMOKING PLEASE	2017	120	6	VIS/1/1207/2017-MUM	3.52	0	2017-12-26 00:00:00	AMUL RAMTEKE PICTURES - CHANDRAPUR	Other	0	0	VIS/1/1207/2017-MUM	106	110	0	Y	Amul Devidas Ramteke	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558371	61	THE LION OF LADAKH	2017	121	6	DIS/2/504/2017-MUM	14.19	0	2017-12-26 00:00:00	SOMESH SAHA - MUMBAI 	Other	0	0	DIS/2/504/2017-MUM	384	110	0	Y	Somesh Saha	0	14.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558372	44	DADA: THE WARRIOR SPIRIT	2017	121	6	DIS/2/503/2017-MUM	12.15	0	2017-12-26 00:00:00	SOMESH SAHA - MUMBAI 	Other	0	0	DIS/2/503/2017-MUM	384	110	0	Y	Somesh Saha	0	12.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558373	51	BABAN	2017	122	6	DIL/3/99/2017-MUM	142.16	0	2017-12-26 00:00:00	BHAURAO KARHADE - PUNE	Feature	0	0	DIL/3/99/2017-MUM	384	109	0	Y	Bhaurao Karhade	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558374	51	"COPY"	2017	121	6	DIL/2/228/2017-MUM	118	0	2017-12-26 00:00:00	SHREE MAHALAXMI CREATION COMPANY - MUMBAI	Feature	0	0	DIL/2/228/2017-MUM	384	109	0	Y	Ganesh Ramchandra Patil	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558375	44	AATAGARA	2017	121	6	VIL/2/127/2017-MUM	127.56	0	2017-12-26 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/127/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	127.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558376	61	 ALL THE MONEY IN THE WORLD	2017	121	6	DFL/2/99/2017-MUM	136.35	0	2017-12-26 00:00:00	GEM ENTERTAINMENT KFT CHRIS CLARK QUENTIN CURTIS DAN FRIEDKIN MARK HUFFAM 	Feature	0	0	DFL/2/99/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558377	51	MAITRINI	2017	121	6	DIL/2/227/2017-MUM	138.07	0	2017-12-26 00:00:00	PRERANA MOVIES - MUMBAI	Feature	0	0	DIL/2/227/2017-MUM	384	109	0	N	Mahishankar Narsinglal Agarwal	0	138.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558378	49	QUEEN (I TRAILER AND 2 SONGS)	2017	120	5	DIS/1/118/2017-THI	11.34	0	2017-12-26 00:00:00	SHIBU KALAPPURAKAL MOIDEEN - ERNAKULAM(ARABIAN DREAMS ENTERTAINMENT)	Other	0	0	DIS/1/118/2017-THI	384	110	0	N	Shibu Kalappurakal Moideen	0	11.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558379	49	KADHA PARANJA KADHA (SONG)	2017	120	5	VIS/1/27/2017-THI	3.34	0	2017-12-26 00:00:00	BASIL ABRAHAM - KOTHAMANGALAM(PABLO CINEMA)	Song	0	0	VIS/1/27/2017-THI	106	110	0	N	Basil Abraham	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558380	49	KADHA PARANJA KADHA (TRAILER)	2017	120	5	DIS/1/117/2017-THI	1.28	0	2017-12-26 00:00:00	BASIL ABRAHAM - KOTHAMANGALAM(PABLO CINEMA)	Trailer	0	0	DIS/1/117/2017-THI	384	110	0	N	Basil Abraham	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558381	49	CARBON (TRAILER)	2017	120	5	DIS/1/116/2017-THI	1.36	0	2017-12-26 00:00:00	SIBI JOSE - KOTTAYAM(POETRY FILM HOUSE)	Trailer	0	0	DIS/1/116/2017-THI	384	110	0	N	Sibi Jose	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558382	49	LOLANS (TRAILER)	2017	120	5	DIS/1/115/2017-THI	1.29	0	2017-12-26 00:00:00	SUNEER K P - MALAPPURAM(KARUPARAMBANFILMS)	Trailer	0	0	DIS/1/115/2017-THI	384	110	0	N	Suneer K P	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558383	41	AJANITE MONE MONE	2017	120	9	DIL/1/19/2017-GUW	163.58	0	2017-12-26 00:00:00	SWACHH BHARAT MISSION (GRAMIN) ASSAM	Feature	0	0	DIL/1/19/2017-GUW	384	109	0	N	Saumya Kumar Barua	0	163.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558384	42	BHAGSHESH	2017	121	2	DIL/2/46/2017-KOL	111.28	0	2017-12-23 00:00:00	REMA BOSE 	Feature	0	0	DIL/2/46/2017-KOL	384	109	0	N	Rema Bose	0	111.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558385	41	TRAILER OF AJANITE MONE MONE	2017	120	9	DIS/1/15/2017-GUW	4.13	0	2017-12-23 00:00:00	SWACHH BHARAT MISSION (GRAMIN) ASSAM	Trailer	0	0	DIS/1/15/2017-GUW	384	110	0	N	Saumya Kumar Barua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558386	41	TEASER OF AJANITE MONE MONE	2017	120	9	DIS/1/14/2017-GUW	1.53	0	2017-12-23 00:00:00	SWACHH BHARAT MISSION (GRAMIN) ASSAM	Other	0	0	DIS/1/14/2017-GUW	384	110	0	N	Saumya Kumar Barua	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558387	61	ERA OF LEGENDARY STUDIO	2017	120	2	DIS/1/73/2017-KOL	24	0	2017-12-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/73/2017-KOL	384	110	0	N	Anjan Bose	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558388	61	MATINEE IDOLS OF INDIAN CINEMA	2017	120	2	DIS/1/72/2017-KOL	11.46	0	2017-12-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/72/2017-KOL	384	110	0	N	Anjan Bose	0	11.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558389	44	BHABYA STUDIO KA MAHAYUG	2017	120	2	DIS/1/71/2017-KOL	24	0	2017-12-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	Other	0	0	DIS/1/71/2017-KOL	384	110	0	N	Anjan Bose	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558390	61	LIVING WITH THE DEAD	2017	121	2	DIS/2/34/2017-KOL	26.57	0	2017-12-23 00:00:00	ARUP KUMAR BHATTACHARYA 	Other	0	0	DIS/2/34/2017-KOL	384	110	0	N	Arup Kumar Bhattacharya	0	26.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558391	42	PORNOMOCHI	2017	122	2	DIL/3/12/2017-KOL	116.45	0	2017-12-23 00:00:00	ANUSHKA FILM AND ENTERTAINMENT	Feature	0	0	DIL/3/12/2017-KOL	384	109	0	N	Avirup Ghatak	0	116.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558392	42	MUKHOMUKHI	2017	122	2	DIL/3/11/2017-KOL	119.06	0	2017-12-23 00:00:00	M/S. FRIENDS COMMUNICATION	Feature	0	0	DIL/3/11/2017-KOL	384	109	0	N	Prabal Halder	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558393	42	SONAR PAHAR	2017	120	2	DIL/1/23/2017-KOL	126	0	2017-12-23 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	DIL/1/23/2017-KOL	384	109	0	N	Sarathi Guha	0	139.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558394	42	TRAILER OF MAYURAKSHI	2017	120	2	DIS/1/70/2017-KOL	0.59	0	2017-12-23 00:00:00	M/S. FRIENDS COMMUNICATION	Trailer	0	0	DIS/1/70/2017-KOL	384	110	0	N	Prabal Halder	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558395	42	TRAILER OF DHARASNAN (PROMO:1-2)	2017	121	2	DIS/2/33/2017-KOL	1	0	2017-12-23 00:00:00	AATREYEE NIRMAN PVT. LTD. & GOLDEN EYE	Promos	0	0	DIS/2/33/2017-KOL	384	110	0	N	Indrajit Roy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558396	59	2 COUNTRIES	2017	120	8	DIL/1/43/2017-HYD	159.06	0	2017-12-22 00:00:00	NIMMALA SHANKAR - HYDERABAD(MAHALAKSHMI ARTS)	Feature	0	0	DIL/1/43/2017-HYD	384	109	0	Y	Nimmala Shankar	0	159.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558397	59	TRAILER NO. 1 TO 7 OF "OKKA KSHANAM (LOVE VS DESTINY)"	2017	120	8	VIS/1/109/2017-HYD	2.1	0	2017-12-22 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - VIJAYAWADA(LAKSHMI NARASIMHA ENTERTAINMENTS)	Trailer	0	0	VIS/1/109/2017-HYD	106	110	0	Y	Chigurupati Sriranga Chakravarthy	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558398	49	AADHI (SONG)	2017	120	5	VIS/1/26/2017-THI	4.1	0	2017-12-22 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Song	0	0	VIS/1/26/2017-THI	106	110	0	N	Malekudy Joseph Antony	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558399	49	AADHI (TRAILER)	2017	120	5	DIS/1/114/2017-THI	1.37	0	2017-12-22 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/114/2017-THI	384	110	0	N	Malekudy Joseph Antony	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558400	49	HEY JUDE (TRAILER)	2017	120	5	DIS/1/113/2017-THI	1.38	0	2017-12-22 00:00:00	ANILKUMAR K - KOLLAM(AMBALAKKARA GLOBAL FILMS)	Trailer	0	0	DIS/1/113/2017-THI	384	110	0	N	Anilkumar K	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558401	44	DHAWANI KA  KAHER	2017	120	3	DIL/1/42/2017-Che	96.26	0	2017-12-22 00:00:00	VEERENDRA JAGGNATHPRASADTYAGI - CHENNAI	Other	0	0	DIL/1/42/2017-Che	384	109	0	N	Veerendra Jaggnathprasadtyagi	0	96.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558402	58	18.05.2009	2017	122	3	DIL/3/9/2017-Che	130.2	0	2017-12-22 00:00:00	CHALASANI JUGESHCHANDRA GURUNADH - VISAKHAPATNAM(S.S.K. CREATIONS)	Feature	0	0	DIL/3/9/2017-Che	384	109	0	Y	Chalasani Jugeshchandra Gurunadh	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558403	43	LOVE DIARY EK PREM KATHA 	2017	122	6	DIL/3/98/2017-MUM	132.24	0	2017-12-22 00:00:00	MISHVA MULTIVISION - AHMADABAD	Feature	0	0	DIL/3/98/2017-MUM	384	109	0	Y	Shivani Upendrakumar Patel	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558404	59	ARTHUR CHRISTMAS	2017	120	6	VFL/1/67/2017-MUM	94	0	2017-12-22 00:00:00	STEVE PEGRAM , SONY PICTURES USA	Feature	0	0	VFL/1/67/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558405	58	MONSTER HOUSE	2017	121	6	VFL/2/289/2017-MUM	87	0	2017-12-22 00:00:00	JACK RAPKE,STEVE STARKEY,SONY PICTURES USA	Feature	0	0	VFL/2/289/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558406	44	MONSTER HOUSE	2017	121	6	VFL/2/288/2017-MUM	87	0	2017-12-22 00:00:00	JACK RAPKE,STEVE STARKEY,SONY PICTURES USA	Feature	0	0	VFL/2/288/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558407	61	INOX 400 MILLION TICKETS PRIZE PARTNER	2017	121	6	DIS/2/502/2017-MUM	1.02	0	2017-12-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/502/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558408	44	PROMO NO 3 OF FILM - AIYAARY	2017	120	6	VIS/1/1206/2017-MUM	0.3	0	2017-12-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1206/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558409	44	TRAILER NO 4 OF FILM - AIYAARY	2017	120	6	DIS/1/3664/2017-MUM	1.11	0	2017-12-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/3664/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558410	44	SONG  SAIYAN RE OF FILM NIRDOSH	2017	120	6	VIS/1/1205/2017-MUM	4.09	0	2017-12-22 00:00:00	UV FILMS - MUMBAI	Song	0	0	VIS/1/1205/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558411	82	 K.B.ZAVERI	2017	120	6	DIS/1/3663/2017-MUM	0.45	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3663/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558412	61	SUPER CITY	2017	120	6	DIS/1/3662/2017-MUM	1	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3662/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558413	44	PROMO NO  17 OF FILM - NIRDOSH SONG - BURF SI TU PIGAL JA	2017	121	6	VIS/2/884/2017-MUM	2.09	0	2017-12-22 00:00:00	UV FILMS - MUMBAI	Promos	0	0	VIS/2/884/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558414	44	PROMO NO 6 7 8 9 10  OF FILM - NIRDOSH SONG - BURF SI TU PIGAL JA	2017	121	6	VIS/2/883/2017-MUM	2.25	0	2017-12-22 00:00:00	UV FILMS - MUMBAI	Promos	0	0	VIS/2/883/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558415	44	SONG - BURF SI TU PIGAL JA OF FILM - NIRDOSH	2017	121	6	VIS/2/882/2017-MUM	4.07	0	2017-12-22 00:00:00	UV FILMS - MUMBAI	Song	0	0	VIS/2/882/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558416	44	PROMO NO 1, 2, 3, 4, 5 OF FILM - NIRDOSH SONG -SAIYAAN RE	2017	121	6	VIS/2/881/2017-MUM	4.08	0	2017-12-22 00:00:00	UV FILMS - MUMBAI	Promos	0	0	VIS/2/881/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558417	44	  SONG - BURF SI TU PIGAL JA OF FILM - NIRDOSH	2017	121	6	VIS/2/880/2017-MUM	4.11	0	2017-12-22 00:00:00	UV FILMS - MUMBAI	Song	0	0	VIS/2/880/2017-MUM	106	110	0	N	Pradeep Raj Rangwani	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558418	61	DEFENCE	2017	120	6	DIS/1/3661/2017-MUM	0.3	0	2017-12-22 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3661/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558419	44	GREEN SURFER	2017	120	6	DIS/1/3660/2017-MUM	0.25	0	2017-12-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3660/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558420	44	AAJ KI NARI	2017	120	6	DIS/1/3659/2017-MUM	0.3	0	2017-12-22 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3659/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558421	44	SACHIN TENDULKAR URBAN	2017	120	6	DIS/1/3658/2017-MUM	0.3	0	2017-12-22 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3658/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558422	44	INDIAN AIR FORCE	2017	120	6	DIS/1/3657/2017-MUM	0.3	0	2017-12-22 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3657/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558423	61	TOYS SANTA	2017	120	6	DIS/1/3656/2017-MUM	0.2	0	2017-12-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3656/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558424	44	CARS 24	2017	120	6	DIS/1/3655/2017-MUM	0.22	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3655/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558425	44	INDIAN  AIR  FORCE	2017	120	6	DIS/1/3654/2017-MUM	0.3	0	2017-12-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3654/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558426	44	BOOK MY SHOW ( BICEPS )	2017	120	6	DIS/1/3653/2017-MUM	0.4	0	2017-12-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3653/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558427	49	EDAPPAYIL PAINTS AND HARDWARES	2017	120	6	DIS/1/3652/2017-MUM	0.35	0	2017-12-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3652/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558428	44	LOTUS LIGHTS	2017	120	6	DIS/1/3651/2017-MUM	0.3	0	2017-12-22 00:00:00	NINE DOTS ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3651/2017-MUM	384	110	0	N	Ahsan Hayder	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558429	49	KOTHAMBARI	2017	120	6	DIS/1/3650/2017-MUM	0.1	0	2017-12-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3650/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558430	44	MULTANI KUKA COUGH SYRUP	2017	120	6	DIS/1/3649/2017-MUM	0.1	0	2017-12-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3649/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558431	44	LEMOLATE	2017	120	6	DIS/1/3648/2017-MUM	0.2	0	2017-12-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3648/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558432	43	LEMOLATE	2017	120	6	DIS/1/3647/2017-MUM	0.2	0	2017-12-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3647/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558433	49	DIGITAL GALLERIA	2017	120	6	DIS/1/3646/2017-MUM	0.59	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3646/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558434	82	PVR JAN 2018 FIRST FORTNIGHT	2017	121	6	DIS/2/501/2017-MUM	2.38	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/501/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558435	54	JATT DIYAAN LAVAAN	2017	120	6	VIS/1/1204/2017-MUM	3.58	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1204/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558436	54	COLOR BLACK	2017	120	6	VIS/1/1203/2017-MUM	3.15	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1203/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558437	54	6 GOLIYAN.	2017	121	6	VIS/2/879/2017-MUM	2.33	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/879/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558438	61	ALLEN COOPER SHOES	2017	120	6	DIS/1/3645/2017-MUM	0.2	0	2017-12-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3645/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558439	82	TIGER BALM 1	2017	120	6	DIS/1/3644/2017-MUM	0.15	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3644/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558440	44	ZEE UTTAR PRADESH UTTARAKHAND	2017	120	6	DIS/1/3643/2017-MUM	0.3	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3643/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558441	43	CHAL MAN JEETVA JAIYE 	2017	120	6	DIL/1/74/2017-MUM	122.4	0	2017-12-22 00:00:00	AAGNYA ANUSAARE PRODUCTION - MUMBAI	Feature	0	0	DIL/1/74/2017-MUM	384	109	0	N	Dipesh Shah	0	122.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558442	45	TRAILER OF THE FILM CHURIKATTE	2017	121	4	DIS/2/46/2017-BAN	1.09	0	2017-12-22 00:00:00	NAYA ZUDDIN - BANGALORE URBAN	Trailer	0	0	DIS/2/46/2017-BAN	384	110	0	N	Naya Zuddin	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558443	44	ZEE UTTAR PRADESH UTTARAKHAND 1	2017	120	6	DIS/1/3642/2017-MUM	0.3	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3642/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558444	45	HINDUSTAN GOLD COMPANY	2017	120	4	DIS/1/131/2017-BAN	0.3	0	2017-12-22 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/131/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558445	44	BEST BIMA	2017	120	6	DIS/1/3641/2017-MUM	0.37	0	2017-12-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3641/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558446	61	MBJ JEWELLERS	2017	120	6	DIS/1/3640/2017-MUM	0.34	0	2017-12-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3640/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558447	42	LEMOLATE.	2017	120	6	DIS/1/3639/2017-MUM	0.2	0	2017-12-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3639/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558448	82	SUNBURN FESTIVAL PROMO	2017	120	6	DIS/1/3638/2017-MUM	0.35	0	2017-12-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3638/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558449	44	PROMO NO 6 OF FILM - AIYAARY	2017	120	6	VIS/1/1202/2017-MUM	0.3	0	2017-12-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1202/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558450	44	PROMO NO 5 OF FILM - AIYAARY	2017	120	6	VIS/1/1201/2017-MUM	0.3	0	2017-12-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1201/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558451	82	TIGER BALM	2017	120	6	DIS/1/3637/2017-MUM	0.15	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3637/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558452	44	PROMO NO 4 OF FILM - AIYAARY	2017	120	6	VIS/1/1200/2017-MUM	0.3	0	2017-12-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1200/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558453	44	SAREGAMA CARVAAN 60 SEC	2017	120	6	VIS/1/1199/2017-MUM	1	0	2017-12-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1199/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558454	44	PROMO NO 2 OF FILM AIYAARY 	2017	120	6	VIS/1/1198/2017-MUM	1	0	2017-12-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1198/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558455	82	BE PAESE	2017	120	6	DIS/1/3636/2017-MUM	0.3	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3636/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558456	44	BIS AAJ KI NARI ISI	2017	120	6	DIS/1/3635/2017-MUM	0.3	0	2017-12-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3635/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558457	44	 FOODPANDA	2017	120	6	DIS/1/3634/2017-MUM	0.1	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3634/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558458	45	TRAILER OF THE FILM SANJEEVA        	2017	120	4	DIS/1/130/2017-BAN	1.34	0	2017-12-22 00:00:00	RAMESH N V - BANGALORE URBAN	Trailer	0	0	DIS/1/130/2017-BAN	384	110	0	N	Ramesh N V	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558459	44	KESH KING 	2017	120	6	DIS/1/3633/2017-MUM	0.3	0	2017-12-22 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3633/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558460	44	BOOK MY SHOW ( BICEPS ).	2017	120	6	DIS/1/3632/2017-MUM	0.2	0	2017-12-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3632/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558461	54	SONG NO. 2 - LAK DA HULARA	2017	121	6	VIS/2/878/2017-MUM	3.35	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/878/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558462	61	LAKHANI FOOTWEAR PVT. LTD. - LAKHANI ARMAAN GROUP-TOUCH SAIF	2017	120	6	DIS/1/3631/2017-MUM	0.2	0	2017-12-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3631/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558463	61	LAKHANI FOOTWEAR PVT. LTD. - LAKHANI ARMAAN GROUP - NEW YEAR ENG	2017	120	6	DIS/1/3630/2017-MUM	0.1	0	2017-12-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3630/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558464	82	RELIANCE DIGITAL TV	2017	120	6	DIS/1/3629/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3629/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558465	82	RELIANCE DIGITAL MOBILE	2017	120	6	DIS/1/3628/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3628/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558466	82	RELIANCE DIGITAL COMPUTER	2017	120	6	DIS/1/3627/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3627/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558467	59	CELLO MR LAMBA 04	2017	120	6	DIS/1/3626/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3626/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558468	61	KAPOOR WATCH	2017	120	6	DIS/1/3625/2017-MUM	1.07	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3625/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558469	61	KEROVIT BY KAJARIA	2017	120	6	DIS/1/3624/2017-MUM	1	0	2017-12-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3624/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558470	42	NAMASTE INDIA DAIRY WHITENER -1 	2017	120	6	DIS/1/3623/2017-MUM	0.2	0	2017-12-22 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3623/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558471	42	NAMASTE INDIA DAIRY WHITENER 	2017	120	6	DIS/1/3622/2017-MUM	0.3	0	2017-12-22 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3622/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558472	44	NAMASTE INDIA 	2017	120	6	DIS/1/3621/2017-MUM	1	0	2017-12-22 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3621/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558473	61	EDUNGURU SPOKEN ENGLISH 	2017	120	6	DIS/1/3620/2017-MUM	0.3	0	2017-12-22 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3620/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558474	42	ANDARKAHINI [SELF-EXILE]	2017	122	2	DIL/3/10/2017-KOL	90.09	0	2017-12-22 00:00:00	RANA MOVIES AND ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/3/10/2017-KOL	384	109	0	N	Tarun Rana	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558475	44	HAMDARD ROGHAN BADAM SHIRIN	2017	120	6	DIS/1/3619/2017-MUM	0.15	0	2017-12-22 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3619/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558476	44	HAMDARD JOSHINA 	2017	120	6	DIS/1/3618/2017-MUM	0.1	0	2017-12-22 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3618/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558477	42	DARJEELING - A CELEBRATION OF SOLITUDE	2017	120	2	DIS/1/69/2017-KOL	19.59	0	2017-12-22 00:00:00	RAHUL BHATTACHARYYA 	Other	0	0	DIS/1/69/2017-KOL	384	110	0	N	Rahul Bhattacharyya	0	19.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558478	61	TRAILER NO 4 ALITA : BATTLE ANGEL	2017	120	6	DFS/1/60/2017-MUM	1.47	0	2017-12-22 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/60/2017-MUM	384	110	0	N	Jharna Rohra	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558479	61	TRAILER NO 3 THE SHAPE OF WATER 	2017	120	6	DFS/1/59/2017-MUM	1.44	0	2017-12-22 00:00:00	GUILLERMO DEL TORO, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/59/2017-MUM	384	110	0	N	Jharna Rohra	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558480	58	CELLO MR LAMBA 03	2017	120	6	DIS/1/3617/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3617/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558481	45	CELLO MR LAMBA 02	2017	120	6	DIS/1/3616/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3616/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558482	44	CELLO MR LAMBA 01	2017	120	6	DIS/1/3615/2017-MUM	0.3	0	2017-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3615/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558483	59	MF BANGLE 	2017	120	6	DIS/1/3614/2017-MUM	0.3	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3614/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558484	58	MF CHETIYAR 	2017	120	6	DIS/1/3613/2017-MUM	0.3	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3613/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558485	61	NEW VOLVO XC 60 DEC 2017	2017	120	6	DIS/1/3612/2017-MUM	1	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3612/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558486	44	GOIBIBO GO CONTACTS 	2017	120	6	DIS/1/3611/2017-MUM	0.2	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3611/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558487	45	DEVADASIYARU	2017	122	4	DIL/3/48/2017-BAN	124	0	2017-12-22 00:00:00	KUMARSWAMY H C - BANGALORE URBAN	Feature	0	0	DIL/3/48/2017-BAN	384	109	0	N	Kumarswamy H C	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558488	61	SUBWAY CLASSY COMBO NEW  	2017	120	6	DIS/1/3610/2017-MUM	0.2	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3610/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558489	61	ALLEN SOLLY CHINOS 	2017	120	6	DIS/1/3609/2017-MUM	0.35	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3609/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558490	44	MYRAH SWITCHES ART.	2017	120	6	DIS/1/3608/2017-MUM	0.2	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3608/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558491	44	MYRAH SWITCHES SPY	2017	120	6	DIS/1/3607/2017-MUM	0.2	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3607/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558492	61	THE HUES OF AUTUMN BY RAYMOND	2017	120	6	DIS/1/3606/2017-MUM	0.3	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3606/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558493	58	EVEREST TIKHALAL BADHIYA MIRCHI	2017	120	6	DIS/1/3605/2017-MUM	0.3	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3605/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558494	61	TOSHIBA AC HOSPITAL	2017	120	6	DIS/1/3604/2017-MUM	0.5	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3604/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558495	61	TOSHIBA AC RETAIL	2017	120	6	DIS/1/3603/2017-MUM	0.5	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3603/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558496	61	TOSHIBA AC HOTEL	2017	120	6	DIS/1/3602/2017-MUM	0.5	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3602/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558497	61	RENAULT CAPTUR	2017	120	6	DIS/1/3601/2017-MUM	0.3	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3601/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558498	58	TOUCHING FEET INDIA GATE BASMATI RICE	2017	120	6	DIS/1/3600/2017-MUM	0.3	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3600/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558499	82	EVEREST TIKHALAL BADHIYA MIRCHI	2017	120	6	DIS/1/3599/2017-MUM	0.3	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3599/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558500	44	JUST DIAL PACKER & MOVER	2017	120	6	DIS/1/3598/2017-MUM	0.3	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3598/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558501	44	LAKHANI FOOTWEAR PVT. LTD. - LAKHANI ARMAAN GROUP - NEW YEAR	2017	120	6	DIS/1/3597/2017-MUM	0.1	0	2017-12-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3597/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558502	49	BERGER WC CHETA	2017	120	6	DIS/1/3596/2017-MUM	0.45	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3596/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558503	44	MALISHKA MANTHAN BY MADHUPRIYA FASHIONS PVT LTD 1	2017	120	6	DIS/1/3595/2017-MUM	1.4	0	2017-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3595/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558504	61	HBS TOWERS	2017	120	6	DIS/1/3594/2017-MUM	1	0	2017-12-22 00:00:00	RAMESH MOOLCHAND CHACHLANI - MUMBAI	Advertisement	0	0	DIS/1/3594/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558505	59	BERGER HSP YELLOW	2017	120	6	DIS/1/3593/2017-MUM	0.3	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3593/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558506	61	LOUIS PHILIPPE CHECKS TARTAN	2017	120	6	DIS/1/3592/2017-MUM	0.3	0	2017-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3592/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558507	82	 3M CAR CARE	2017	120	6	DIS/1/3591/2017-MUM	0.25	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3591/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558508	82	MALISHKA MANTHAN BY MADHUPRIYA FASHIONS PVT LTD	2017	120	6	DIS/1/3590/2017-MUM	1.4	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3590/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558509	61	MERCEDES NEW E CLASS	2017	120	6	DIS/1/3589/2017-MUM	1	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3589/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558510	61	TRAILER NO 4 MAZE RUNNER: THE DEATH CURE 	2017	121	6	DFS/2/260/2017-MUM	2.23	0	2017-12-22 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/260/2017-MUM	384	110	0	N	Jharna Rohra	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558511	44	TIGER ZINDA HAI - PROMO NO 43 SONG:ZINDA HAI	2017	121	6	VIS/2/877/2017-MUM	1.54	0	2017-12-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/877/2017-MUM	106	110	0	N	Aditya Chopra	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558512	61	COCTAIL JEWELPLUS	2017	120	6	DIS/1/3588/2017-MUM	0.2	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3588/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558513	82	MAHINDRA KUV 100 NXT	2017	120	6	DIS/1/3587/2017-MUM	1	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3587/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558514	44	VIVEL GLYCERINE	2017	120	6	DIS/1/3586/2017-MUM	0.2	0	2017-12-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3586/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558515	82	 MONTE CARLO	2017	120	6	DIS/1/3585/2017-MUM	0.3	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3585/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558516	82	SAI MANNAT 1	2017	120	6	DIS/1/3584/2017-MUM	0.45	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3584/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558517	64	TRAILER NO 2 OF PAKISTAN MAIN JAI SHRI RAM	2017	122	6	DIS/3/98/2017-MUM	3.59	0	2017-12-22 00:00:00	RAJPOOT FILMS FACTORY - MUMBAI 	Trailer	0	0	DIS/3/98/2017-MUM	384	110	0	N	Bhupendra Vijay Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558518	82	MAHINDRA KUV 100 NXT	2017	120	6	DIS/1/3583/2017-MUM	1	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3583/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558519	44	INDIAâ€™S NEXT SUPERSTAR STAR PLUS	2017	120	6	DIS/1/3582/2017-MUM	0.3	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3582/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558520	82	GODREJ	2017	120	6	DIS/1/3581/2017-MUM	0.15	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3581/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558521	44	RATI KAAMDEV   	2017	122	6	DIL/3/97/2017-MUM	116.54	0	2017-12-22 00:00:00	MAYURA FILMS - MUMBAI	Feature	0	0	DIL/3/97/2017-MUM	384	109	0	Y	Suresh Bhawarlal Jain	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558522	64	TRAILER NO 2 OF PAKISTAN MAIN JAI SHRI RAM	2017	122	6	DIS/3/97/2017-MUM	3.59	0	2017-12-22 00:00:00	RAJPOOT FILMS FACTORY - MUMBAI 	Trailer	0	0	DIS/3/97/2017-MUM	384	110	0	N	Bhupendra Vijay Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558523	61	LOST AND FOUND	2017	121	6	VFL/2/287/2017-MUM	94.21	0	2017-12-22 00:00:00	JORDAN BARKER	Feature	0	0	VFL/2/287/2017-MUM	106	109	0	N	AVINAASH JUMANI	0	94.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558524	82	SAI MANNAT	2017	120	6	DIS/1/3580/2017-MUM	0.45	0	2017-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3580/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558525	61	SINGULARITY	2017	121	6	DFL/2/98/2017-MUM	92.21	0	2017-12-22 00:00:00	GEM ENTERTAINMENT KFT SEBASTIAN CEPEDA ROBERT KOUBA	Feature	0	0	DFL/2/98/2017-MUM	384	109	0	N	Rajesh Balijepalli	0	92.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558526	44	500 RUPEES	2017	122	6	DIS/3/96/2017-MUM	15.48	0	2017-12-22 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/3/96/2017-MUM	384	110	0	N	ANURADHA BHATIA	0	15.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558527	44	HOPE AUR HUM	2017	120	6	DIL/1/73/2017-MUM	95	0	2017-12-22 00:00:00	THUMBNAIL PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/73/2017-MUM	384	109	0	N	Samira Bandyopadhyay	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558528	44	SONG BOTTLE SE OF FILM GANDHI EK SAAZISH	2017	121	6	VFS/2/299/2017-MUM	4.15	0	2017-12-22 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Song	0	0	VFS/2/299/2017-MUM	106	110	0	N	Rajamani Ranganathan Aiyer	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558529	44	SHORT FILM: "EKLAVYA... AAJ BHI"	2017	121	6	DIS/2/500/2017-MUM	9.47	0	2017-12-22 00:00:00	EMOTION FILMS ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/2/500/2017-MUM	384	110	0	Y	Shailesh R Pal	0	9.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558530	61	CHRONICLES OF A WILDLIFER	2017	120	7	VIS/1/663/2017-DEL	25.2	0	2017-12-22 00:00:00	AMIT GOSWAMY - GHAZIABAD	Educational	0	0	VIS/1/663/2017-DEL	106	110	0	N	Amit Goswamy	0	25.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558531	49	THANHA (FILM SONG)	2017	120	5	VIS/1/25/2017-THI	2.42	0	2017-12-22 00:00:00	AMBIKA NANDA KUMAR - THRISSUR(IVANIA PRODUCTIONS)	Song	0	0	VIS/1/25/2017-THI	106	110	0	N	Ambika Nanda Kumar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558532	49	AADU 2 (FEATURE FILM)	2017	120	5	DIL/1/78/2017-THI	152.47	0	2017-12-21 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Feature	0	0	DIL/1/78/2017-THI	384	109	0	Y	Vijay Babu	0	152.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558533	59	RANGEELA (RANJITHA.. GITHA.. LASYA)	2017	121	8	DIL/2/94/2017-HYD	90.58	0	2017-12-21 00:00:00	PRATHAP KUMAR DANDEM - VISAKHAPATNAM(SRI TIRUMALA CINEMAS)	Feature	0	0	DIL/2/94/2017-HYD	384	109	0	Y	Prathap Kumar Dandem	0	91.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558534	49	SREEHALLI (FEATURE FILM)	2017	120	5	DIL/1/77/2017-THI	110.16	0	2017-12-21 00:00:00	RADHAKRISHNAN A P - KOZHIKODE(APPA CREATION)	Feature	0	0	DIL/1/77/2017-THI	384	109	0	N	Radhakrishnan A P	0	110.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558535	49	KALY (TRAILER)	2017	120	5	DIS/1/112/2017-THI	1.41	0	2017-12-21 00:00:00	SHAJI NADESAN - THIRUVANANTHAPURAM(AUGUST CINEMA)	Trailer	0	0	DIS/1/112/2017-THI	384	110	0	N	Shaji Nadesan	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558536	51	DIALOGUE PROMO NO. 3, 4, 5 & 6 OF FILM - PRABHO SHIVAJI RAJA	2017	120	6	VIS/1/1197/2017-MUM	1	0	2017-12-21 00:00:00	INFINITY VISUAL - THANE	Promos	0	0	VIS/1/1197/2017-MUM	106	110	0	N	Sameer Kamalakar Muley	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558537	51	TRAILER NO. 1 OF FILM PRABHO SHIVAJI RAJA	2017	120	6	DIS/1/3579/2017-MUM	2	0	2017-12-21 00:00:00	INFINITY VISUAL - THANE	Trailer	0	0	DIS/1/3579/2017-MUM	384	110	0	N	Sameer Kamalakar Muley	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558538	61	QATAR AIRWAYS NO BORDERS	2017	120	6	DIS/1/3578/2017-MUM	1	0	2017-12-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3578/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558539	51	PROMO 1-3 OF FILM DR. TATYA LAHANE 	2017	120	6	DIS/1/3577/2017-MUM	0.32	0	2017-12-21 00:00:00	VIRAG MADHUMALATI ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3577/2017-MUM	384	110	0	N	Virag Khushalrao Wankhede	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558540	82	BOLT GYM & SPA	2017	120	6	DIS/1/3576/2017-MUM	0.51	0	2017-12-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3576/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558541	61	QATAR AIRWAYS	2017	120	6	DIS/1/3575/2017-MUM	1	0	2017-12-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3575/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558542	61	MANCHESTER BY THE SEA	2017	121	6	VFL/2/286/2017-MUM	129.03	0	2017-12-21 00:00:00	DECLAN BALDWIN, LAUREN BECK, MATT DAMON	Feature	0	0	VFL/2/286/2017-MUM	106	109	0	Y	Sajith Pillai	0	130.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558543	45	BALLARY DARBAR	2017	121	4	VIL/2/21/2017-BAN	149.4	0	2017-12-21 00:00:00	N SRINIVAS - BELLARY	Feature	0	0	VIL/2/21/2017-BAN	106	109	0	Y	N Srinivas	0	150.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558544	82	LITTLE  MAN	2017	121	6	DIS/2/499/2017-MUM	13.06	0	2017-12-21 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/2/499/2017-MUM	384	110	0	N	ANURADHA BHATIA	0	13.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558545	44	POWER CUT .	2017	121	6	VIL/2/126/2017-MUM	125.35	0	2017-12-21 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/2/126/2017-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558546	43	PREET KATTARI	2017	121	6	DIL/2/226/2017-MUM	137.49	0	2017-12-21 00:00:00	B N ENTERTAIMENT WORLD - VADODARA	Feature	0	0	DIL/2/226/2017-MUM	384	109	0	Y	Pintubhai Jamnadas Godhasara	0	142.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558547	44	AAJ KA RAVAN	2017	121	6	VIL/2/125/2017-MUM	119.22	0	2017-12-21 00:00:00	MADHUKAR RAMANE - MUMBAI 	Feature	0	0	VIL/2/125/2017-MUM	106	109	0	Y	Madhukar Ramane	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558548	82	WONDERLAND	2017	120	6	DIS/1/3574/2017-MUM	0.23	0	2017-12-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3574/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558549	44	ST. XAVIER SCHOOL PROMO	2017	120	6	DIS/1/3573/2017-MUM	1	0	2017-12-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3573/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558550	44	WEDDING MOMENTS PARAG & CHARMI	2017	120	6	DIS/1/3572/2017-MUM	4.16	0	2017-12-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3572/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558551	58	JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFL/2/97/2017-MUM	119	0	2017-12-21 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Feature	0	0	DFL/2/97/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558552	44	SUHANA MASALA	2017	120	6	DIS/1/3571/2017-MUM	1	0	2017-12-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3571/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558553	44	TRAILER NO. 4 - PADMAN	2017	121	6	DIS/2/498/2017-MUM	2.45	0	2017-12-21 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/498/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558554	44	TRAILER NO. 5 - PADMAN	2017	121	6	DIS/2/497/2017-MUM	3.06	0	2017-12-21 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/497/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558555	44	LAADO	2017	120	6	DIS/1/3570/2017-MUM	0.3	0	2017-12-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3570/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558556	44	TRAILER NO. 6 - PADMAN	2017	121	6	DIS/2/496/2017-MUM	2.18	0	2017-12-21 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/496/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558557	82	MARATHON NEXZONE PANVEL	2017	120	6	DIS/1/3569/2017-MUM	0.3	0	2017-12-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3569/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558558	42	RAINBOW JELLY 	2017	121	2	DIL/2/45/2017-KOL	121.39	0	2017-12-21 00:00:00	INDIGENOUS	Feature	0	0	DIL/2/45/2017-KOL	384	109	0	N	Soukarya Ghosal	0	121.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558559	45	BRUHASPATI	2017	120	4	DIL/1/44/2017-BAN	145.52	0	2017-12-21 00:00:00	T N VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/1/44/2017-BAN	384	109	0	N	T N VENKATESH	0	145.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558560	59	TRAILER OF ''THOLIPREMA''	2017	120	8	DIS/1/230/2017-HYD	0.37	0	2017-12-21 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Trailer	0	0	DIS/1/230/2017-HYD	384	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558561	59	MANASUKI NACHINDI 	2017	120	8	DIS/1/229/2017-HYD	0.3	0	2017-12-21 00:00:00	COTA SANJAY SWARUP - HYDERABAD(AANANDI INDIRAA PRODUCTION LLP), PARVATANENI KIRAN - HYDERABAD(AANANDI INDIRAA PRODUCTION LLP)	Trailer	0	0	DIS/1/229/2017-HYD	384	110	0	N	Parvataneni Kiran	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558562	59	THEATRICAL TRAILER NO. 1 OF "AGNYAATHAVAASI (PRINCE IN EXILE)"	2017	120	8	DIS/1/228/2017-HYD	1.06	0	2017-12-21 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Trailer	0	0	DIS/1/228/2017-HYD	384	110	0	N	Suryadevara Radhakrishna	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558563	44	HONEY BUNNY KA SPACE ADVENTURE	2017	120	6	VFS/1/100/2017-MUM	49	0	2017-12-21 00:00:00	SONY PICTURES 	Other	0	0	VFS/1/100/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558564	44	FAMOUS PANDEY	2017	122	6	DIL/3/96/2017-MUM	102.1	0	2017-12-21 00:00:00	ALLIGATORMEDIA PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/96/2017-MUM	384	109	0	N	Ekant Babani	0	102.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558565	44	PROMO NO. 14 TO 16 - PADMAN | TITLE SONG	2017	121	6	VIS/2/876/2017-MUM	2.53	0	2017-12-21 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/876/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558566	44	TRAILER NO. 1 OF VODKA DIARIES 	2017	121	6	DIS/2/495/2017-MUM	1.05	0	2017-12-21 00:00:00	K'SCOPE ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/495/2017-MUM	384	110	0	N	Kushal Srivastava	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558567	45	JEEVATHMA	2017	121	4	DIL/2/83/2017-BAN	115.48	0	2017-12-21 00:00:00	CHANDRA SHEKHAR R - BANGALORE URBAN	Feature	0	0	DIL/2/83/2017-BAN	384	109	0	N	Chandra Shekhar R	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558568	45	TEASER OF THE FILM ABHISAARIKE	2017	121	4	DIS/2/45/2017-BAN	0.51	0	2017-12-21 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Trailer	0	0	DIS/2/45/2017-BAN	384	110	0	N	Shivakumara K	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558569	45	KULFI	2017	121	4	DIS/2/44/2017-BAN	2.31	0	2017-12-21 00:00:00	MUNISWAMY DODDAIAH - BANGALORE URBAN	Promos	0	0	DIS/2/44/2017-BAN	384	110	0	N	Muniswamy Doddaiah	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558570	82	KARIM MOHAMMED	2017	120	7	DIL/1/16/2017-DEL	99.1	0	2017-12-21 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Feature	0	0	DIL/1/16/2017-DEL	384	109	0	N	Ravindra Singh Rajawat	0	99.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558571	45	PUNARAMBHA	2017	121	4	DIL/2/82/2017-BAN	106.04	0	2017-12-21 00:00:00	VIJAYKUMAR T S - BANGALORE URBAN	Feature	0	0	DIL/2/82/2017-BAN	384	109	0	Y	Vijaykumar T S	0	106.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558572	44	KILLER KAUN	2017	121	6	DIL/2/225/2017-MUM	122.2	0	2017-12-21 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/225/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558573	44	KANCHANA NO. 1	2017	121	6	DIL/2/224/2017-MUM	113.29	0	2017-12-21 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/224/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	113.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558574	61	AN ORDINARY MAN	2017	121	6	VFL/2/285/2017-MUM	86.31	0	2017-12-21 00:00:00	ELACTRIC ENTERTAINMENT.	Feature	0	0	VFL/2/285/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	86.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558575	44	DIALOUGE PROMO NO.1, 2 & 3 OF FILM SONU KE TITU KI SWEETY	2017	121	6	VIS/2/875/2017-MUM	4.53	0	2017-12-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/875/2017-MUM	106	110	0	N	Luv Ranjan	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558576	59	APARNA - AMARAVATHI ONE 	2017	120	8	DIS/1/227/2017-HYD	1	0	2017-12-20 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/227/2017-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558577	59	THEATRE TRAILER OF " EGO"	2017	120	8	DIS/1/226/2017-HYD	0.59	0	2017-12-20 00:00:00	KR VIJAY KARAN - HYDERABAD, KR ANIL KARAN - HYDERABAD, KR KAUSHAL KARAN - HYDERABAD	Trailer	0	0	DIS/1/226/2017-HYD	384	110	0	N	Kr Vijay Karan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558578	49	MASTER PIECE	2017	120	5	DIL/1/76/2017-THI	159.09	0	2017-12-20 00:00:00	MUHAMMED C H - ERNAKULAM(ROYAL CINEMAS)	Feature	0	0	DIL/1/76/2017-THI	384	109	0	N	Muhammed C H	0	159.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558579	49	BONSAI	2017	120	5	DIL/1/75/2017-THI	101.5	0	2017-12-20 00:00:00	SURESH S R - KANNUR(S R FILMS)	Feature	0	0	DIL/1/75/2017-THI	384	109	0	N	Suresh S R	0	101.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558580	59	MALLI PREMISTHEY	2017	121	8	VIL/2/10/2017-HYD	121.06	0	2017-12-20 00:00:00	PUDHOTASUDHEERKUMAR PUDHOTAMARAIAH - HYDERABAD (AP)(RAMAREELS)	Feature	0	0	VIL/2/10/2017-HYD	106	109	0	Y	Pudhotasudheerkumar Pudhotamaraiah	0	121.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558581	49	ATHISHAYANGALUDE  VENAL	2017	120	5	DIL/1/74/2017-THI	118.13	0	2017-12-20 00:00:00	NIKHIL NARENDRAN - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/74/2017-THI	384	109	0	N	Nikhil Narendran	0	118.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558582	49	SHIRK	2017	120	5	DIL/1/73/2017-THI	132.54	0	2017-12-20 00:00:00	MADHUSOODANAN K B - ALAPPUZHA(MDA PRODUCTIONS), MANOJ ANCHAMERA - KANNUR(M D A PRODUCTIONS)	Feature	0	0	DIL/1/73/2017-THI	384	109	0	Y	Manoj Anchamera	0	132.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558583	61	THE GREATEST SHOWMAN	2017	121	6	DFL/2/96/2017-MUM	105.28	0	2017-12-20 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/96/2017-MUM	384	109	0	Y	Jharna Rohra	0	105.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558584	59	'NEXT NUVVE''	2017	121	8	VIL/2/9/2017-HYD	138.57	0	2017-12-20 00:00:00	G UDAYASRINIVASU - HYDERABAD(V4 MOVIES)	Feature	0	0	VIL/2/9/2017-HYD	106	109	0	Y	G Udayasrinivasu	0	139.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558585	59	ENDUKILA 	2017	121	8	DIL/2/93/2017-HYD	102.45	0	2017-12-20 00:00:00	MOHA YAKUBPASHA - HYDERABAD(SKY CINEMA)	Feature	0	0	DIL/2/93/2017-HYD	384	109	0	Y	Moha Yakubpasha	0	102.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558586	49	IRATTAJEEVITHAM	2017	120	5	DIL/1/72/2017-THI	102.32	0	2017-12-20 00:00:00	M G VIJAY - THRISSUR(AMMA FILMS)	Feature	0	0	DIL/1/72/2017-THI	384	109	0	N	M G Vijay	0	102.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558587	70	'LITTLE FINGER''	2017	120	8	DIS/1/225/2017-HYD	6.11	0	2017-12-20 00:00:00	KOMMINENI ARUNA KUMARI - HYDERABAD(BUJJI BUDUGU FILMS)	Other	0	0	DIS/1/225/2017-HYD	384	110	0	Y	Kommineni Aruna Kumari	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558588	51	VEDA BF (BOYFRIEND)	2017	121	6	DIL/2/223/2017-MUM	124.06	0	2017-12-20 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Feature	0	0	DIL/2/223/2017-MUM	384	109	0	Y	Altaf Dadasaheb Shaikh	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558589	59	TRAILER OF ''RANGULA RATNAM''	2017	120	8	DIS/1/224/2017-HYD	1.52	0	2017-12-20 00:00:00	NAGARJUNA AKKINENI - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Trailer	0	0	DIS/1/224/2017-HYD	384	110	0	Y	Nagarjuna Akkineni	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558590	59	TRAILER OF " NAA LOVE STORY "	2017	120	8	DIS/1/223/2017-HYD	2.02	0	2017-12-20 00:00:00	GUTTIKONDA LAKSHMI - KRISHNA(ASWINI CREATIONS)	Trailer	0	0	DIS/1/223/2017-HYD	384	110	0	Y	Guttikonda Lakshmi	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558591	51	YOUTHTUBE	2017	122	6	DIL/3/95/2017-MUM	140.33	0	2017-12-20 00:00:00	MIRACLES FILMS - PUNE	Feature	0	0	DIL/3/95/2017-MUM	384	109	0	Y	Pramod Pundalik Prabhulkar	0	140.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558592	44	MUDDU MANASE	2017	121	6	VIL/2/124/2017-MUM	148.43	0	2017-12-20 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/124/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	148.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558593	45	CHAMAK	2017	121	4	DIL/2/81/2017-BAN	145	0	2017-12-20 00:00:00	T R CHANDRASHEKHARA - MYSORE	Feature	0	0	DIL/2/81/2017-BAN	384	109	0	Y	T R Chandrashekhara	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558594	42	PARA THEKE PREMIERE	2017	120	2	DIL/1/22/2017-KOL	115.25	0	2017-12-20 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/22/2017-KOL	384	109	0	N	Joydeep Mukherjee	0	115.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558595	49	AANA ALARALODALARAL (FEATURE FILM)	2017	120	5	DIL/1/71/2017-THI	120.02	0	2017-12-20 00:00:00	SIBI JOSE - KOTTAYAM(POETRY FILM HOUSE)	Feature	0	0	DIL/1/71/2017-THI	384	109	0	N	Sibi Jose	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558596	42	PRAYAS	2017	122	2	DIL/3/9/2017-KOL	109.44	0	2017-12-20 00:00:00	M/S. NITU FILM PRODUCTION	Feature	0	0	DIL/3/9/2017-KOL	384	109	0	N	Nabanita Bhattacharjee	0	109.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558597	44	"BRUCE LEE, THE LEGEND	2017	121	6	VFL/2/284/2017-MUM	83.55	0	2017-12-20 00:00:00	LEONARD HO 	Feature	0	0	VFL/2/284/2017-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558598	59	JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFL/2/95/2017-MUM	119	0	2017-12-20 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Feature	0	0	DFL/2/95/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558599	61	QATAR AIRWAYS Q SUITE	2017	120	6	DIS/1/3568/2017-MUM	1	0	2017-12-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3568/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558600	58	"SAGAA"	2017	121	3	DIL/2/57/2017-Che	120.15	0	2017-12-20 00:00:00	SELVAKUMAR RAMASAMY - CHENNAI(SELLYCINEMAS)	Feature	0	0	DIL/2/57/2017-Che	384	109	0	Y	Selvakumar Ramasamy	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558601	58	MOUNA GEETHANGAL (REVISED)	2017	121	3	VIL/2/10/2017-Che	138.54	0	2017-12-20 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI	Feature	0	0	VIL/2/10/2017-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558602	58	GRAMATHUK KILIGAL  (REVISED)	2017	121	3	VIL/2/9/2017-Che	124.45	0	2017-12-20 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/9/2017-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558603	58	TOLET	2017	120	3	DIL/1/41/2017-Che	99.27	0	2017-12-20 00:00:00	CHEZHIAN RAMALINGAM - CHENNAI(LA CINEMA)	Feature	0	0	DIL/1/41/2017-Che	384	109	0	N	Chezhian Ramalingam	0	99.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558604	44	THE TIGER	2017	121	6	VFL/2/283/2017-MUM	111.5	0	2017-12-20 00:00:00	CONTENTS PANDA	Feature	0	0	VFL/2/283/2017-MUM	106	109	0	Y	Ravikumar Kale	0	112.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558605	82	MAHUAA.	2017	121	6	DIL/2/222/2017-MUM	138.49	0	2017-12-20 00:00:00	SHAILJA MOVIES - MUMBAI	Feature	0	0	DIL/2/222/2017-MUM	384	109	0	N	Satyen Shashi Srivastva	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558606	44	PARKSYDE HOMES, NASHIK	2017	120	6	DIS/1/3567/2017-MUM	0.2	0	2017-12-20 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3567/2017-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558607	44	BAJAJ VIKRANT THE INVINCIBLE	2017	120	6	DIS/1/3566/2017-MUM	0.3	0	2017-12-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3566/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558608	59	THUMS UP CHARGED MAHESH BABU	2017	120	6	DIS/1/3565/2017-MUM	0.15	0	2017-12-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3565/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558609	82	THOMAS COOK - OCEAN PARK	2017	120	6	DIS/1/3564/2017-MUM	0.3	0	2017-12-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3564/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558610	44	TRAILER NO 3 OF FILM AIYAARY	2017	121	6	DIS/2/494/2017-MUM	2.48	0	2017-12-20 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/494/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558611	44	EROS NOW PROMO	2017	120	6	DIS/1/3563/2017-MUM	0.3	0	2017-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/3563/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558612	64	KOTHA JAHAN PYAR BIKELA	2017	121	6	VIL/2/123/2017-MUM	134.3	0	2017-12-20 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/123/2017-MUM	106	109	0	Y	Ratnakar Kumar	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558613	44	JADU TONA CONTINUE	2017	121	7	DIL/2/11/2017-DEL	97.23	0	2017-12-20 00:00:00	JAYA SHRI - GHAZIABAD	Feature	0	0	DIL/2/11/2017-DEL	384	109	0	N	Jaya Shri	0	97.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558614	61	THUMS UP CHARGED RANVEER	2017	120	6	DIS/1/3562/2017-MUM	0.15	0	2017-12-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3562/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558615	64	DEEWANAPAN	2017	121	6	DIL/2/221/2017-MUM	160	0	2017-12-20 00:00:00	AMBEY FILMS - THANE	Feature	0	0	DIL/2/221/2017-MUM	384	109	0	N	Sanjai Gupta	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558616	59	PROMO NO 10,11,12,13 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/298/2017-MUM	2.05	0	2017-12-20 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/298/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558617	51	SONG : TUJHYA AATHVANICHE  ( MALE VERSION ) 	2017	121	6	VIS/2/874/2017-MUM	4.1	0	2017-12-20 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/2/874/2017-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558618	58	PROMO NO 10,11,12,13 OF JUMNAJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/297/2017-MUM	2.05	0	2017-12-20 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/297/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558619	44	PROMO NO.06 :KAALAKAANDI-SWAGPUR KA CHAUDHARY OPT 2	2017	121	6	VIS/2/873/2017-MUM	2.02	0	2017-12-20 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/873/2017-MUM	106	110	0	N	Rohit Khattar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558620	44	JUMANJI WELCOME TO THE JUNGLE 	2017	121	6	DFL/2/94/2017-MUM	119	0	2017-12-20 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Feature	0	0	DFL/2/94/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558621	44	MOTU PATLU IN OCTOPUS WORLD PART 02	2017	120	6	VIS/1/1196/2017-MUM	45.08	0	2017-12-20 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/1196/2017-MUM	106	110	0	N	Ketan Mehta	0	45.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558622	44	MOTU PATLU IN OCTOPUS WORLD PART 01 	2017	120	6	VIS/1/1195/2017-MUM	48.38	0	2017-12-20 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/1195/2017-MUM	106	110	0	N	Ketan Mehta	0	48.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558623	54	SONG KHAIR NAHI OF FILM HARD KAUR	2017	121	7	VIS/2/61/2017-DEL	2.32	0	2017-12-20 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/61/2017-DEL	106	110	0	N	Rakesh Kumar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558624	54	SONG- YAARI TE JUGAAD	2017	121	7	VIS/2/60/2017-DEL	4.09	0	2017-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/60/2017-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558625	54	SONG- BAPU THE FIRST GOD	2017	121	7	VIS/2/59/2017-DEL	5.11	0	2017-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/59/2017-DEL	106	110	0	N	Bhushan Dua	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558626	54	MACHINE GUN	2017	121	7	VIS/2/58/2017-DEL	3.08	0	2017-12-20 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/58/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558627	61	"SNOW TIME "	2017	120	6	DFL/1/20/2017-MUM	82.27	0	2017-12-20 00:00:00	SOLA MEDIA GMBH	Feature	0	0	DFL/1/20/2017-MUM	384	109	0	N	Rajarajan Neduncheran	0	82.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558628	61	"AHIMSA - THE JOURNEY OF AN EVOLUTIONARY IDEA"	2017	122	6	VIS/3/61/2017-MUM	68.2	0	2017-12-20 00:00:00	MAYA DIGITAL MEDIA PVT LTD - MUMBAI	Other	0	0	VIS/3/61/2017-MUM	106	110	0	N	Ketan Mehta	0	68.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558629	54	PROMO NO.1 OF SONG KHAIR NAHI OF FILM HARD KAUR	2017	120	7	VIS/1/662/2017-DEL	0.15	0	2017-12-20 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/662/2017-DEL	106	110	0	N	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558630	54	SONG SACHE SAHIBA OF FILM HARD KAUR 	2017	120	7	VIS/1/661/2017-DEL	2.31	0	2017-12-20 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/661/2017-DEL	106	110	0	N	Rakesh Kumar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558631	54	SONG GUR GUR PAYA OF FILM HARD KAUR	2017	120	7	VIS/1/660/2017-DEL	3.03	0	2017-12-20 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/660/2017-DEL	106	110	0	N	Rakesh Kumar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558632	54	DIALOUGE PROMO NO 7 OF FILM HARD KAUR	2017	120	7	VIS/1/659/2017-DEL	0.15	0	2017-12-20 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/659/2017-DEL	106	110	0	N	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558633	54	VAIL PUNA	2017	120	7	VIS/1/658/2017-DEL	3.22	0	2017-12-20 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/658/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558634	54	SONG- GOLIYAN	2017	120	7	VIS/1/657/2017-DEL	4.06	0	2017-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/657/2017-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558635	54	SONG- FAISLA	2017	120	7	VIS/1/656/2017-DEL	4.01	0	2017-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/656/2017-DEL	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558636	54	DOLI VS ATHRU	2017	120	7	VIS/1/655/2017-DEL	3.22	0	2017-12-20 00:00:00	JASVEER SINGH - SHAHJAHANPUR	Song	0	0	VIS/1/655/2017-DEL	106	110	0	N	Jasveer Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558637	54	PAIGAAM	2017	120	7	VIS/1/654/2017-DEL	3.49	0	2017-12-20 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/654/2017-DEL	106	110	0	N	Rakesh Kapoor	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558638	54	SONG- JATT DI PASAND	2017	120	7	VIS/1/653/2017-DEL	3.38	0	2017-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/653/2017-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558639	54	SONG- DIL CH VASAYA	2017	120	7	VIS/1/652/2017-DEL	3.33	0	2017-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/652/2017-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558640	54	JANNAT	2017	120	7	VIS/1/651/2017-DEL	4.05	0	2017-12-20 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/651/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558641	54	NAIN	2017	120	7	VIS/1/650/2017-DEL	3.45	0	2017-12-20 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/650/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558642	54	KIVE SARDA EH	2017	120	7	VIS/1/649/2017-DEL	4.39	0	2017-12-20 00:00:00	UMESH KUMAR YADAV - CHANDIGARH	Song	0	0	VIS/1/649/2017-DEL	106	110	0	N	Umesh Kumar Yadav	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558643	54	STAND	2017	120	7	VIS/1/648/2017-DEL	3.05	0	2017-12-20 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/648/2017-DEL	106	110	0	N	Sumeet Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558644	54	PINK SLIPPER	2017	121	7	VIS/2/57/2017-DEL	3	0	2017-12-20 00:00:00	ANUP KUMAR - MOHALI	Song	0	0	VIS/2/57/2017-DEL	106	110	0	N	Anup Kumar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558645	42	WRONG ROUTE	2017	122	2	DIL/3/8/2017-KOL	120.56	0	2017-12-20 00:00:00	B.R.PRODUCTION	Feature	0	0	DIL/3/8/2017-KOL	384	109	0	N	Tapas Majumder	0	120.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558646	42	KALPATAROO	2017	120	2	DIL/1/21/2017-KOL	104.04	0	2017-12-20 00:00:00	DIGBIJAY CHAUDHURI 	Feature	0	0	DIL/1/21/2017-KOL	384	109	0	N	Digbijay Chaudhuri	0	104.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558647	42	MAYURAKSHI	2017	120	2	DIL/1/20/2017-KOL	102.08	0	2017-12-20 00:00:00	M/S. FRIENDS COMMUNICATION	Feature	0	0	DIL/1/20/2017-KOL	384	109	0	N	Prabal Halder	0	102.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558648	70	ALLURE	2017	120	2	DIS/1/68/2017-KOL	0.3	0	2017-12-20 00:00:00	M/S. EYE WASH	Advertisement	0	0	DIS/1/68/2017-KOL	384	110	0	N	Anirban Mallik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558649	61	PATHFINDER HIGHER SECONDARY PUBLIC SCHOOL VERSION - 3	2017	120	2	DIS/1/67/2017-KOL	0.1	0	2017-12-20 00:00:00	ARITRA MUKHERJEE 	Advertisement	0	0	DIS/1/67/2017-KOL	384	110	0	N	Aritra Mukherjee	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558650	58	IRAVUKKU AAYIRAM KANGAL (VIDEO TRAILER - 2)	2017	121	3	VIS/2/41/2017-Che	1.54	0	2017-12-20 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	VIS/2/41/2017-Che	106	110	0	Y	Dilli Babu Govindaraj	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558651	58	IRAVUKKU AAYIRAM KANGAL (DIGITAL TRAILER - 2)	2017	121	3	DIS/2/50/2017-Che	1.54	0	2017-12-20 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Trailer	0	0	DIS/2/50/2017-Che	384	110	0	Y	Dilli Babu Govindaraj	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558652	82	THE SQUARE 	2017	122	6	DFL/3/67/2017-MUM	148.32	0	2017-12-20 00:00:00	COPRODUCTION OFFICE	Feature	0	0	DFL/3/67/2017-MUM	384	109	0	Y	Sundarrajan Perumal	0	151.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558653	44	HASEENA	2017	122	6	DIL/3/94/2017-MUM	117.38	0	2017-12-20 00:00:00	KHUSHI FILMS - MUMBAI 	Feature	0	0	DIL/3/94/2017-MUM	384	109	0	Y	Vicky Ranawat	0	117.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558654	49	VIMANAM	2017	120	5	DIL/1/70/2017-THI	146.3	0	2017-12-20 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Feature	0	0	DIL/1/70/2017-THI	384	109	0	N	Listin Stephen	0	146.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558655	42	AMAZON OBHIJAAN	2017	121	2	DIL/2/44/2017-KOL	140	0	2017-12-19 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/44/2017-KOL	384	109	0	Y	Ravi Sharma	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558656	58	THALAI VANANGATHEY TAMIZHA	2017	120	3	VIS/1/117/2017-Che	4.09	0	2017-12-19 00:00:00	ARUNRAJ GANESHAN - CHENNAI(GRAND HARMONY STUDIOS)	Song	0	0	VIS/1/117/2017-Che	106	110	0	N	Arunraj Ganeshan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558657	58	RAM THANGANAGAI MALIGAI	2017	120	3	DIS/1/520/2017-Che	1	0	2017-12-19 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/520/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558658	59	"DIGITAL TRAILER 1" - GANG	2017	120	3	DIS/1/519/2017-Che	1.11	0	2017-12-19 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Trailer	0	0	DIS/1/519/2017-Che	384	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558659	58	NINIO BABY CARE	2017	120	3	DIS/1/518/2017-Che	1.1	0	2017-12-19 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - CHENNAI(SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/518/2017-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558660	58	MY PROPERTY BOUTIQUE TVC	2017	120	3	VIS/1/116/2017-Che	0.3	0	2017-12-19 00:00:00	PRAKASH SHANKARKURUP - CHENNAI(IMPRINT CONCEPTS PVT LTD)	Advertisement	0	0	VIS/1/116/2017-Che	106	110	0	N	Prakash Shankarkurup	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558661	59	GANG - "TV TRAILER 1"	2017	120	3	VIS/1/115/2017-Che	1.11	0	2017-12-19 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI	Trailer	0	0	VIS/1/115/2017-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558662	58	 LAKSHMI FORD	2017	120	3	DIS/1/517/2017-Che	1	0	2017-12-19 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/517/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558663	58	LAKSHMI HOTEL	2017	120	3	DIS/1/516/2017-Che	1.22	0	2017-12-19 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/516/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558664	58	LAKSHMI GROUP OF COMPANIES	2017	120	3	DIS/1/515/2017-Che	1.1	0	2017-12-19 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/515/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558665	59	NAC JEWELLERS PAARATTIL PAADHI 	2017	120	3	DIS/1/514/2017-Che	0.55	0	2017-12-19 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/514/2017-Che	384	110	0	N	Harishraam Leeladhar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558666	58	TV SONG TEASER - GULAEBAGHAVALI 	2017	120	3	VIS/1/114/2017-Che	2.42	0	2017-12-19 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Other	0	0	VIS/1/114/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558667	51	BARAYAN	2017	120	6	DIL/1/72/2017-MUM	151	0	2017-12-19 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/72/2017-MUM	384	109	0	Y	Deepak Balu Patil	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558757	54	SONG:-"SOHNEYA YAARA"	2017	121	6	VIS/2/867/2017-MUM	4	0	2017-12-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/867/2017-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558668	58	TIK TIK TIK (LYRIC VIDEO SONG)	2017	120	3	VIS/1/113/2017-Che	4.11	0	2017-12-19 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Song	0	0	VIS/1/113/2017-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558669	58	TRIPLE-DMODULAR KITCHENS AND  INTERIORS	2017	120	3	DIS/1/513/2017-Che	0.45	0	2017-12-19 00:00:00	DHANASEKARAN SATHYANARAYANAN - TIRUVALLUR(TRIPLE D ENGINEERING)	Advertisement	0	0	DIS/1/513/2017-Che	384	110	0	N	Dhanasekaran Sathyanarayanan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558670	58	"KULEBA PUNOSH DIYAS" TV SONG 1 - GULABEGHAVALI	2017	120	3	VIS/1/112/2017-Che	4.06	0	2017-12-19 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Song	0	0	VIS/1/112/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558671	58	(GULABEGHAVALI) TV SONG 2 - â€œYEI ENAKKU UN MELAâ€  	2017	120	3	VIS/1/111/2017-Che	3.47	0	2017-12-19 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Song	0	0	VIS/1/111/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558672	58	VISIRI (DIGITAL TRAILER)	2017	120	3	DIS/1/512/2017-Che	2.05	0	2017-12-19 00:00:00	VETRIVEERAN MAHALINGAM - CHENNAI(MAHALINGAM PRODUCTIONS)	Trailer	0	0	DIS/1/512/2017-Che	384	110	0	N	Vetriveeran Mahalingam	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558673	58	V.MUTHUSWAMY SILKS	2017	120	3	DIS/1/511/2017-Che	0.32	0	2017-12-19 00:00:00	VIJAYAKUMAR JAYARAJ - CHENNAI(EIGHTELEVEN)	Advertisement	0	0	DIS/1/511/2017-Che	384	110	0	N	Vijayakumar Jayaraj	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558674	58	KATHIRUPPOR PATTIYAL - DIGITAL TRAILER - 1	2017	120	3	DIS/1/510/2017-Che	1.37	0	2017-12-19 00:00:00	BAIJATOM THOMAS - CHENNAI(M/S LADY DREAM CINEMAS)	Trailer	0	0	DIS/1/510/2017-Che	384	110	0	N	Baijatom Thomas	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558675	41	VILLAGE ROCKSTARS	2017	120	9	DIL/1/18/2017-GUW	87.03	0	2017-12-19 00:00:00	RIMA DAS - GUWAHATI	Feature	0	0	DIL/1/18/2017-GUW	384	109	0	N	Rima Das	0	87.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558676	58	NARAYANA PEARLS(JEWELLERY)	2017	120	3	DIS/1/509/2017-Che	0.45	0	2017-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/509/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558677	58	THAANA SERNDHA KOOTAM - DIGITAL TRAILER 1	2017	120	3	DIS/1/508/2017-Che	1.11	0	2017-12-19 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Trailer	0	0	DIS/1/508/2017-Che	384	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558678	58	METRO FLEX.	2017	120	3	DIS/1/507/2017-Che	0.2	0	2017-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/507/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558679	58	ARRS SILKS	2017	120	3	DIS/1/506/2017-Che	0.3	0	2017-12-19 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/506/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558680	58	DR.MGR NOOTRANDU VIZHA-PART-6	2017	120	3	DIS/1/505/2017-Che	3.44	0	2017-12-19 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/505/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558681	58	(NAGESHTHIRAIYARANGAM) "KANGAL RENDUM " - TV SONG 1	2017	120	3	VIS/1/110/2017-Che	4.37	0	2017-12-19 00:00:00	RAJENDRA RAJAN - MUMBAI (SUBURBAN) *(TRANSINDIAMEDIA&ENTERTAINMENT PVT.LTD)	Song	0	0	VIS/1/110/2017-Che	106	110	0	N	Rajendra Rajan	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558682	58	TV TRAILER 1 - "THAANA SERNDHA KOOTTAM"	2017	120	3	VIS/1/109/2017-Che	1.11	0	2017-12-19 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Trailer	0	0	VIS/1/109/2017-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558683	45	TRAILER OF THE FILM NEENILLADA MALE	2017	120	4	DIS/1/129/2017-BAN	1	0	2017-12-19 00:00:00	JANARDHAN R - BANGALORE RURAL	Trailer	0	0	DIS/1/129/2017-BAN	384	110	0	N	JANARDHAN R	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558684	45	TEASER OF THE FILM 8 MM	2017	120	4	DIS/1/128/2017-BAN	1.02	0	2017-12-19 00:00:00	NARAYANA SWAMY N - BANGALORE URBAN	Trailer	0	0	DIS/1/128/2017-BAN	384	110	0	N	Narayana Swamy N	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558685	45	SARKAAR	2017	122	4	DIL/3/47/2017-BAN	138.08	0	2017-12-19 00:00:00	PARVATHI HOSMATH - DHARWAD	Feature	0	0	DIL/3/47/2017-BAN	384	109	0	N	Parvathi Hosmath	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558686	45	JANAGANA MANA	2017	122	4	DIL/3/46/2017-BAN	124.36	0	2017-12-19 00:00:00	P SAMBASIVA REDDY - BANGALORE URBAN	Feature	0	0	DIL/3/46/2017-BAN	384	109	0	N	P Sambasiva Reddy	0	124.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558687	45	RUKKU	2017	121	4	DIL/2/80/2017-BAN	135.13	0	2017-12-19 00:00:00	RAJANNA R - BANGALORE URBAN	Feature	0	0	DIL/2/80/2017-BAN	384	109	0	N	Rajanna R	0	135.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558688	45	GUJURI	2017	121	4	DIL/2/79/2017-BAN	116.52	0	2017-12-19 00:00:00	HEMADRI V - BANGALORE URBAN	Feature	0	0	DIL/2/79/2017-BAN	384	109	0	N	Hemadri V	0	116.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558689	45	BHOOTAYYANA MOMMAGA AYYU	2017	121	4	DIL/2/78/2017-BAN	112.15	0	2017-12-19 00:00:00	VARA PRASAD - BANGALORE URBAN	Feature	0	0	DIL/2/78/2017-BAN	384	109	0	N	Vara Prasad	0	112.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558690	44	SONG - WAQT ASRAR OF FILM - GANDHI EK SAAZISH	2017	121	6	VFS/2/296/2017-MUM	6.12	0	2017-12-19 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Song	0	0	VFS/2/296/2017-MUM	106	110	0	N	Rajamani Ranganathan Aiyer	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558691	82	BARDO	2017	121	6	DIL/2/220/2017-MUM	113.31	0	2017-12-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIL/2/220/2017-MUM	384	109	0	N	Jessica Sadana	0	113.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558692	51	GUNVATTA	2017	120	6	VIS/1/1194/2017-MUM	30.48	0	2017-12-19 00:00:00	RAJENDRA KACHRU DHANGE - AHEMADNAGAR	Educational	0	0	VIS/1/1194/2017-MUM	106	110	0	N	Rajendra Kachru Dhange	0	30.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558693	43	DHH	2017	120	6	DIL/1/71/2017-MUM	127.47	0	2017-12-19 00:00:00	AMDAVAD FILMS PVT. LTD - AHMADABAD	Feature	0	0	DIL/1/71/2017-MUM	384	109	0	Y	Manish Saini	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558694	45	ANJANIPUTRA	2017	121	4	DIL/2/77/2017-BAN	138.33	0	2017-12-19 00:00:00	M N KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/77/2017-BAN	384	109	0	N	M N Kumar	0	138.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558695	49	MAYAANADHI	2017	121	5	DIL/2/11/2017-THI	136	0	2017-12-19 00:00:00	SANTHOSH THANAVELIL KURUVILLA - ERNAKULAM(DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD), AASHIQ ABU - ERNAKULAM(DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD)	Feature	0	0	DIL/2/11/2017-THI	384	109	0	N	Aashiq Abu	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558696	59	"HELLO"	2017	120	8	DIL/1/42/2017-HYD	131	0	2017-12-19 00:00:00	AKKINENI NAGARJUNA - HYDERABAD(MANAM ENTERPRISES)	Feature	0	0	DIL/1/42/2017-HYD	384	109	0	N	Akkineni Nagarjuna	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558697	49	ROSAPOO (TRAILER)	2017	120	5	DIS/1/111/2017-THI	1.17	0	2017-12-19 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Trailer	0	0	DIS/1/111/2017-THI	384	110	0	N	Shibu Kamaludeen	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558698	49	THE KOOTHATTUKULAM GOVT.SERVANTS CO OPERATIVE SOCIETY	2017	120	5	VIS/1/24/2017-THI	1.25	0	2017-12-19 00:00:00	RAJU MOLEPARAMBIL KURIAN - ERNAKULAM(KOOTHATTUKULAM GOVT SERVANTS CO OPERATIVE SOCIETY LTD E 252)	Advertisement	0	0	VIS/1/24/2017-THI	106	110	0	N	Raju Moleparambil Kurian	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558699	59	PROMO-DANDUPALYAM-3	2017	122	4	DIS/3/4/2017-BAN	0.4	0	2017-12-19 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Promos	0	0	DIS/3/4/2017-BAN	384	110	0	N	Ram Prasad Talluri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558700	51	VIDEO PARLOUR	2017	122	6	DIL/3/93/2017-MUM	131.29	0	2017-12-18 00:00:00	HRIDAYA CINECRAFTS PVT LTD - PUNE	Feature	0	0	DIL/3/93/2017-MUM	384	109	0	Y	Shreyansh Ravindra Kapale	0	130.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558701	59	M.C.A (MIDDLE CLASS ABBAYI)	2017	121	8	DIL/2/92/2017-HYD	143.3	0	2017-12-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/92/2017-HYD	384	109	0	N	Vvenkata Ramanareddy	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558702	59	THE TAKE OVER(CHALANA CHITRA SANKETHIKA VIPLAVAM)	2017	120	8	VIS/1/108/2017-HYD	63.1	0	2017-12-18 00:00:00	KOTHA BASI REDDY - HYDERABAD(DIGIQUEST INDIA LIMITED)	Other	0	0	VIS/1/108/2017-HYD	106	110	0	N	Kotha Basi Reddy	0	63.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558703	44	PAAPI	2017	121	6	VIL/2/122/2017-MUM	182.11	0	2017-12-18 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/122/2017-MUM	106	109	0	Y	Sushilkumar Agrawal	0	180.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558704	45	SONG 3 ILIDAL MANADALI (YOGI DUNIYA)	2017	120	4	VIS/1/177/2017-BAN	2.44	0	2017-12-18 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Song	0	0	VIS/1/177/2017-BAN	106	110	0	N	N Venkatesh Babu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558705	51	GACHCHI 	2017	120	6	DIL/1/70/2017-MUM	101.57	0	2017-12-18 00:00:00	NITIN VAIDYA PRODUCTIONS - PUNE	Feature	0	0	DIL/1/70/2017-MUM	384	109	0	Y	Nitin Prakash Vaidya	0	101.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558706	45	SONG OF AA ONDU DINA	2017	120	4	VIS/1/176/2017-BAN	4.02	0	2017-12-18 00:00:00	RAVINDRA GAUDA PATIL - BIJAPUR	Song	0	0	VIS/1/176/2017-BAN	106	110	0	N	Ravindra Gauda Patil	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558707	45	TRAILER OF THE FILM 3GANTE 30DINA 30SECOND	2017	120	4	DIS/1/127/2017-BAN	1	0	2017-12-18 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Trailer	0	0	DIS/1/127/2017-BAN	384	110	0	N	Chandrashekar R	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558708	45	TRAILER OF THE FILM 3 GANTE 30 DINA 30 SECOND	2017	120	4	DIS/1/126/2017-BAN	1.13	0	2017-12-18 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Trailer	0	0	DIS/1/126/2017-BAN	384	110	0	N	Chandrashekar R	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558709	45	SONG 3 TAKA TAKA ELLA READY (VERY GOOD)	2017	120	4	VIS/1/175/2017-BAN	4.13	0	2017-12-18 00:00:00	YASHAVANT SIRDESHPANDE - BANGALORE URBAN	Song	0	0	VIS/1/175/2017-BAN	106	110	0	N	Yashavant Sirdeshpande	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558710	45	SONG 2 KALISU GURUVE KALISU (CHILDREN) (VERY GOOD)	2017	120	4	VIS/1/174/2017-BAN	4.44	0	2017-12-18 00:00:00	YASHAVANT SIRDESHPANDE - BANGALORE URBAN	Song	0	0	VIS/1/174/2017-BAN	106	110	0	N	Yashavant Sirdeshpande	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558711	45	SONG 1 KALISU GURUVE KALISU (VERY GOOD)	2017	120	4	VIS/1/173/2017-BAN	4	0	2017-12-18 00:00:00	YASHAVANT SIRDESHPANDE - BANGALORE URBAN	Song	0	0	VIS/1/173/2017-BAN	106	110	0	N	Yashavant Sirdeshpande	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558712	63	MOGO (RAJASTHANI)	2017	120	4	DIS/1/125/2017-BAN	1	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/125/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558713	54	MOGO (PUNJABI)	2017	120	4	DIS/1/124/2017-BAN	1	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/124/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558714	45	MOGO (KANNADA)	2017	120	4	DIS/1/123/2017-BAN	1	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/123/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558715	51	MOGO (MARATHI)	2017	120	4	DIS/1/122/2017-BAN	1	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/122/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558716	44	MOGO (HINDI)	2017	120	4	DIS/1/121/2017-BAN	1	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/121/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558717	44	OFFICER CHOICE (OFFICE+AMBULANCE)	2017	120	4	DIS/1/120/2017-BAN	0.45	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/120/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558718	44	OFFICER S CHOICE BLUE (WATER +TRAIN)	2017	120	4	DIS/1/119/2017-BAN	0.45	0	2017-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/119/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558719	45	TRAILER OF THE FILM JAVA	2017	121	4	DIS/2/43/2017-BAN	2.2	0	2017-12-18 00:00:00	VACHAN SHETTY - BANGALORE URBAN(M/S INNOSTORM ENTERTAINMENT GROUP)	Trailer	0	0	DIS/2/43/2017-BAN	384	110	0	N	Vachan Shetty	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558720	64	AATANKVADI	2017	121	6	VIL/2/121/2017-MUM	123.14	0	2017-12-18 00:00:00	M/S SHREYASH FILMS - MUMBAI	Feature	0	0	VIL/2/121/2017-MUM	106	109	0	Y	Premshankar Gorakh Rai	0	123.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558721	64	MIL GAYLI CHANDANIYA  	2017	121	6	DIL/2/219/2017-MUM	156.39	0	2017-12-18 00:00:00	M/S. ERA FILMS - RAIPUR	Feature	0	0	DIL/2/219/2017-MUM	384	109	0	Y	Pushpa Devi Jain	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558722	61	LOSING SIGHT OF SHORE	2017	120	6	DIL/1/69/2017-MUM	91.35	0	2017-12-18 00:00:00	MARVEL ENTERPRISE - THANE	Other	0	0	DIL/1/69/2017-MUM	384	109	0	Y	Omkar Sarnobat	0	91.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558723	61	TRAILER ALL THE MONEY IN THE WORLD	2017	121	6	DFS/2/259/2017-MUM	2.1	0	2017-12-18 00:00:00	GEM ENTERTAINMENT KFT CHRIS CLARK QUENTIN CURTIS DAN FRIEDKIN MARK HUFFAM - HUNGARY	Trailer	0	0	DFS/2/259/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558724	61	GULSHAN HOMZ MY KIND OF HOME	2017	120	6	DIS/1/3561/2017-MUM	0.3	0	2017-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3561/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558725	82	VIMAL OIL	2017	120	6	DIS/1/3560/2017-MUM	0.3	0	2017-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3560/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558726	82	COTTON BAZAAR	2017	120	6	DIS/1/3559/2017-MUM	1.27	0	2017-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3559/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558727	82	HOTEL SAVVY GRAND	2017	120	6	DIS/1/3558/2017-MUM	1	0	2017-12-18 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3558/2017-MUM	384	110	0	N	RAHUL ZAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558728	45	KINDER JOY SURPRISE	2017	120	6	DIS/1/3557/2017-MUM	0.3	0	2017-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3557/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558729	82	DJ INEXT HEALTHON 1.0	2017	120	6	DIS/1/3556/2017-MUM	0.3	0	2017-12-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3556/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558730	61	THE DORAEMON MOVIE STAND BY ME	2017	120	6	DFL/1/19/2017-MUM	94.31	0	2017-12-18 00:00:00	MAIKO OKADA, KIYOKO SHIBUYA	Feature	0	0	DFL/1/19/2017-MUM	384	109	0	Y	Kavi Jumani	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558731	44	CHANDERINAMA	2017	120	6	VIS/1/1193/2017-MUM	13.4	0	2017-12-18 00:00:00	PROART INDIA - BHOPAL	Other	0	0	VIS/1/1193/2017-MUM	106	110	0	N	Asit Jain	0	13.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558732	41	HOSA PREM 	2017	120	9	DIL/1/17/2017-GUW	154.21	0	2017-12-18 00:00:00	AABEGG ENTERTAINMENT	Feature	0	0	DIL/1/17/2017-GUW	384	109	0	N	Pramod Sahoo	0	154.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558733	61	ATOMICA	2017	120	6	VFL/1/66/2017-MUM	78.39	0	2017-12-18 00:00:00	JAIME BURKE, VAHAN PARETCHAN, MEL ESLYN	Feature	0	0	VFL/1/66/2017-MUM	106	109	0	Y	Sajith Pillai	0	78.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558734	61	BASTILLE DAY	2017	121	6	VFL/2/282/2017-MUM	89.55	0	2017-12-18 00:00:00	MICHAEL DREYER, BARD DORROS, OLIVIER COURSON	Feature	0	0	VFL/2/282/2017-MUM	106	109	0	Y	Sajith Pillai	0	89.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558735	61	NOCTURNAL ANIMALS	2017	121	6	VFL/2/281/2017-MUM	108.1	0	2017-12-18 00:00:00	TOM FORD, MARK HARRIS, ROBERT SALERNO	Feature	0	0	VFL/2/281/2017-MUM	106	109	0	Y	Sajith Pillai	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558736	44	RAMNAGAR UP 65	2017	121	6	DIL/2/218/2017-MUM	138.31	0	2017-12-18 00:00:00	AKASH GANGA MUSIC & FILMS HOUSE - MUMBAI	Feature	0	0	DIL/2/218/2017-MUM	384	109	0	Y	Santosh Kumar Singh	0	138.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558737	61	REVERSION	2017	121	6	VFL/2/280/2017-MUM	81.14	0	2017-12-18 00:00:00	TATIANA KELLY / MATTHEW LEWIS / AARON SHERRY / UNIVERSAL PICTURES	Feature	0	0	VFL/2/280/2017-MUM	106	109	0	N	Trupti Surve	0	81.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558738	44	SONG  MILLION DOLLAR	2017	121	6	VIS/2/872/2017-MUM	2.56	0	2017-12-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/872/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558739	44	SONG : MUSHKIL HAI APNA MEIL PRIYE OF FILM : MUKKABAAZ. 	2017	121	6	VIS/2/871/2017-MUM	2.24	0	2017-12-18 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/871/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558740	58	SUPER BHEEM HAWA MEIN HALLA	2017	120	8	VIS/1/107/2017-HYD	65.3	0	2017-12-15 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/107/2017-HYD	106	110	0	N	John Vincent Nadar	0	65.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558741	58	SUPER BHEEM FIRE AND ICE	2017	120	8	VIS/1/106/2017-HYD	65	0	2017-12-15 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/106/2017-HYD	106	110	0	N	John Vincent Nadar	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558742	44	KULDIP PATWAL: I DIDN''T DO IT!	2017	121	7	DIL/2/10/2017-DEL	127.07	0	2017-12-15 00:00:00	HARLEEN KAUR - NEW DELHI	Feature	0	0	DIL/2/10/2017-DEL	384	109	0	Y	Harleen Kaur	0	127.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558743	44	JAI KALI	2017	122	7	DIL/3/6/2017-DEL	104.17	0	2017-12-15 00:00:00	PRAVEEN KUMAR - MUZAFFARNAGAR	Feature	0	0	DIL/3/6/2017-DEL	384	109	0	Y	Praveen Kumar	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558744	44	NEW FIST OF FURY	2017	121	6	VFL/2/279/2017-MUM	80	0	2017-12-15 00:00:00	LI HWA HSU	Feature	0	0	VFL/2/279/2017-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558745	58	AARADI	2017	120	3	DIL/1/40/2017-Che	115.4	0	2017-12-15 00:00:00	NAVEENKUMAR SAKTHIVEL - SALEM(SRI SIVA KUDUMBAM FILMS)	Feature	0	0	DIL/1/40/2017-Che	384	109	0	N	Naveenkumar Sakthivel	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558746	58	VELAIKKARAN -	2017	120	3	DIL/1/39/2017-Che	159.41	0	2017-12-15 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Feature	0	0	DIL/1/39/2017-Che	384	109	0	Y	Raja Deivendran	0	159.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558747	58	ECHCHARIKKAI - IDHU MANIDHARGAL NADAMAADUM IDAM	2017	121	3	DIL/2/56/2017-Che	128.34	0	2017-12-15 00:00:00	SUNDAR ANNAMALAI - CHENNAI(TIMELINECINEMAS)	Feature	0	0	DIL/2/56/2017-Che	384	109	0	Y	Sundar Annamalai	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558748	58	SING ALONG DANCE ACROSS	2017	120	3	VIS/1/108/2017-Che	52	0	2017-12-15 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Other	0	0	VIS/1/108/2017-Che	106	110	0	N	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558749	58	MEME MARATHON 	2017	120	3	DIS/1/504/2017-Che	1.04	0	2017-12-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/504/2017-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558750	44	SONG "SUN LE BEKHABAR"	2017	121	6	VIS/2/870/2017-MUM	3.38	0	2017-12-15 00:00:00	JOYDEEP GOSWAMI - MUMBAI	Song	0	0	VIS/2/870/2017-MUM	106	110	0	N	Joydeep Jiban Goswami	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558751	44	LUX VENUS HAIR CUT	2017	120	6	DIS/1/3555/2017-MUM	0.55	0	2017-12-15 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3555/2017-MUM	384	110	0	Y	Arijit Lahiri	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558752	44	SPECIAL ID 	2017	121	6	VFL/2/278/2017-MUM	97.19	0	2017-12-15 00:00:00	ARCLIGHT FILM INTERNATIONAL PVT LTD - MOORE PARK	Feature	0	0	VFL/2/278/2017-MUM	106	109	0	N	Sundhar Viswanathan	0	97.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558753	44	R.R. PANMASALA	2017	121	6	VIS/2/869/2017-MUM	0.15	0	2017-12-15 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	VIS/2/869/2017-MUM	106	110	0	Y	Milind Ramesh Kulkarni	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558754	61	THE MAHINDRA BLUES FESTIVAL 2017 	2017	121	6	VIL/2/120/2017-MUM	76	0	2017-12-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIL/2/120/2017-MUM	106	109	0	N	Richard Mascarenhas	0	76	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558755	44	PARTNERS TROUBLE HO GAYI DOUBLE EPISODE - 1	2017	120	6	VIS/1/1192/2017-MUM	28	0	2017-12-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1192/2017-MUM	106	110	0	Y	Sajith Pillai	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558756	54	SONG:-"CHOCOLATE"	2017	121	6	VIS/2/868/2017-MUM	3.03	0	2017-12-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/868/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558758	44	SONG - DIL CHORI OF FILM SONU KE TITU KI SWEETY	2017	121	6	VIS/2/866/2017-MUM	2.42	0	2017-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/2/866/2017-MUM	106	110	0	N	Bhushan Dua	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558759	44	TRAILER NO 2 OF FILM AIYAARY	2017	121	6	DIS/2/493/2017-MUM	0.57	0	2017-12-15 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/493/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558760	61	SUPER BHEEM HAWA MEIN HALLA	2017	120	8	VIS/1/105/2017-HYD	65.3	0	2017-12-14 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/105/2017-HYD	106	110	0	N	John Vincent Nadar	0	65.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558761	59	SUPER BHEEM HAWA MEIN HALLA	2017	120	8	VIS/1/104/2017-HYD	65.3	0	2017-12-14 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/104/2017-HYD	106	110	0	N	John Vincent Nadar	0	65.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558762	59	PROMOS 1 - 7 OF ''HELLO''	2017	120	8	VIS/1/103/2017-HYD	3.3	0	2017-12-14 00:00:00	AKKINENI NAGARJUNA - HYDERABAD(MANAM ENTERPRISES)	Promos	0	0	VIS/1/103/2017-HYD	106	110	0	N	Akkineni Nagarjuna	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558763	59	TRAILER NO. 2 TO 4 OF "M.C.A (MIDDLE CLASS ABBAYI)" 	2017	120	8	VIS/1/102/2017-HYD	3	0	2017-12-14 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	VIS/1/102/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558764	59	PROMOS 8 - 13 OF ''HELLO''	2017	120	8	VIS/1/101/2017-HYD	1	0	2017-12-14 00:00:00	AKKINENI NAGARJUNA - HYDERABAD(MANAM ENTERPRISES)	Promos	0	0	VIS/1/101/2017-HYD	106	110	0	N	Akkineni Nagarjuna	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558765	59	THEATRICAL TRAILER NO. 2 OF "M.C.A. (MIDDLE CLASS ABBAYI)" 	2017	120	8	DIS/1/222/2017-HYD	2.12	0	2017-12-14 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/222/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558766	44	EMAMI BPAC 	2017	120	6	DIS/1/3554/2017-MUM	0.45	0	2017-12-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3554/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558767	61	TRAILER OF BLEEDING STEEL	2017	121	6	DFS/2/258/2017-MUM	2.09	0	2017-12-14 00:00:00	VIKAS SHARMA / SOUNDSPACE INTERNATIONAL LIMITED 	Trailer	0	0	DFS/2/258/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558768	61	HL BY S NARANG	2017	120	6	DIS/1/3553/2017-MUM	0.1	0	2017-12-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3553/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558769	59	PROMO NO 1,2,3,4 OF JUMANJI WELCOME TO JUNGLE 	2017	121	6	VFS/2/295/2017-MUM	1.15	0	2017-12-14 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/295/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558770	44	SONG - YAARI VE	2017	121	6	VIS/2/865/2017-MUM	3.3	0	2017-12-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/865/2017-MUM	106	110	0	N	Vijay Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558771	44	PROMO NO. 10 TO 13 - PADMAN | SONG - AAJ SE TERI	2017	121	6	VIS/2/864/2017-MUM	3.5	0	2017-12-14 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/864/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558772	61	TRL A - JURASSIC WORLD : FALLEN KINGDOM (3D)	2017	121	6	DFS/2/257/2017-MUM	2.24	0	2017-12-14 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/257/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558773	44	TRAILER NO 1 OF FILM AIYAARY	2017	121	6	DIS/2/492/2017-MUM	2.48	0	2017-12-14 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/492/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558774	61	ISKCON TEMPLE, INDORE	2017	120	6	DIS/1/3552/2017-MUM	4.51	0	2017-12-14 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3552/2017-MUM	384	110	0	N	Uma Naryanrao Solunke	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558775	44	PROMO NO 1,2,3,4 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/294/2017-MUM	1.15	0	2017-12-14 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Promos	0	0	VFS/2/294/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558776	41	HOSA PREM TRAILER 2	2017	120	9	DIS/1/13/2017-GUW	1.3	0	2017-12-14 00:00:00	PRAMOD SAHOO - GUWAHATI(AABEGG ENTERTAINMENT)	Trailer	0	0	DIS/1/13/2017-GUW	384	110	0	N	Pramod Sahoo	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558777	44	GANGSTAA	2017	121	6	VIS/2/863/2017-MUM	3.03	0	2017-12-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/863/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558778	44	BEWAJAH CUTDOWN	2017	120	6	VIS/1/1191/2017-MUM	1.43	0	2017-12-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1191/2017-MUM	106	110	0	N	Richard Mascarenhas	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558779	44	BABA SIGNATURE PREMIUM INNERWEAR	2017	120	6	DIS/1/3551/2017-MUM	0.2	0	2017-12-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3551/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558780	42	RENAISSANCE BURDWAN	2017	120	6	DIS/1/3550/2017-MUM	0.3	0	2017-12-14 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3550/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558781	82	VODAFONE CRICKET BOY	2017	120	6	DIS/1/3549/2017-MUM	0.2	0	2017-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3549/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558782	82	GULSHAN HOMZ AS PROMISED WE DELIVERED	2017	120	6	DIS/1/3548/2017-MUM	0.3	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3548/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558783	49	SCALE & PENCIL	2017	120	6	DIS/1/3547/2017-MUM	0.3	0	2017-12-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3547/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558784	82	KRIOS KITCHENS	2017	120	6	DIS/1/3546/2017-MUM	0.4	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3546/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558785	42	 ISL 4 BENGALI STAR SPORTS	2017	120	6	DIS/1/3545/2017-MUM	0.3	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3545/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558786	61	SPLASH PINK SHIRT	2017	120	6	DIS/1/3544/2017-MUM	0.2	0	2017-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3544/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558787	82	ONEX PRIVY	2017	120	6	DIS/1/3543/2017-MUM	0.3	0	2017-12-14 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3543/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558788	61	VARMA HOMES	2017	120	6	DIS/1/3542/2017-MUM	0.3	0	2017-12-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3542/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558789	61	WEST COAST	2017	120	6	DIS/1/3541/2017-MUM	0.3	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3541/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558790	61	GIRNAR DETOX DESI KAHWA GREEN TEA	2017	120	6	DIS/1/3540/2017-MUM	0.3	0	2017-12-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3540/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558791	44	PROMO NO. 4 & 5 : MUKKABAAZ	2017	120	6	VIS/1/1190/2017-MUM	0.35	0	2017-12-14 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1190/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558792	61	TRAILER NO 2 OF INSIDIOUS THE LAST KEY 	2017	121	6	DFS/2/256/2017-MUM	1	0	2017-12-14 00:00:00	JAMES WAN,JASON BLUM, SONY PICTURES USA	Trailer	0	0	DFS/2/256/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558793	44	GREENRICK SHIGAN EV	2017	120	6	DIS/1/3539/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3539/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558794	44	DOMINOS - 20 SEC	2017	120	6	DIS/1/3538/2017-MUM	0.2	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3538/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558795	44	HDFC LIFE ULIPS.	2017	120	6	DIS/1/3537/2017-MUM	1	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3537/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558796	61	PVR COBB	2017	120	6	DIS/1/3536/2017-MUM	0.3	0	2017-12-14 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3536/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558797	61	EBCO PVT LTD 	2017	120	6	DIS/1/3535/2017-MUM	0.2	0	2017-12-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3535/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558798	58	PROMO NO 1,2,3,4 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/293/2017-MUM	1.15	0	2017-12-14 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Promos	0	0	VFS/2/293/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558799	44	SONG PROMO NO. 1 & 2 - SONG DIL CHORI OF FILM SONU KE TITU KI SWEETY.	2017	120	6	VIS/1/1189/2017-MUM	1.15	0	2017-12-14 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1189/2017-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558800	61	FC GOA	2017	120	6	DIS/1/3534/2017-MUM	1	0	2017-12-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3534/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558801	44	BLUMAX	2017	120	6	DIS/1/3533/2017-MUM	1	0	2017-12-14 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3533/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558802	61	ROGUE ONE A STAR WARS STORY STAR MOVIES	2017	120	6	DIS/1/3532/2017-MUM	0.4	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3532/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558803	59	RGI SACHIN TENDULKAR RURAL - 1	2017	120	6	DIS/1/3531/2017-MUM	0.3	0	2017-12-14 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3531/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558804	43	CHAL MAN JEETVA JAIYE TRAILER 2	2017	120	6	DIS/1/3530/2017-MUM	0.3	0	2017-12-14 00:00:00	AAGNYA ANUSAARE PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3530/2017-MUM	384	110	0	N	Dipesh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558805	51	SONG NO. 4 OF FILM: YE RE YE RE PAISA	2017	120	6	VIS/1/1188/2017-MUM	3.14	0	2017-12-14 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1188/2017-MUM	106	110	0	N	Ameya Vinod Khopkar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558806	44	TRAILER E: BLACK PANTHER - CROWN	2017	121	6	DFS/2/255/2017-MUM	2.13	0	2017-12-14 00:00:00	BUENA VISTA INTERNATIONAL INC  	Trailer	0	0	DFS/2/255/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558807	44	LOVE ON THE RUN	2017	120	6	DIS/1/3529/2017-MUM	0.3	0	2017-12-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3529/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558808	82	KINDER JOY SURPRISE	2017	120	6	DIS/1/3528/2017-MUM	0.3	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3528/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558809	61	CADINI CHESS  	2017	120	6	DIS/1/3527/2017-MUM	0.3	0	2017-12-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3527/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558810	82	MEERA (OPT 2)	2017	121	6	VIS/2/862/2017-MUM	4.16	0	2017-12-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/862/2017-MUM	106	110	0	N	Richard Mascarenhas	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558811	61	CADINI STREETS   	2017	120	6	DIS/1/3526/2017-MUM	0.3	0	2017-12-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3526/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558812	61	CADINI RACE        	2017	120	6	DIS/1/3525/2017-MUM	0.3	0	2017-12-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3525/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558813	58	MANYAVAR MOHEY 	2017	120	6	DIS/1/3524/2017-MUM	1	0	2017-12-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3524/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558814	49	MATHRUBHUMI CALENDAR 	2017	120	6	DIS/1/3523/2017-MUM	0.3	0	2017-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3523/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558815	42	NOKIA 2 DAY STORAGE	2017	120	6	DIS/1/3522/2017-MUM	0.15	0	2017-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3522/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558816	44	BERGER HOME SHIELD PUTTY 	2017	120	6	DIS/1/3521/2017-MUM	0.3	0	2017-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3521/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558817	82	EIFFEL CAFE	2017	120	6	DIS/1/3520/2017-MUM	0.2	0	2017-12-14 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3520/2017-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558818	61	CREATE BETTER TOMARROW TIGER 	2017	120	6	DIS/1/3519/2017-MUM	0.5	0	2017-12-14 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3519/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558819	61	SPACEWOOD FURNISHING 1	2017	120	6	DIS/1/3518/2017-MUM	0.15	0	2017-12-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3518/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558820	44	TIGER ZINDA HAI	2017	121	6	DIL/2/217/2017-MUM	161	0	2017-12-14 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/217/2017-MUM	384	109	0	Y	Aditya Chopra	0	158.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558821	45	KINDER JOY BLOCKBUSTER.	2017	120	6	DIS/1/3517/2017-MUM	0.3	0	2017-12-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3517/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558822	44	INDIA GATE BASMATI RICE TOUCHING FEET	2017	120	6	DIS/1/3516/2017-MUM	0.3	0	2017-12-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3516/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558823	44	INDIA GATE BASMATI RICE WEDDING PICTURE	2017	120	6	DIS/1/3515/2017-MUM	0.3	0	2017-12-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3515/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558824	44	BHARJARI	2017	121	6	DIL/2/216/2017-MUM	157.32	0	2017-12-14 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/216/2017-MUM	384	109	0	N	Kalapi Vinit Nagada	0	157.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558825	51	'KSHITIJ A HORIZON''	2017	120	6	DIL/1/68/2017-MUM	95.15	0	2017-12-14 00:00:00	MEDIA FILMSCRAFT - MUMBAI	Feature	0	0	DIL/1/68/2017-MUM	384	109	0	Y	Navroz Kasam Prasala	0	95.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558826	45	ATRUPTHA	2017	122	4	DIL/3/45/2017-BAN	122	0	2017-12-14 00:00:00	RAGHUNATH RAO V - BANGALORE URBAN	Feature	0	0	DIL/3/45/2017-BAN	384	109	0	N	Raghunath Rao V	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558827	45	RAJA LOVES RADHE	2017	121	4	DIL/2/76/2017-BAN	142.17	0	2017-12-14 00:00:00	NARASIMHARAJU H L - BANGALORE URBAN	Feature	0	0	DIL/2/76/2017-BAN	384	109	0	Y	Narasimharaju H L	0	142.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558828	59	DANDUPALYAM-3	2017	122	4	DIL/3/44/2017-BAN	108.4	0	2017-12-14 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Feature	0	0	DIL/3/44/2017-BAN	384	109	0	N	Ram Prasad Talluri	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558829	45	SATYASHODHAKA	2017	120	4	VIS/1/172/2017-BAN	60	0	2017-12-14 00:00:00	GURURAJ SHEKARAPPA KAVALUR - DHARWAD	Educational	0	0	VIS/1/172/2017-BAN	106	110	0	N	Gururaj Shekarappa Kavalur	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558830	45	SONG 1 TANANA NANANA TANUVALI (JAVA)	2017	120	4	VIS/1/171/2017-BAN	4.02	0	2017-12-14 00:00:00	VACHAN SHETTY - BANGALORE URBAN	Song	0	0	VIS/1/171/2017-BAN	106	110	0	N	Vachan Shetty	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558831	51	ASHTAWAKRA	2017	121	6	DIL/2/215/2017-MUM	113.04	0	2017-12-14 00:00:00	VARUNRAJ FILMS - MUMBAI	Feature	0	0	DIL/2/215/2017-MUM	384	109	0	Y	Varunraj Pradeep Salunke	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558832	59	TEN(10 TO 1 CHASE)	2017	120	3	DIL/1/38/2017-Che	143.4	0	2017-12-14 00:00:00	MERUVA SUBBA REDDY - HYDERABAD (AP)(COLORS & CLAPS ENTERTAINMENTS)	Feature	0	0	DIL/1/38/2017-Che	384	109	0	Y	Meruva Subba Reddy	0	143.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558833	58	SAKKA PODU PODU RAJA - VIDEO SONG ''YEH DEVADHAIYO''	2017	121	3	VIS/2/40/2017-Che	5.04	0	2017-12-14 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Song	0	0	VIS/2/40/2017-Che	106	110	0	Y	Neelakandan Janarthanan	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558834	58	"THODU THODU YENNAI" TV SONG 5 - ILAVATTA PASANGA 	2017	121	3	VIS/2/39/2017-Che	4.18	0	2017-12-14 00:00:00	PALANIAPPAN KANDIANNACHETTI - SALEM(KKPVELA FILMS)	Song	0	0	VIS/2/39/2017-Che	106	110	0	Y	Palaniappan Kandiannachetti	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558835	51	RANG JIVANACHE	2017	121	6	DIL/2/214/2017-MUM	118.13	0	2017-12-14 00:00:00	OM SHRI BRAHMANATH MOVIES PVT. LTD. - SANGLI	Feature	0	0	DIL/2/214/2017-MUM	384	109	0	Y	Sarika Sachin Patil	0	118.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558836	44	POLICEWALE KI JUNG	2017	121	6	VIL/2/119/2017-MUM	154	0	2017-12-14 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/119/2017-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	154.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558837	44	RAKSHAK	2017	120	6	VIL/1/43/2017-MUM	137.38	0	2017-12-14 00:00:00	MISHRI MOVIES - CHENNAI	Feature	0	0	VIL/1/43/2017-MUM	106	109	0	N	Sunilraj Chandraprakash	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558838	44	PROMO NO 10,11,12,13 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/292/2017-MUM	2.05	0	2017-12-14 00:00:00	TED FIELD, MATTHEW TOLMACH , SONY PICTURES USA	Promos	0	0	VFS/2/292/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558839	61	MURDER, SHE BAKED: JUST DESSERTS	2017	121	6	VFL/2/277/2017-MUM	85.01	0	2017-12-14 00:00:00	JONATHAN SCHWARTZ / SONY PICTURES	Feature	0	0	VFL/2/277/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	85.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558840	61	FLOWER SHOP MYSTERY DEARLY DEPOTTED	2017	121	6	VFL/2/276/2017-MUM	83.54	0	2017-12-14 00:00:00	DAVID ANSELMO / SONY PICTURES	Feature	0	0	VFL/2/276/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558841	61	KIDS IN LOVE	2017	121	6	VFL/2/275/2017-MUM	83.56	0	2017-12-14 00:00:00	BEN LATHAM-JONES / BARNABY THOMPSON / CARNABY INTL. SALES & DISTRIBUTION	Feature	0	0	VFL/2/275/2017-MUM	106	109	0	Y	Noella Dias	0	83.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558842	58	 INSIDE EDGE AMAZON PRIME VIDEO	2017	121	6	DIS/2/491/2017-MUM	0.3	0	2017-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/491/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558843	54	DEED DA NASHA	2017	120	7	VIS/1/647/2017-DEL	3.28	0	2017-12-14 00:00:00	PRABHJOT SINGH BHASIN - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/647/2017-DEL	106	110	0	N	Prabhjot Singh Bhasin	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558844	54	RADIO	2017	120	7	VIS/1/646/2017-DEL	2.33	0	2017-12-14 00:00:00	ANUP KUMAR - MOHALI	Song	0	0	VIS/1/646/2017-DEL	106	110	0	N	Anup Kumar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558845	44	WOMAN OF VARANASI- FOUR STORIES FROM THE HOLY CITY	2017	120	7	VIS/1/645/2017-DEL	52	0	2017-12-14 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/645/2017-DEL	106	110	0	N	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558846	59	PADIPOYA NI MAYALO	2017	121	8	DIL/2/91/2017-HYD	126.25	0	2017-12-14 00:00:00	PAIDA MAHESH - KARIMNAGAR(MAHESH ENTERTAINMENTS)	Feature	0	0	DIL/2/91/2017-HYD	384	109	0	Y	Paida Mahesh	0	126.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558847	59	SWACHH BHARAT (OPEN DEFECATION FREE)	2017	120	8	DIS/1/221/2017-HYD	1.31	0	2017-12-14 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/221/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558848	64	JIGAR	2017	121	6	VIL/2/118/2017-MUM	156.14	0	2017-12-14 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/118/2017-MUM	106	109	0	Y	Abhay Kumar Sinha	0	156.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558849	44	APARICHIT SHAKTI	2017	121	6	DIL/2/213/2017-MUM	139.05	0	2017-12-14 00:00:00	M/S JAI BALA JI PICTURES - THANE	Feature	0	0	DIL/2/213/2017-MUM	384	109	0	Y	Ravindra Kumar Tuteja	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558850	44	TRAILER NO 2 OF FILM UDANCHHOO	2017	121	6	DIS/2/490/2017-MUM	1.02	0	2017-12-14 00:00:00	R - VISION INDIA PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/490/2017-MUM	384	110	0	N	Ravindra Singh	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558851	51	MANN VEDE	2017	121	6	VIS/2/861/2017-MUM	9.03	0	2017-12-14 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/861/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558852	61	RUSTOMJEE - REUNION.	2017	120	6	DIS/1/3514/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3514/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558853	61	RUSTOMJEE - DAD.	2017	120	6	DIS/1/3513/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3513/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558854	61	RUSTOMJEE - SNAIL.	2017	120	6	DIS/1/3512/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3512/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558855	82	LEATHER TALKS	2017	120	6	DIS/1/3511/2017-MUM	0.3	0	2017-12-14 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3511/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558856	51	AAMDAR ZALYA SARKHA VATATAY	2017	121	6	VIS/2/860/2017-MUM	6.22	0	2017-12-14 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/860/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	6.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558857	61	RUSTOMJEE - TIME MACHINE.	2017	120	6	DIS/1/3510/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3510/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558858	61	RUSTOMJEE - PTA.	2017	120	6	DIS/1/3509/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3509/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558859	61	RUSTOMJEE - HOBBY.	2017	120	6	DIS/1/3508/2017-MUM	0.3	0	2017-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3508/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558860	54	SONG - AE JO SILLI SILLI/NARAZGI OF T-SERIES MIX TAPE PUNJABI	2017	120	6	VIS/1/1187/2017-MUM	4.52	0	2017-12-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1187/2017-MUM	106	110	0	N	Bhushan Dua	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558861	44	TIGER ZINDA HAI - PROMO NO 38 TO 42	2017	121	6	VIS/2/859/2017-MUM	1.05	0	2017-12-14 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/859/2017-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558862	44	PROMO NO 3 & 4 OF FILM UDANCHHOO	2017	121	6	VIS/2/858/2017-MUM	0.3	0	2017-12-14 00:00:00	R - VISION INDIA PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/858/2017-MUM	106	110	0	N	Ravindra Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558863	49	NJANUM ENTE SREEYUM	2017	120	8	DIL/1/41/2017-HYD	125.52	0	2017-12-13 00:00:00	KHADER HASSAN - THIRUVANANTHAPURAM(REDAKH ARTS)	Feature	0	0	DIL/1/41/2017-HYD	384	109	0	N	Khader Hassan	0	131.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558864	51	BANDH (BONDING)	2017	120	6	DIS/1/3507/2017-MUM	14.57	0	2017-12-13 00:00:00	INSIGNIA PICTURES PVT LTD - PUNE	Other	0	0	DIS/1/3507/2017-MUM	384	110	0	N	Atul Nilkanth Aher	0	14.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558865	51	BARAKHA SATARKAR	2017	121	6	VIL/2/117/2017-MUM	140.17	0	2017-12-13 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Feature	0	0	VIL/2/117/2017-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	138.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558866	44	JOURNEY OF BHANGOVER	2017	122	6	DIL/3/92/2017-MUM	115.49	0	2017-12-13 00:00:00	BANNADA FILMS - MUMBAI 	Feature	0	0	DIL/3/92/2017-MUM	384	109	0	Y	Mahinder Singh	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558867	61	TRACES OF SANDALWOOD	2017	121	6	VFL/2/274/2017-MUM	92.05	0	2017-12-13 00:00:00	IMAGINA INTERNATIONAL SALES, S.L.U.	Feature	0	0	VFL/2/274/2017-MUM	106	109	0	N	Dinesh S Birade	0	92.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558868	59	SUPER BHEEM FIRE AND ICE	2017	120	8	VIS/1/100/2017-HYD	65	0	2017-12-13 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/100/2017-HYD	106	110	0	N	John Vincent Nadar	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558869	61	SUPER BHEEM FIRE AND ICE	2017	120	8	VIS/1/99/2017-HYD	65	0	2017-12-13 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/99/2017-HYD	106	110	0	N	John Vincent Nadar	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558870	59	MISSION: IMPOSSIBLE II                          	2017	121	6	VFL/2/273/2017-MUM	125.1	0	2017-12-13 00:00:00	TOM CRUISE  / PAULA WAGNER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/273/2017-MUM	106	109	0	Y	Mithali Sanjay joshi	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558871	44	PAYCHECK	2017	121	6	VFL/2/272/2017-MUM	120.29	0	2017-12-13 00:00:00	TERENCE CHANG  / JOHN DAVIS  / MICHAEL HACKETT / JOHN WOO / PARAMOUNT PICTURES	Feature	0	0	VFL/2/272/2017-MUM	106	109	0	Y	Eliza Devraj Lewis	0	120.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558872	61	DAYS OF MARIGOLD	2017	120	8	VIS/1/98/2017-HYD	7.55	0	2017-12-13 00:00:00	MISRA MAINAK - HYDERABAD	Other	0	0	VIS/1/98/2017-HYD	106	110	0	N	Misra Mainak	0	7.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558873	59	PROMOS 1 TO 7 ''MAMA O CHANDAMAMA''	2017	120	8	VIS/1/97/2017-HYD	1.1	0	2017-12-13 00:00:00	BODDU VARAPRASAD - VISAKHAPATNAM(EAST WEST ENTERTAINERS)	Promos	0	0	VIS/1/97/2017-HYD	106	110	0	N	Boddu Varaprasad	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558874	59	TRAILER OF"E EE" 	2017	120	8	DIS/1/220/2017-HYD	2	0	2017-12-13 00:00:00	GUDUPU MANI LAKSHMANARAO - WEST GODAVARI(NAWA BALA CREATIONS)	Trailer	0	0	DIS/1/220/2017-HYD	384	110	0	N	Gudupu Mani Lakshmanarao	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558875	59	PROMOS 1 TO 7 OF ''RACHAYITHA''	2017	120	8	VIS/1/96/2017-HYD	2.3	0	2017-12-13 00:00:00	DHULIPALLA KALYAN CHAKRAVARTHI - PRAKASAM(DUHARA MOVIES)	Promos	0	0	VIS/1/96/2017-HYD	106	110	0	N	Dhulipalla Kalyan Chakravarthi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558876	59	SUBHAMASTHU	2017	120	8	DIS/1/219/2017-HYD	1	0	2017-12-13 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/219/2017-HYD	384	110	0	N	Mahankali Nagamani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558877	41	CALENDAR	2017	120	9	DIL/1/16/2017-GUW	90	0	2017-12-13 00:00:00	HIMJYOTI TALUKDAR - GUWAHATI	Feature	0	0	DIL/1/16/2017-GUW	384	109	0	N	Himjyoti Talukdar	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558878	59	KISS KISS BANG BANG	2017	122	8	DIL/3/22/2017-HYD	102.48	0	2017-12-13 00:00:00	KANNEGANTI SIVA NAGASAI - GUNTUR(DHRUVA PRODUCTIONS)	Feature	0	0	DIL/3/22/2017-HYD	384	109	0	Y	Kanneganti Siva Nagasai	0	102.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558879	59	"IDI NAA MAA PREMA KATHA" (1>99)	2017	120	8	DIL/1/40/2017-HYD	140.4	0	2017-12-13 00:00:00	VISHWANATH KARTHIK - MAHBUBNAGAR(MATSYA CREATIONS)	Feature	0	0	DIL/1/40/2017-HYD	384	109	0	N	Vishwanath Karthik	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558880	51	BALLET OF DROUGHT	2017	121	6	VIS/2/857/2017-MUM	14.59	0	2017-12-13 00:00:00	NAVNATH JACHAK - PUNE	Other	0	0	VIS/2/857/2017-MUM	106	110	0	Y	Navnath Jachak	0	14.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558881	64	JUNGLE RAJ	2017	122	6	DIL/3/91/2017-MUM	160.02	0	2017-12-13 00:00:00	OM SERIES MOVIES - MUMBAI 	Feature	0	0	DIL/3/91/2017-MUM	384	109	0	Y	Arun Kumar	0	161.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558882	44	SABSE BADA ZERO	2017	121	6	DIL/2/212/2017-MUM	117.1	0	2017-12-13 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/212/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558883	44	SONG PROMO: MAHIYA	2017	121	6	VIS/2/856/2017-MUM	0.33	0	2017-12-13 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Promos	0	0	VIS/2/856/2017-MUM	106	110	0	N	Akhil Sudama Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558884	54	SONG:-"BAND BOTTLE"	2017	121	6	VIS/2/855/2017-MUM	3.05	0	2017-12-13 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/855/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558885	54	SONG:-"NAI SHAD DA"	2017	121	6	VIS/2/854/2017-MUM	3.29	0	2017-12-13 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/854/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558886	82	HYUNDAI DD DANCE	2017	120	6	DIS/1/3506/2017-MUM	0.3	0	2017-12-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3506/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558887	44	SONG 3 â€“ POORI DESI THI OF FILM BILLU USTAAD	2017	121	6	VIS/2/853/2017-MUM	4.04	0	2017-12-13 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Song	0	0	VIS/2/853/2017-MUM	106	110	0	N	Shantanu Singh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558888	43	TRAILER OF FILM RATANPUR 	2017	121	6	DIS/2/489/2017-MUM	1.35	0	2017-12-13 00:00:00	PROLIFE ENTERTAINMENT AND PRODUCTION PVT LTD - AHMADABAD	Trailer	0	0	DIS/2/489/2017-MUM	384	110	0	N	Mukesh Amratlal Mehta	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558889	58	TRAILER OF NOVEL	2017	121	3	DIS/2/49/2017-Che	1.11	0	2017-12-13 00:00:00	THANGAVEL KARUTHAPANDY - CHENNAI(VASUDEV MEDIA)	Trailer	0	0	DIS/2/49/2017-Che	384	110	0	N	Thangavel Karuthapandy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558890	59	AMMAILU ANTHE (ADO TYPE)	2017	121	8	DIL/2/90/2017-HYD	125.51	0	2017-12-12 00:00:00	YEEPURI VSSR KRISHNAMRAJU - HYDERABAD(GAAYATRI REELS)	Feature	0	0	DIL/2/90/2017-HYD	384	109	0	Y	Yeepuri Vssr Krishnamraju	0	126.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558891	59	'ARJUN REDDY''	2017	121	8	VIL/2/8/2017-HYD	173.55	0	2017-12-12 00:00:00	VANGA PRANAY REDDY - WARANGAL(BHADRAKALI PICTURES)	Feature	0	0	VIL/2/8/2017-HYD	106	109	0	Y	Vanga Pranay Reddy	0	175.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558892	59	E EE	2017	121	8	DIL/2/89/2017-HYD	152.53	0	2017-12-12 00:00:00	GUDUPU MANI LAKSHMANARAO - WEST GODAVARI(NAWA BALA CREATIONS)	Feature	0	0	DIL/2/89/2017-HYD	384	109	0	Y	Gudupu Mani Lakshmanarao	0	157.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558893	51	SONG : KUTHE HARVUN GELE ( FEMALE VERSION ) 	2017	120	6	VIS/1/1186/2017-MUM	4.12	0	2017-12-12 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/1186/2017-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558894	61	TRAILER NO 2 OF HOTEL TRANSYLVANIA A MONSTER VACATION	2017	120	6	DFS/1/58/2017-MUM	0.23	0	2017-12-12 00:00:00	MICHELLE MURDOCCA , SONY PICTURES USA	Trailer	0	0	DFS/1/58/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558895	44	PROMO NO. 8 TO 10 OF "1921" | SONG - KUCH ISS TARAH	2017	121	6	VIS/2/852/2017-MUM	4.07	0	2017-12-12 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/852/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558896	54	SONG  REHN DE	2017	120	6	VIS/1/1185/2017-MUM	2.58	0	2017-12-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1185/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558897	58	THEERAN ADHIGAARAM ONDRU AMAZON PRIME VIDEO	2017	120	6	DIS/1/3505/2017-MUM	0.3	0	2017-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3505/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558898	44	PROMO NO. 4 & 5 - GAME OF AYODHYA	2017	121	6	VIS/2/851/2017-MUM	0.35	0	2017-12-12 00:00:00	SAROJ ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/851/2017-MUM	106	110	0	N	Bhushan Agarwal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558899	44	SONG 2 â€“ LUKKA CHUPPI OF FILM BILLU USTAAD	2017	120	6	VIS/1/1184/2017-MUM	3.43	0	2017-12-12 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Song	0	0	VIS/1/1184/2017-MUM	106	110	0	N	Shantanu Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558900	61	HUNKMOLLER	2017	121	6	DIS/2/488/2017-MUM	0.4	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/488/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558901	44	DIALOGUE PROMO 4 OF FILM BILLU USTAAD	2017	120	6	VIS/1/1183/2017-MUM	0.15	0	2017-12-12 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Promos	0	0	VIS/1/1183/2017-MUM	106	110	0	N	Shantanu Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558902	44	SONG 1 â€“ YUN HI CHALTE REHNA SATHI OF FILM BILLU USTAAD	2017	120	6	VIS/1/1182/2017-MUM	2.12	0	2017-12-12 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Song	0	0	VIS/1/1182/2017-MUM	106	110	0	N	Shantanu Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558903	44	PYAR KE CHARCHE	2017	120	6	VIS/1/1181/2017-MUM	3.38	0	2017-12-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1181/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558904	54	ALBUM - GLOBAL INJECTION SONG - WOOFER	2017	121	6	VIS/2/850/2017-MUM	3.43	0	2017-12-12 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/850/2017-MUM	106	110	0	N	Vishal Kalra	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558905	61	TRAILER NO 2 OF PETER RABBIT	2017	121	6	DFS/2/254/2017-MUM	1	0	2017-12-12 00:00:00	WILL GLUCK,SONY PICTURES USA	Trailer	0	0	DFS/2/254/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558906	44	FERDINAND	2017	121	6	DFL/2/93/2017-MUM	107.58	0	2017-12-12 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Feature	0	0	DFL/2/93/2017-MUM	384	109	0	N	Jharna Rohra	0	107.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558907	59	THUMS UP : THUMS UP CHARGED TEASER - SOUTH 	2017	120	6	DIS/1/3504/2017-MUM	0.15	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3504/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558908	44	SONG PROMO 1, 2, 3 OF FILM BILLU USTAAD	2017	120	6	VIS/1/1180/2017-MUM	0.45	0	2017-12-12 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Promos	0	0	VIS/1/1180/2017-MUM	106	110	0	N	Shantanu Singh	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558909	44	ASPIRE INTERNATIONAL SCHOOL	2017	120	6	DIS/1/3503/2017-MUM	0.3	0	2017-12-12 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3503/2017-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558910	61	TRAILER NO 1 OF PETER RABBIT	2017	121	6	DFS/2/253/2017-MUM	2.12	0	2017-12-12 00:00:00	WILL GLUCK,SONY PICTURES USA	Trailer	0	0	DFS/2/253/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558911	61	TRAILER NO 1 OF ALPHA	2017	121	6	DFS/2/252/2017-MUM	2.3	0	2017-12-12 00:00:00	ANDREW RONA , KIM LOCASIO, SONY PICTURES USA	Trailer	0	0	DFS/2/252/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558912	44	TRAILER NO. 2 - GAME OF AYODHYA	2017	121	6	DIS/2/487/2017-MUM	1	0	2017-12-12 00:00:00	SAROJ ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/487/2017-MUM	384	110	0	N	Bhushan Agarwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558913	82	RUPAY - KAAMYABI MANAAO HAQ SE	2017	120	6	DIS/1/3502/2017-MUM	0.3	0	2017-12-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3502/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558914	44	JAI KANHAIYA LAAL KI STAR BHARAT	2017	120	6	DIS/1/3501/2017-MUM	0.4	0	2017-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3501/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558915	44	RGI SACHIN TENDULKAR RURAL  	2017	120	6	DIS/1/3500/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3500/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558916	43	RGI PANCHAYAT 	2017	120	6	DIS/1/3499/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3499/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558917	43	RGI DEATH REGISTRATION	2017	120	6	DIS/1/3498/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3498/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558918	44	ADVANCE TAX DESH KAISE CHALTA HAI	2017	120	6	DIS/1/3497/2017-MUM	0.45	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3497/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558919	51	ADVANCE TAX DESH KAISE CHALTA HAI - 1	2017	120	6	DIS/1/3496/2017-MUM	0.45	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3496/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558920	82	RGI SACHIN TENDULKAR URBAN	2017	120	6	DIS/1/3495/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3495/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558921	44	SARASWAT BANK 100 YEARS	2017	120	6	DIS/1/3494/2017-MUM	0.25	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3494/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558922	49	SWAD MATTA RICE	2017	120	6	DIS/1/3493/2017-MUM	0.3	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3493/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558923	82	CORNICHE RESTO	2017	120	6	DIS/1/3492/2017-MUM	0.3	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3492/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558924	82	RGI HOSPITAL	2017	120	6	DIS/1/3491/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3491/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558925	44	RGSP STILLOMATIC	2017	120	6	DIS/1/3490/2017-MUM	0.55	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3490/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558926	61	TITAN WE FITNESS	2017	120	6	DIS/1/3489/2017-MUM	0.35	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3489/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558927	49	VSK HOME SHOPPE	2017	120	6	DIS/1/3488/2017-MUM	0.3	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3488/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558928	61	TITAN PHONE FINDER	2017	120	6	DIS/1/3487/2017-MUM	0.35	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3487/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558929	51	RANG HE PREMACHE RANGEELE	2017	120	6	DIL/1/67/2017-MUM	131.34	0	2017-12-12 00:00:00	A AND A FILMS - MUMBAI	Feature	0	0	DIL/1/67/2017-MUM	384	109	0	Y	Amit Anand Pradhan	0	131.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558930	49	TOTAL HI PERF - 01	2017	120	6	DIS/1/3486/2017-MUM	0.4	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3486/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558931	61	TITAN WE SAFETY	2017	120	6	DIS/1/3485/2017-MUM	0.35	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3485/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558932	58	TOTAL HI PERF 02	2017	120	6	DIS/1/3484/2017-MUM	0.4	0	2017-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3484/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558933	44	 AISSHPRA 1	2017	120	6	DIS/1/3483/2017-MUM	0.45	0	2017-12-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3483/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558934	51	ADVANCE TAX APKA TAX SABSE BADA YOGDAN 2            	2017	120	6	DIS/1/3482/2017-MUM	0.45	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3482/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558935	82	BALLE BALLE - THE GREAT INDIAN WEDDING 	2017	120	6	DIS/1/3481/2017-MUM	0.45	0	2017-12-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3481/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558936	61	JUMANJI:WELCOME TO THE JUNGLE	2017	121	6	DFL/2/92/2017-MUM	119	0	2017-12-12 00:00:00	TED FIELD , MATTHEW TOLMACH,SONY PICTURES USA	Feature	0	0	DFL/2/92/2017-MUM	384	109	0	Y	Tirthraj Tiwari	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559086	45	AGHATHA	2017	121	4	DIL/2/72/2017-BAN	117.12	0	2017-12-07 00:00:00	G P PRAKASH - MYSORE	Feature	0	0	DIL/2/72/2017-BAN	384	109	0	N	G P Prakash	0	117.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558937	51	TEASER :  02 INVITATION OF FILM : WHATS UP LAGNA 	2017	120	6	DIS/1/3480/2017-MUM	0.58	0	2017-12-12 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIS/1/3480/2017-MUM	384	110	0	Y	Vishwas Vinayak Joshi	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558938	61	BOUNTY HUNTERS	2017	121	6	VFL/2/271/2017-MUM	105.06	0	2017-12-12 00:00:00	PEGASUS MOTION PICTURES DISTRIBUTION LIMITED / RAYMOND WONG 	Feature	0	0	VFL/2/271/2017-MUM	106	109	0	N	HIREN K GOSAR	0	105.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558939	82	ENRICO SUNGLASSES	2017	120	6	DIS/1/3479/2017-MUM	0.2	0	2017-12-12 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3479/2017-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558940	61	THUMS UP : THUMS UP CHARGED TEASER - NORTH 	2017	120	6	DIS/1/3478/2017-MUM	0.15	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3478/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558941	43	ADVANCE TAX APKA TAX SABSE BADA YOGDAN 1            	2017	120	6	DIS/1/3477/2017-MUM	0.45	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3477/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558942	61	SPACEWOOD FURNISHING	2017	120	6	DIS/1/3476/2017-MUM	0.15	0	2017-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3476/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558943	49	ANNS FRUITS & CAFE            	2017	120	6	DIS/1/3475/2017-MUM	0.45	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3475/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558944	82	TECHNOVANZA 2017 TEASER	2017	120	6	DIS/1/3474/2017-MUM	0.4	0	2017-12-12 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3474/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558945	61	THE GOLDEN TIME - SEIKO	2017	120	6	DIS/1/3473/2017-MUM	0.32	0	2017-12-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3473/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558946	59	GREENPLY BED - 2	2017	120	6	DIS/1/3472/2017-MUM	0.4	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3472/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558947	44	GREENPLY BED - 1	2017	120	6	DIS/1/3471/2017-MUM	0.4	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3471/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558948	49	GREENPLY BED - 3	2017	120	6	DIS/1/3470/2017-MUM	0.4	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3470/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558949	49	GREENPLY SHOP - 3	2017	120	6	DIS/1/3469/2017-MUM	0.4	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3469/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558950	82	WATCH FACTORY 	2017	120	6	DIS/1/3468/2017-MUM	0.3	0	2017-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3468/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558951	44	LIFREE	2017	120	6	DIS/1/3467/2017-MUM	1	0	2017-12-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3467/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558952	59	GREENPLY SHOP - 2	2017	120	6	DIS/1/3466/2017-MUM	0.4	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3466/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558953	44	GREENPLY SHOP - 1	2017	120	6	DIS/1/3465/2017-MUM	0.4	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3465/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558954	59	GREENPLY TABLE - 2	2017	120	6	DIS/1/3464/2017-MUM	0.45	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3464/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558955	49	GREENPLY TABLE - 3	2017	120	6	DIS/1/3463/2017-MUM	0.45	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3463/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558956	44	GREENPLY TABLE - 1	2017	120	6	DIS/1/3462/2017-MUM	0.45	0	2017-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3462/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558957	43	RGI BAAT PATE KI - 1	2017	120	6	DIS/1/3461/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3461/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558958	59	RGI BAAT PATE KI - 2	2017	120	6	DIS/1/3460/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3460/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558959	44	RGI BAAT PATE KI	2017	120	6	DIS/1/3459/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3459/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558960	41	RGI BAAT PATE KI - 3	2017	120	6	DIS/1/3458/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3458/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558961	44	AISSHPRA	2017	120	6	DIS/1/3457/2017-MUM	1	0	2017-12-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3457/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558962	82	TATA TIGOR STYLEBACK	2017	120	6	DIS/1/3456/2017-MUM	0.2	0	2017-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3456/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558963	59	GOOGLE JAWAAN RATING 	2017	120	6	DIS/1/3455/2017-MUM	0.1	0	2017-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3455/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558964	58	MISSION: IMPOSSIBLE                              	2017	121	6	VFL/2/270/2017-MUM	112.13	0	2017-12-12 00:00:00	TOM CRUISE  / PAULA WAGNER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/270/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558965	51	ME YETOY......CHHOTA PUDHARI	2017	121	6	DIL/2/211/2017-MUM	112.14	0	2017-12-12 00:00:00	KRISHNA FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/211/2017-MUM	384	109	0	Y	Nitin Keru Aswar	0	111.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558966	41	RGI BAAT PATE KI - 3	2017	120	6	DIS/1/3454/2017-MUM	0.3	0	2017-12-12 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3454/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558967	42	FRIGHT NIGHT	2017	121	6	VFL/2/269/2017-MUM	91.01	0	2017-12-12 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/269/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	91.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558968	61	PROMO NO 10,11,12,13 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/291/2017-MUM	1.25	0	2017-12-12 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Promos	0	0	VFS/2/291/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558969	44	SHRIKANTA	2017	121	6	VIL/2/116/2017-MUM	138.2	0	2017-12-12 00:00:00	MIRAJ CREATIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/116/2017-MUM	106	109	0	Y	Amit Sharma	0	137.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558970	54	HARD KAUR	2017	120	7	DIL/1/15/2017-DEL	130	0	2017-12-12 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Feature	0	0	DIL/1/15/2017-DEL	384	109	0	Y	Rakesh Kumar	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558971	45	PADAYATRE	2017	120	4	DIL/1/43/2017-BAN	91.1	0	2017-12-11 00:00:00	HEMANTHA KUMARK - BANGALORE URBAN	Feature	0	0	DIL/1/43/2017-BAN	384	109	0	Y	Hemantha Kumark	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558972	45	JYOTIRGAMAYA	2017	121	4	DIL/2/75/2017-BAN	114.46	0	2017-12-11 00:00:00	MUKTHAR AHMED UJJINI - DAVANGERE	Feature	0	0	DIL/2/75/2017-BAN	384	109	0	N	Mukthar Ahmed Ujjini	0	114.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558973	45	TRAILER OF THE FILM BRUHASPATHI	2017	121	4	DIS/2/42/2017-BAN	1.54	0	2017-12-11 00:00:00	T N VENKATESH - BANGALORE URBAN(ROCKLINE ENTERTAINMENT (P) LTD)	Trailer	0	0	DIS/2/42/2017-BAN	384	110	0	Y	T N VENKATESH	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558974	44	MERE BADLE KI TAAQAT	2017	121	6	VIL/2/115/2017-MUM	141.49	0	2017-12-11 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/115/2017-MUM	106	109	0	Y	UMESH GUPTA	0	142.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558975	64	 CHALLENGE	2017	121	6	VIL/2/114/2017-MUM	159.49	0	2017-12-11 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/114/2017-MUM	106	109	0	N	Abhay Kumar Sinha	0	159.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558976	61	STICKY NOTES	2017	121	6	VFL/2/268/2017-MUM	94.15	0	2017-12-11 00:00:00	VALENTINA BRAZZINI / TRISTAN GOLIGHER / CARNABY INTL. SALES & DISTRIBUTION	Feature	0	0	VFL/2/268/2017-MUM	106	109	0	Y	Noella Dias	0	95.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558977	61	THE CANTONÂ GODFATHER	2017	121	6	VFL/2/267/2017-MUM	104.13	0	2017-12-11 00:00:00	FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/267/2017-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	102.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558978	44	STAR WARS : AAKHRI YODHA 	2017	121	6	DFL/2/91/2017-MUM	152.38	0	2017-12-11 00:00:00	RAM BERGMAN / KATHLEEN KENNEDY /BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/91/2017-MUM	384	109	0	N	MENINO BARRETTO	0	152.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558979	44	AUTO ROMANCE IN MUMBAI	2017	122	6	DIL/3/90/2017-MUM	117.08	0	2017-12-11 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/90/2017-MUM	384	109	0	N	Sidharth Bansilal Jaaju	0	117.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558980	61	FILLER : LOGAN - 1	2017	121	6	VFS/2/290/2017-MUM	10.35	0	2017-12-11 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/290/2017-MUM	106	110	0	N	Subhash Suresh	0	10.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558981	61	FILLER : HIDDEN FIGURES - 1	2017	121	6	VFS/2/289/2017-MUM	10.35	0	2017-12-11 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/289/2017-MUM	106	110	0	N	Subhash Suresh	0	10.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558982	61	CELL .	2017	121	6	VFL/2/266/2017-MUM	98.02	0	2017-12-11 00:00:00	MICHAEL BENAROYA  & SHARA KAY / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/266/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	99.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558983	61	EARLY RELEASE	2017	121	6	VFL/2/265/2017-MUM	87.09	0	2017-12-11 00:00:00	IAN WHITEHEAD / 20TH CENTURY FOX	Feature	0	0	VFL/2/265/2017-MUM	106	109	0	Y	Subhash Suresh	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558984	54	SONG:-"GAAL NI KADNI"	2017	121	6	VIS/2/849/2017-MUM	4.03	0	2017-12-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/849/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558985	44	"PANDIGAI" (DUBBED FROM TAMIL FILM -PANDIGAI)	2017	121	6	VIL/2/113/2017-MUM	131.32	0	2017-12-11 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/113/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558986	58	MUDIVUKKU MUN.	2017	121	3	DIL/2/55/2017-Che	142.13	0	2017-12-08 00:00:00	THIRUPATHIRAJAN RAMASAMY - CHENNAI(THATHA KALAI MOVIES)	Feature	0	0	DIL/2/55/2017-Che	384	109	0	Y	Thirupathirajan Ramasamy	0	142.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558987	58	VISIRI	2017	121	3	DIL/2/54/2017-Che	106.59	0	2017-12-08 00:00:00	VETRIVEERAN MAHALINGAM - CHENNAI(MAHALINGAM PRODUCTIONS)	Feature	0	0	DIL/2/54/2017-Che	384	109	0	Y	Vetriveeran Mahalingam	0	107.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558988	59	TRAILER OF ''RACHAYITHA''	2017	121	8	DIS/2/45/2017-HYD	0.46	0	2017-12-08 00:00:00	DHULIPALLA KALYAN CHAKRAVARTHI - PRAKASAM(DUHARA MOVIES)	Trailer	0	0	DIS/2/45/2017-HYD	384	110	0	Y	Dhulipalla Kalyan Chakravarthi	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558989	59	TRAILER 2 OF ''RACHAYITHA''	2017	120	8	DIS/1/218/2017-HYD	1.47	0	2017-12-08 00:00:00	DHULIPALLA KALYAN CHAKRAVARTHI - PRAKASAM(DUHARA MOVIES)	Trailer	0	0	DIS/1/218/2017-HYD	384	110	0	Y	Dhulipalla Kalyan Chakravarthi	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558990	59	TRAILER OF ''2 COUNTRIES''	2017	120	8	DIS/1/217/2017-HYD	1.44	0	2017-12-08 00:00:00	NIMMALA SHANKAR - HYDERABAD(MAHALAKSHMI ARTS)	Trailer	0	0	DIS/1/217/2017-HYD	384	110	0	Y	Nimmala Shankar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558991	59	PROMOS 1 TO 11 OF "E EE"	2017	120	8	VIS/1/95/2017-HYD	1.5	0	2017-12-08 00:00:00	GUDUPU MANI LAKSHMANARAO - WEST GODAVARI(NAWA BALA CREATIONS)	Promos	0	0	VIS/1/95/2017-HYD	106	110	0	Y	Gudupu Mani Lakshmanarao	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558992	59	HBD (HACKED BY DEVIL)	2017	122	8	DIL/3/21/2017-HYD	116.08	0	2017-12-08 00:00:00	Y UDAYBASKER GOUD - HYDERABAD(LOGIN MEDIA)	Feature	0	0	DIL/3/21/2017-HYD	384	109	0	Y	Y Udaybasker Goud	0	117.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558993	58	BHRAMMA.COM	2017	121	3	DIL/2/53/2017-Che	130.52	0	2017-12-08 00:00:00	SHYAMALA KARTHIKEYAN - SALEM(GANESH DREAM FACTORY)	Feature	0	0	DIL/2/53/2017-Che	384	109	0	Y	Shyamala Karthikeyan	0	130.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558994	58	METRO FLEX	2017	120	3	DIS/1/503/2017-Che	0.4	0	2017-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/503/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558995	58	MUTHU SILK PLAZA	2017	120	3	DIS/1/502/2017-Che	0.15	0	2017-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/502/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558996	49	TRAILER OF EEDA 	2017	120	5	DIS/1/110/2017-THI	2	0	2017-12-08 00:00:00	SHARMILA JOTHIPRAKASAM - CHENNAI(DELTA STUDIO)	Trailer	0	0	DIS/1/110/2017-THI	384	110	0	N	Sharmila Jothiprakasam	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558997	44	HARE KRISHNA THE MANTRA THE MOVEMENT AND THE SWAMI WHO STARTED IT ALL 	2017	120	6	DIL/1/66/2017-MUM	92.25	0	2017-12-08 00:00:00	AUROUS AVATAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/66/2017-MUM	384	109	0	N	Rohit Karunakar Shetty	0	92.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558998	64	SUGNA 2	2017	122	6	DIL/3/89/2017-MUM	178.28	0	2017-12-08 00:00:00	BROWN EYE ENTERTAINMENT PVT.LTD. - MUMBAI	Feature	0	0	DIL/3/89/2017-MUM	384	109	0	Y	Ajaykumar Kameshwarnath Ojha	0	177.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
558999	44	PROMO NO. 6 TO 9 - PADMAN	2017	121	6	VIS/2/848/2017-MUM	2.45	0	2017-12-08 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/848/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559000	44	FILM- SABRANG- SONG: KYU KHAYALON HE SE	2017	121	6	VIS/2/847/2017-MUM	1.3	0	2017-12-08 00:00:00	UTTAM FILMS - MUMBAI 	Song	0	0	VIS/2/847/2017-MUM	106	110	0	N	Ramesh Prasad Gupta	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559001	44	PROMO NO. 1 TO 5 - PADMAN	2017	121	6	VIS/2/846/2017-MUM	8.2	0	2017-12-08 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/846/2017-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	8.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559002	45	UPENDRA MATTE BAA                          	2017	121	4	VIL/2/20/2017-BAN	145.46	0	2017-12-08 00:00:00	SRIKANTH MS - MANDYA	Feature	0	0	VIL/2/20/2017-BAN	106	109	0	Y	Srikanth Ms	0	145.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559003	44	PROMO NO. 5 TO 7 OF "1921" | SONG - SUN LE ZARAA	2017	121	6	VIS/2/845/2017-MUM	3.56	0	2017-12-08 00:00:00	PRADEEP JAISWAL - MUMBAI 	Promos	0	0	VIS/2/845/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559004	54	SONG:-"GUERRILLA WAR"	2017	121	6	VIS/2/844/2017-MUM	2.46	0	2017-12-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/844/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559005	45	TILAK FRIEND GANESHA	2017	120	4	DIL/1/42/2017-BAN	116	0	2017-12-08 00:00:00	S GOVARDHAN - BANGALORE URBAN	Children`s Film	0	0	DIL/1/42/2017-BAN	384	109	0	Y	S Govardhan	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559006	44	SONG - DOPAHRIYAAN 	2017	120	6	VIS/1/1179/2017-MUM	1.59	0	2017-12-08 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1179/2017-MUM	106	110	0	N	Vishal Kalra	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559007	54	SONG:-"DAANG"	2017	121	6	VIS/2/843/2017-MUM	3.29	0	2017-12-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/843/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559008	54	SONG:-"GUITAR SIKHDA"	2017	120	6	VIS/1/1178/2017-MUM	3.1	0	2017-12-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1178/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559009	54	SONG:-"BADNAM"	2017	121	6	VIS/2/842/2017-MUM	3.12	0	2017-12-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/842/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559010	44	SONG  FUN KARENGE	2017	121	6	VIS/2/841/2017-MUM	2.37	0	2017-12-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/841/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559011	61	PROMO NO 28 TO 30 THE GREATEST SHOWMAN	2017	120	6	VFS/1/99/2017-MUM	2.29	0	2017-12-08 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/1/99/2017-MUM	106	110	0	N	Jharna Rohra	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559012	61	PROMO NO 25 TO 27 THE GREATEST SHOWMAN	2017	120	6	VFS/1/98/2017-MUM	2.51	0	2017-12-08 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/1/98/2017-MUM	106	110	0	N	Jharna Rohra	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559013	61	GOOGLE STORAGE 	2017	120	6	DIS/1/3453/2017-MUM	0.35	0	2017-12-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3453/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559014	61	SUBWAY CLASSY COMBO	2017	120	6	DIS/1/3452/2017-MUM	0.2	0	2017-12-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3452/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559015	51	WCD LEGAL ADOPTION - 2        	2017	120	6	DIS/1/3451/2017-MUM	0.45	0	2017-12-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3451/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559016	44	FREEDOM OIL GULABJAMUN 	2017	120	6	DIS/1/3450/2017-MUM	0.3	0	2017-12-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3450/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559017	44	ZANDU GEL MUMMY 	2017	120	6	DIS/1/3449/2017-MUM	0.4	0	2017-12-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3449/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559018	44	ZANDU GEL FATHER 	2017	120	6	DIS/1/3448/2017-MUM	0.4	0	2017-12-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3448/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559019	61	â€˜ PERGO TILESâ€™ 	2017	120	6	DIS/1/3447/2017-MUM	0.3	0	2017-12-08 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3447/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559020	61	PADDINGTON 2	2017	120	6	DFL/1/18/2017-MUM	103.23	0	2017-12-08 00:00:00	ANTON PICTURES SARI, DAVID HEYMAN	Feature	0	0	DFL/1/18/2017-MUM	384	109	0	N	Rajesh Balijepalli	0	103.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559021	61	DELHI PUBLIC SCHOOL	2017	120	6	DIS/1/3446/2017-MUM	1	0	2017-12-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3446/2017-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559022	59	PEPS WEDDING 02	2017	120	6	DIS/1/3445/2017-MUM	0.15	0	2017-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3445/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559023	44	PEPS WEDDING 01	2017	120	6	DIS/1/3444/2017-MUM	0.15	0	2017-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3444/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559024	44	PEPS OFFICE 01	2017	120	6	DIS/1/3443/2017-MUM	0.15	0	2017-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3443/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559025	61	STAR MOVIES FERDINAND	2017	120	6	VIS/1/1177/2017-MUM	0.25	0	2017-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1177/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559026	59	PEPS OFFICE 02	2017	120	6	DIS/1/3442/2017-MUM	0.15	0	2017-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3442/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559027	59	SEETHA...RAMUNI KOSAM	2017	121	8	DIL/2/88/2017-HYD	119	0	2017-12-08 00:00:00	SHARATH SREERANGAM - HYDERABAD(THASMAY CHINMAYAA PRODUCTIONS)	Feature	0	0	DIL/2/88/2017-HYD	384	109	0	Y	Sharath Sreerangam	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559028	59	PROMO 1 OF ''2 COUNTRIES''	2017	120	8	VIS/1/94/2017-HYD	0.43	0	2017-12-08 00:00:00	NIMMALA SHANKAR - HYDERABAD(MAHALAKSHMI ARTS)	Trailer	0	0	VIS/1/94/2017-HYD	106	110	0	Y	Nimmala Shankar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559029	59	PROMO 1 OF ''AMMAILU ANTHE (ADO TYPE)''	2017	120	8	VIS/1/93/2017-HYD	0.4	0	2017-12-08 00:00:00	YEEPURI VSSR KRISHNAMRAJU - HYDERABAD(GAAYATRI REELS)	Promos	0	0	VIS/1/93/2017-HYD	106	110	0	Y	Yeepuri Vssr Krishnamraju	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559030	44	NOKIA 2 DAY BATTERY 	2017	120	6	DIS/1/3441/2017-MUM	0.15	0	2017-12-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3441/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559031	54	PROMO NO.1 OF SONG GUR GUR PAAYA OF FILM HARD KAUR	2017	120	7	VIS/1/644/2017-DEL	0.2	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/644/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559032	45	#O PREMAVE	2017	120	4	DIL/1/41/2017-BAN	125.22	0	2017-12-08 00:00:00	CT CHANCHALA KUMARI - BANGALORE URBAN	Feature	0	0	DIL/1/41/2017-BAN	384	109	0	Y	Ct Chanchala Kumari	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559033	54	PROMO NO.1 OF SONG MERI ZINDAGI OF FILM HARD KAUR	2017	120	7	VIS/1/643/2017-DEL	0.2	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/643/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559034	54	PROMO NO.1 OF SONG SACHE SAHIBA OF FILM HARD KAUR	2017	120	7	VIS/1/642/2017-DEL	0.2	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/642/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559035	54	DIGITAL TRAILER NO.2 OF FILM HARD KAUR	2017	120	7	DIS/1/68/2017-DEL	2.36	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Trailer	0	0	DIS/1/68/2017-DEL	384	110	0	Y	Rakesh Kumar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559036	54	DIGITAL TRAILER NO.1 OF FILM HARD KAUR 	2017	120	7	DIS/1/67/2017-DEL	1.35	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Trailer	0	0	DIS/1/67/2017-DEL	384	110	0	Y	Rakesh Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559037	59	UNDHA... LEDHA..?	2017	121	8	DIL/2/87/2017-HYD	130.19	0	2017-12-08 00:00:00	AITHEM SAIKAMAL - KRISHNA(JAYA KAMAL ARTS)	Feature	0	0	DIL/2/87/2017-HYD	384	109	0	N	Aithem Saikamal	0	130.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559038	44	PROMO NO. 1 TO 4 OF "1921"	2017	121	6	VIS/2/840/2017-MUM	2	0	2017-12-08 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/840/2017-MUM	106	110	0	Y	PRADEEP JAISWAL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559039	54	DIALOUGE PROMO NO 6 OF FILM HARD KAUR	2017	120	7	VIS/1/641/2017-DEL	0.35	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/641/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559040	54	DIALOUGE PROMO NO 3 OF FILM HARD KAUR	2017	120	7	VIS/1/640/2017-DEL	0.2	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/640/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559041	54	DIALOUGE PROMO NO 2 OF FILM HARD KAUR	2017	120	7	VIS/1/639/2017-DEL	0.2	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/639/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559042	54	DIALOUGE PROMO NO 1 OF FILM HARD KAUR	2017	120	7	VIS/1/638/2017-DEL	0.2	0	2017-12-08 00:00:00	RAKESH KUMAR - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/638/2017-DEL	106	110	0	Y	Rakesh Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559043	59	SANKSHEMA PADAKALU-AERWAKA POURNAMI,RAITU SRI,RAITU BANDHU	2017	120	8	DIS/1/216/2017-HYD	3	0	2017-12-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/216/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559044	59	SANKSHEMA PADAKALU-ANNA DEVANA,SHODHANA,TATKAL	2017	120	8	DIS/1/215/2017-HYD	3	0	2017-12-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/215/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559045	59	SANKSHEMA PADAKALU-MINORITY VIDESHI VIDYA,VIDYANJALI,CHANDRANNA VIDYONNATHI	2017	120	8	DIS/1/214/2017-HYD	3	0	2017-12-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/214/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559046	59	TRAILER OF ''OKKA KSHANAM (LOVE VS DESTINY)''	2017	120	8	DIS/1/213/2017-HYD	1.07	0	2017-12-08 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - VIJAYAWADA(LAKSHMI NARASIMHA ENTERTAINMENTS)	Trailer	0	0	DIS/1/213/2017-HYD	384	110	0	N	Chigurupati Sriranga Chakravarthy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559047	59	THEATRE TRAILER OF "YE MANTRAM VESAVE"	2017	120	8	DIS/1/212/2017-HYD	1.28	0	2017-12-08 00:00:00	MARRI SHRIDHAR - BANGALORE RURAL(GOLI SODA FILMS)	Trailer	0	0	DIS/1/212/2017-HYD	384	110	0	N	Marri Shridhar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559048	44	TRAILER NO. 1 - MONSOON SHOOTOUT	2017	121	6	DIS/2/486/2017-MUM	1	0	2017-12-08 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/486/2017-MUM	384	110	0	Y	Achin Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559049	44	PROMO NO. 3 - MONSOON SHOOTOUT | SONG - ANDHERI RAAT	2017	122	6	VIS/3/60/2017-MUM	2.08	0	2017-12-08 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/3/60/2017-MUM	106	110	0	N	Achin Jain	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559050	44	"EK ZABARDAST FIGHT PLAN" (DUBBED FROM TAMIL FILM-IVAN THANTHIRAN)	2017	120	6	VIL/1/42/2017-MUM	121.29	0	2017-12-08 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/42/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	121.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559051	43	TU AAVISH TO KHARO NE	2017	121	6	DIL/2/210/2017-MUM	129.13	0	2017-12-08 00:00:00	METSONS ENTERTAINMENT - BHAVNAGAR	Feature	0	0	DIL/2/210/2017-MUM	384	109	0	Y	Vedant Gajendra Mehta	0	129.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559052	82	MY BEST FRIEND''S WEDDING	2017	121	6	VFL/2/264/2017-MUM	90.59	0	2017-12-08 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/264/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	90.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559053	49	PANRAJ MASALA	2017	120	6	DIS/1/3440/2017-MUM	1	0	2017-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3440/2017-MUM	384	110	0	Y	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559054	45	KURLI  	2017	120	4	VIS/1/170/2017-BAN	17.23	0	2017-12-08 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Children`s Film	0	0	VIS/1/170/2017-BAN	106	110	0	Y	Asha Yashodhara	0	17.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559055	45	DVAITA	2017	121	4	DIL/2/74/2017-BAN	112.16	0	2017-12-08 00:00:00	CHANNAKESHAVA CHANNAKESHAVA - BANGALORE URBAN	Feature	0	0	DIL/2/74/2017-BAN	384	109	0	Y	Channakeshava Channakeshava	0	112.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559056	45	KAVI BAREDHA PREMAKATHE 	2017	121	4	DIL/2/73/2017-BAN	108.11	0	2017-12-08 00:00:00	ASHOK SIRIYALA - WEST GODAVARI	Feature	0	0	DIL/2/73/2017-BAN	384	109	0	Y	Ashok Siriyala	0	108.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559057	44	TRAILER OF FILM BILLU USTAAD	2017	121	6	DIS/2/485/2017-MUM	1	0	2017-12-08 00:00:00	NARAYAN FILMS PVT. LTD. - PUNE	Trailer	0	0	DIS/2/485/2017-MUM	384	110	0	N	Shantanu Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559058	64	 DHADKAN	2017	121	6	VIL/2/112/2017-MUM	148.51	0	2017-12-08 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/112/2017-MUM	106	109	0	Y	Abhay Kumar Sinha	0	148.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559059	64	JIJA JI KI JAI HO	2017	121	6	VIL/2/111/2017-MUM	114.06	0	2017-12-08 00:00:00	NIRMAL ARTS INTERNARTION - MUMBAI 	Feature	0	0	VIL/2/111/2017-MUM	106	109	0	Y	Amit Srivastav	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559060	44	TRAILER NO.2 OF FILM: SABRANG	2017	121	6	DIS/2/484/2017-MUM	1	0	2017-12-07 00:00:00	UTTAM FILMS - MUMBAI 	Trailer	0	0	DIS/2/484/2017-MUM	384	110	0	Y	Ramesh Prasad Gupta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559061	54	PROMO NO. 1 TO 3 OF SONG: LAHORE	2017	121	6	VIS/2/839/2017-MUM	4.45	0	2017-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/839/2017-MUM	106	110	0	N	Bhushan Dua	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559062	44	TRAILER NO. 3 - PADMAN	2017	121	6	DIS/2/483/2017-MUM	1	0	2017-12-07 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/483/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559063	44	TRAILER NO. 2 - PADMAN	2017	121	6	DIS/2/482/2017-MUM	1.3	0	2017-12-07 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/482/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559064	44	SONG: SUNDOWNER	2017	121	6	VIS/2/838/2017-MUM	2.53	0	2017-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/838/2017-MUM	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559065	44	ADVANCE TAX APKA TAX SABSE BADA YOGDAN	2017	120	6	DIS/1/3439/2017-MUM	0.45	0	2017-12-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3439/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559066	54	SONG:-"FEEM DA DRUM"	2017	121	6	VIS/2/837/2017-MUM	2.42	0	2017-12-07 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/837/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559067	61	PROMO.1 - JURASSIC WORLD : FALLEN KINGDOM	2017	121	6	DFS/2/251/2017-MUM	0.3	0	2017-12-07 00:00:00	BELÃ‰N ATIENZA / PATRICK CROWLEY / FRANK MARSHALL / UNIVERSAL PICTURES	Promos	0	0	DFS/2/251/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559068	44	PROMO NO. 1 TO 3 : MUKKABAAZ 	2017	121	6	VIS/2/836/2017-MUM	3.18	0	2017-12-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/836/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559069	44	ALBUM & SONG : SUNWAI	2017	120	6	VIS/1/1176/2017-MUM	3.05	0	2017-12-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1176/2017-MUM	106	110	0	N	Vijay Nikam	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559070	61	WCD ADOPTION - 2  	2017	120	6	DIS/1/3438/2017-MUM	0.45	0	2017-12-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3438/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559071	82	PVR DECEMBER 2017 2ND FORTNIGHT 	2017	121	6	DIS/2/481/2017-MUM	3.12	0	2017-12-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/481/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559072	58	DYNA PREMIUM BEAUTY SOAP  	2017	120	6	DIS/1/3437/2017-MUM	0.25	0	2017-12-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3437/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559073	82	WCD LEGAL ADOPTION - 1   	2017	120	6	DIS/1/3436/2017-MUM	0.45	0	2017-12-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3436/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559074	61	DEVILSCIRCUIT JAIPUR	2017	120	6	DIS/1/3435/2017-MUM	0.1	0	2017-12-07 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3435/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559075	49	CUTEE THE BEAUTY SOAP	2017	120	6	DIS/1/3434/2017-MUM	0.2	0	2017-12-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3434/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559076	43	 ENRICO SUNGLASSES 	2017	120	6	DIS/1/3433/2017-MUM	0.2	0	2017-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3433/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559077	82	GOOGLE SHOWTIMES JUDWAA 2 	2017	120	6	DIS/1/3432/2017-MUM	0.3	0	2017-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3432/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559078	61	MITCHELL	2017	120	6	DIS/1/3431/2017-MUM	0.3	0	2017-12-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3431/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559079	44	TIGER ZINDA HAI WITH LIMEROAD AD NO 3	2017	120	6	VIS/1/1175/2017-MUM	0.15	0	2017-12-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1175/2017-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559080	49	MOOLANS	2017	120	6	DIS/1/3430/2017-MUM	0.35	0	2017-12-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3430/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559081	61	HDFC LIFE ULIPS	2017	120	6	DIS/1/3429/2017-MUM	1	0	2017-12-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3429/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559082	44	FILM- SABRANG- SONG: HOKE MAGAN MAGAN	2017	120	6	VIS/1/1174/2017-MUM	1.24	0	2017-12-07 00:00:00	UTTAM FILMS - MUMBAI 	Song	0	0	VIS/1/1174/2017-MUM	106	110	0	N	Ramesh Prasad Gupta	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559083	44	MERI MAA CINEMA	2017	121	6	VIS/2/835/2017-MUM	17.29	0	2017-12-07 00:00:00	EASTERN KEY PRODUKTIONS LLP - MUMBAI	Other	0	0	VIS/2/835/2017-MUM	106	110	0	Y	Harsshil R Patel	0	17.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559084	82	MAKING OF THE FILM ''ITTEFAQ''	2017	121	6	VIS/2/834/2017-MUM	18.07	0	2017-12-07 00:00:00	B R STUDIOS LLP - MUMBAI , RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Other	0	0	VIS/2/834/2017-MUM	106	110	0	Y	Renu Ravi Chopra	0	18.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559085	58	'''TV SONG OF - SAKKA PODU PODU RAJA'''' - ( VADI PULLA )	2017	121	3	VIS/2/38/2017-Che	3.5	0	2017-12-07 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Song	0	0	VIS/2/38/2017-Che	106	110	0	N	Neelakandan Janarthanan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559087	45	PREMARPANE	2017	121	4	DIL/2/71/2017-BAN	113.28	0	2017-12-07 00:00:00	KRISHNA REDDY K - BANGALORE URBAN	Feature	0	0	DIL/2/71/2017-BAN	384	109	0	Y	Krishna Reddy K	0	113.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559088	44	ROAD SAFETY	2017	120	7	VIS/1/637/2017-DEL	19.3	0	2017-12-07 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA - NEW DELHI	Other	0	0	VIS/1/637/2017-DEL	106	110	0	N	Rajiv Kumar	0	19.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559089	44	BHAI HO TO AISA	2017	122	7	VIS/3/6/2017-DEL	11.13	0	2017-12-07 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/3/6/2017-DEL	106	110	0	N	Vivek Ohri	0	11.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559090	54	SULAGHADI MITTI.	2017	120	7	VIS/1/636/2017-DEL	18.3	0	2017-12-07 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/1/636/2017-DEL	106	110	0	N	Vivek Ohri	0	18.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559091	54	GANDHLE PAANI	2017	120	7	VIS/1/635/2017-DEL	25.25	0	2017-12-07 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/1/635/2017-DEL	106	110	0	N	Vivek Ohri	0	25.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559092	44	BODH	2017	120	7	VIS/1/634/2017-DEL	17.07	0	2017-12-07 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Other	0	0	VIS/1/634/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	17.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559093	44	DARK BREW.	2017	120	7	DIS/1/66/2017-DEL	13.29	0	2017-12-07 00:00:00	ASHISH SACHDEVA - WEST	Feature	0	0	DIS/1/66/2017-DEL	384	110	0	N	Ashish Sachdeva	0	13.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559094	44	CHHOTI SI GUZAARISH	2017	120	7	VIS/1/633/2017-DEL	27.48	0	2017-12-07 00:00:00	PRAGYESH KUMAR SINGH - LUCKNOW	Other	0	0	VIS/1/633/2017-DEL	106	110	0	N	Pragyesh Kumar Singh	0	27.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559095	54	SELFISH MAHIYA	2017	120	7	VIS/1/632/2017-DEL	3.26	0	2017-12-07 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/632/2017-DEL	106	110	0	N	Sumeet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559096	44	TRAILER NO. 1 OF "1921"	2017	122	6	DIS/3/95/2017-MUM	2.38	0	2017-12-07 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/3/95/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559097	61	TRAILER NO. 1 - KAMASUTRA	2017	122	6	DIS/3/94/2017-MUM	3.5	0	2017-12-07 00:00:00	NEST MEDIA COMMERCIAL SERVICES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/94/2017-MUM	384	110	0	N	Nadeem Umar Manekiya	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559098	44	TRAILER NO. 1 - PADMAN	2017	121	6	DIS/2/480/2017-MUM	2.26	0	2017-12-07 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/480/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559099	51	PROMO 1-5 OF FILM "RANG HE PREMACHE RANGEELE" 	2017	121	6	DIS/2/479/2017-MUM	1.15	0	2017-12-07 00:00:00	A AND A FILMS - MUMBAI	Promos	0	0	DIS/2/479/2017-MUM	384	110	0	N	Amit Anand Pradhan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559100	51	TRAILER OF FILM "RANG HE PREMACHE RANGEELE"	2017	121	6	DIS/2/478/2017-MUM	1.3	0	2017-12-07 00:00:00	A AND A FILMS - MUMBAI	Trailer	0	0	DIS/2/478/2017-MUM	384	110	0	N	Amit Anand Pradhan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559101	44	TERE JAANE SE	2017	121	6	VIS/2/833/2017-MUM	3.07	0	2017-12-07 00:00:00	BROTHERHOOD ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/833/2017-MUM	106	110	0	N	Ankur Tiwari	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559102	44	MAYAPURI 3D	2017	121	6	VIL/2/110/2017-MUM	113.38	0	2017-12-07 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/2/110/2017-MUM	106	109	0	N	Surender Suneja	0	113.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559103	44	MANFORCE.	2017	122	6	DIS/3/93/2017-MUM	0.2	0	2017-12-07 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/3/93/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559104	51	CHARANDAS CHOR	2017	120	6	DIS/1/3428/2017-MUM	1.3	0	2017-12-07 00:00:00	UKNIT PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/3428/2017-MUM	384	110	0	Y	Deepa Maheshwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559105	44	ANNA KARENINA VRONSKYS STORY	2017	121	6	DFL/2/90/2017-MUM	139.47	0	2017-12-06 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN 	Feature	0	0	DFL/2/90/2017-MUM	384	109	0	N	Irfan Mohammedameen Siddiqui	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559106	54	SINGLE RELATION	2017	120	7	VIS/1/631/2017-DEL	3.08	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/631/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559107	54	NAKHRE	2017	120	7	VIS/1/630/2017-DEL	3.19	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/630/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559108	61	FERDINAND	2017	121	6	DFL/2/89/2017-MUM	107.58	0	2017-12-06 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Feature	0	0	DFL/2/89/2017-MUM	384	109	0	N	Jharna Rohra	0	107.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559109	54	DON''T MIND	2017	120	7	VIS/1/629/2017-DEL	3.36	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/629/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559110	54	VIAH TON BAAD	2017	120	7	VIS/1/628/2017-DEL	3.38	0	2017-12-06 00:00:00	YADWINDER SINGH - LUDHIANA	Song	0	0	VIS/1/628/2017-DEL	106	110	0	N	Yadwinder Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559111	51	SONG : SABHOVATI TUJHE HASU OF FILM  : HOSTEL DAYS 	2017	120	6	VIS/1/1173/2017-MUM	2.2	0	2017-12-06 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Song	0	0	VIS/1/1173/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559112	54	BOTTOL CHI	2017	121	7	VIS/2/56/2017-DEL	3.51	0	2017-12-06 00:00:00	SIMARJEET SINGH - MUKTSAR	Song	0	0	VIS/2/56/2017-DEL	106	110	0	N	Simarjeet Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559113	44	HICHKI - THEATRICAL TRAILER NO. 1	2017	121	6	DIS/2/477/2017-MUM	2.26	0	2017-12-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/477/2017-MUM	384	110	0	N	Aditya Chopra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559114	44	HICHKI - PROMO NO. 1	2017	121	6	VIS/2/832/2017-MUM	2.1	0	2017-12-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/832/2017-MUM	106	110	0	N	Aditya Chopra	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559115	54	I LIKE YOU	2017	121	7	VIS/2/55/2017-DEL	3.07	0	2017-12-06 00:00:00	TARUN KUMAR - JALANDHAR	Song	0	0	VIS/2/55/2017-DEL	106	110	0	N	Tarun Kumar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559116	54	SONG:-"DIL JANIYA"	2017	120	6	VIS/1/1172/2017-MUM	4.14	0	2017-12-06 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1172/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559117	54	PROGRAM	2017	121	7	VIS/2/54/2017-DEL	2.38	0	2017-12-06 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/2/54/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559118	61	DOES BOMBAY DREAM OF NOLA	2017	121	6	VIS/2/831/2017-MUM	2.4	0	2017-12-06 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/831/2017-MUM	106	110	0	N	Srikant Seshadri	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559119	54	DHOKHA	2017	121	7	VIS/2/53/2017-DEL	4.03	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/53/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559120	51	SONG - TU MI ANI GACHCHI OF FILM GACHCHI	2017	120	6	VIS/1/1171/2017-MUM	3	0	2017-12-06 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/1171/2017-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559121	44	TRAILER OF UNION LEADER	2017	120	6	DIS/1/3427/2017-MUM	2.09	0	2017-12-06 00:00:00	DIM LIGHT PICTURES - AHMADABAD	Trailer	0	0	DIS/1/3427/2017-MUM	384	110	0	N	Hareshkumar Patel	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559122	54	MIRZA	2017	121	7	VIS/2/52/2017-DEL	3.34	0	2017-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/52/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559123	51	TEASER :  03 HONEYMOON  OF FILM : WHATS UP LAGNA 	2017	120	6	DIS/1/3426/2017-MUM	0.54	0	2017-12-06 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIS/1/3426/2017-MUM	384	110	0	N	Vishwas Vinayak Joshi	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559124	54	JATTAN DE PUTT 	2017	121	7	VIS/2/51/2017-DEL	3.37	0	2017-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/51/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559125	82	SUPERSONIC	2017	120	6	DIS/1/3425/2017-MUM	0.3	0	2017-12-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3425/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559126	82	TATA TIAGO 1	2017	120	6	DIS/1/3424/2017-MUM	0.4	0	2017-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3424/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559127	51	SONG : TIRING TIRING  OF FILM  : HOSTEL DAYS 	2017	120	6	VIS/1/1170/2017-MUM	2.22	0	2017-12-06 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Song	0	0	VIS/1/1170/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559128	44	COMPROMISE	2017	122	7	VIS/3/5/2017-DEL	9.53	0	2017-12-06 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/3/5/2017-DEL	106	110	0	N	Vivek Ohri	0	9.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559129	51	SONG : CHALA RE NACHU GAU  OF FILM  : HOSTEL DAYS 	2017	121	6	VIS/2/830/2017-MUM	2.08	0	2017-12-06 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Song	0	0	VIS/2/830/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559130	51	SONG : DUNIYA RANG RANGILI OF FILM  : HOSTEL DAYS 	2017	120	6	VIS/1/1169/2017-MUM	1.37	0	2017-12-06 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Song	0	0	VIS/1/1169/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559131	44	YOUNG BIKERS	2017	120	7	DIL/1/14/2017-DEL	136	0	2017-12-06 00:00:00	BHUSHAN CHABDA - UDHAM SINGH NAGAR	Feature	0	0	DIL/1/14/2017-DEL	384	109	0	N	Bhushan Chabda	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559132	54	PROMO-1 CAMPUS DA CHALLENGE	2017	121	7	VIS/2/50/2017-DEL	0.1	0	2017-12-06 00:00:00	VIJAY KUMAR - LUDHIANA	Promos	0	0	VIS/2/50/2017-DEL	106	110	0	N	Vijay Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559133	61	THE CYCLE OF LIFE	2017	120	7	VIS/1/627/2017-DEL	5	0	2017-12-06 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Educational	0	0	VIS/1/627/2017-DEL	106	110	0	N	Rita Banerji	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559134	51	SONG : HAPPY BIRTHDAY 	2017	120	6	VIS/1/1168/2017-MUM	3.24	0	2017-12-06 00:00:00	ANIKET GHADAGE - PUNE	Song	0	0	VIS/1/1168/2017-MUM	106	110	0	N	Aniket Jagannath Ghadage	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559135	54	BERETTA	2017	120	7	VIS/1/626/2017-DEL	2.58	0	2017-12-06 00:00:00	SIMRAN JOT SINGH - HOSHIARPUR	Song	0	0	VIS/1/626/2017-DEL	106	110	0	N	Simran Jot Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559136	51	SONG : HAAT SUTALE NAATE TUTALE OF FILM  : HOSTEL DAYS 	2017	120	6	VIS/1/1167/2017-MUM	2.41	0	2017-12-06 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Song	0	0	VIS/1/1167/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559137	61	SONG "O HOLY NIGHT"	2017	120	6	VIS/1/1166/2017-MUM	2.06	0	2017-12-06 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/1166/2017-MUM	106	110	0	N	John Potha Thomas	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559138	61	LP REGENTA	2017	120	6	DIS/1/3423/2017-MUM	0.3	0	2017-12-06 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3423/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559139	82	TATA TIAGO	2017	120	6	DIS/1/3422/2017-MUM	0.2	0	2017-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3422/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559140	54	BAHANE	2017	120	7	VIS/1/625/2017-DEL	3.54	0	2017-12-06 00:00:00	RAJESH KUMAR CHALOTRA - JALANDHAR	Song	0	0	VIS/1/625/2017-DEL	106	110	0	N	Rajesh Kumar Chalotra	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559141	44	GMART	2017	120	6	DIS/1/3421/2017-MUM	0.3	0	2017-12-06 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3421/2017-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559142	43	NAVSARJAN AAVE CHE CONGRESS	2017	120	6	DIS/1/3420/2017-MUM	1	0	2017-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3420/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559143	54	PYAR SOHNEYA	2017	120	7	VIS/1/624/2017-DEL	3.24	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/624/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559144	61	KORA FOR MEN 2	2017	120	6	DIS/1/3419/2017-MUM	0.3	0	2017-12-06 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/3419/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559145	54	SONG- LOOKING FOR SOMEBODY	2017	120	7	VIS/1/623/2017-DEL	2.56	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/623/2017-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559146	61	ALLEN SOLLY CHINOS	2017	120	6	DIS/1/3418/2017-MUM	0.3	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3418/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559147	44	JISM KA SAUDAGAR	2017	122	7	VIS/3/4/2017-DEL	8.09	0	2017-12-06 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/3/4/2017-DEL	106	110	0	N	Vivek Ohri	0	8.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559148	44	CHUPA CHUPS EXAM REVISED	2017	120	6	DIS/1/3417/2017-MUM	0.25	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3417/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559149	58	BRITANNIA TREAT FRUIT 	2017	120	6	DIS/1/3416/2017-MUM	0.3	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3416/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559150	54	POMP POMP DA MUSIC	2017	120	7	VIS/1/622/2017-DEL	4.06	0	2017-12-06 00:00:00	JATINDER SINGH - GURDASPUR	Song	0	0	VIS/1/622/2017-DEL	106	110	0	N	Jatinder Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559151	61	RUSTOMJEE - SNAIL	2017	120	6	DIS/1/3415/2017-MUM	0.4	0	2017-12-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3415/2017-MUM	384	110	0	Y	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559152	61	PERGO TILES 	2017	120	6	DIS/1/3414/2017-MUM	0.3	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3414/2017-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559153	54	BINDI	2017	120	7	VIS/1/621/2017-DEL	3.2	0	2017-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/621/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559154	44	BRITANNIA TREAT VANILLA PT  	2017	120	6	DIS/1/3413/2017-MUM	0.3	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3413/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559155	54	JATT DA GRAPH	2017	120	7	VIS/1/620/2017-DEL	3.52	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/620/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559156	54	TAKKDI	2017	120	7	VIS/1/619/2017-DEL	4.15	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/619/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559157	58	BRITANNIA TREAT VANILLA PT  	2017	120	6	DIS/1/3412/2017-MUM	0.3	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3412/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559158	61	 TVS APACHE RR 310	2017	120	6	DIS/1/3411/2017-MUM	1	0	2017-12-06 00:00:00	A-1 STUDIO - MUMBAI	Advertisement	0	0	DIS/1/3411/2017-MUM	384	110	0	N	Anant Narayan Nadkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559159	51	WCD ADOPTION 2	2017	120	6	DIS/1/3410/2017-MUM	0.45	0	2017-12-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3410/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559160	54	GHOORIYA	2017	120	7	VIS/1/618/2017-DEL	3.59	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/618/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559161	54	TRAILER NO.1 OF FILM PROUD TO BE A SIKH 2	2017	120	7	DIS/1/65/2017-DEL	1	0	2017-12-06 00:00:00	RUPINDER SINGH - LUDHIANA	Trailer	0	0	DIS/1/65/2017-DEL	384	110	0	N	Rupinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559162	54	SONG- ROI NAA	2017	120	7	VIS/1/617/2017-DEL	4.15	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/617/2017-DEL	106	110	0	N	Bhushan Dua	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559163	61	COLORS WE WOMEN RANG DE UDAAN 01	2017	120	6	DIS/1/3409/2017-MUM	1.15	0	2017-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3409/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559164	54	DESI THAR	2017	120	7	VIS/1/616/2017-DEL	3.3	0	2017-12-06 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/616/2017-DEL	106	110	0	N	Rahul Bansal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559165	44	COLORS WE WOMEN RANG DE UDAAN	2017	120	6	DIS/1/3408/2017-MUM	1.15	0	2017-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3408/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559166	54	CHANDIGARH	2017	120	7	VIS/1/615/2017-DEL	3.03	0	2017-12-06 00:00:00	SIMRAN JOT SINGH - HOSHIARPUR	Song	0	0	VIS/1/615/2017-DEL	106	110	0	N	Simran Jot Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559167	44	LIME ROAD SALMAN KATRINA EK THA TIGER	2017	120	6	DIS/1/3407/2017-MUM	0.15	0	2017-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3407/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559168	44	LIME ROAD EK THA TIGER	2017	120	6	DIS/1/3406/2017-MUM	0.15	0	2017-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3406/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559169	61	BEVERLY GOLF AVENUE	2017	120	6	DIS/1/3405/2017-MUM	0.2	0	2017-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3405/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559170	54	SONG- TODI YAARI	2017	120	7	VIS/1/614/2017-DEL	3.05	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/614/2017-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559171	61	GOLD''S GYM AMBALA	2017	120	6	DIS/1/3404/2017-MUM	0.3	0	2017-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3404/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559172	54	SONG- MAI KEHTA	2017	120	7	VIS/1/613/2017-DEL	3.24	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/613/2017-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559173	54	WARRIOR JATT	2017	121	7	VIS/2/49/2017-DEL	4.24	0	2017-12-06 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/49/2017-DEL	106	110	0	N	Sumeet Singh	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559174	54	SONG- GALLAN MUK JANIYAN	2017	120	7	VIS/1/612/2017-DEL	5.06	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/612/2017-DEL	106	110	0	N	Bhushan Dua	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559175	54	SONG- SHAGNA DI SELFIE	2017	120	7	VIS/1/611/2017-DEL	3.44	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/611/2017-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559176	54	SURMA.	2017	120	7	VIS/1/610/2017-DEL	3.48	0	2017-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/610/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559177	54	YAAR VASIHNU	2017	121	7	VIS/2/48/2017-DEL	3.48	0	2017-12-06 00:00:00	JASMIT SINGH - CHANDIGARH	Song	0	0	VIS/2/48/2017-DEL	106	110	0	N	Jasmit Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559178	54	SONG- AKHROT	2017	120	7	VIS/1/609/2017-DEL	3.02	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/609/2017-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559179	54	BANDA BAN KE 	2017	120	7	VIS/1/608/2017-DEL	4.12	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/608/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559180	54	LADY CYCLE	2017	120	7	VIS/1/607/2017-DEL	3.22	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/607/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559181	54	KAIM SARDARIYAN	2017	120	7	VIS/1/606/2017-DEL	3.41	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/606/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559182	54	TAREEF	2017	120	7	VIS/1/605/2017-DEL	4.25	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/605/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559183	54	MOHTAJ	2017	120	7	VIS/1/604/2017-DEL	3.53	0	2017-12-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/604/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559184	44	BRITANNIA NUTRICHOICE 	2017	120	6	DIS/1/3403/2017-MUM	0.25	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3403/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559185	54	MOTTO TERI TAUR	2017	120	7	VIS/1/603/2017-DEL	3.14	0	2017-12-06 00:00:00	KAMALJIT SINGH - JALANDHAR	Song	0	0	VIS/1/603/2017-DEL	106	110	0	N	Kamaljit Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559186	44	TIGER ZINDA HAI WITH LIMEROAD AD NO 2	2017	120	6	VIS/1/1165/2017-MUM	0.15	0	2017-12-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1165/2017-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559187	54	SONG TEVAR A GOBIND OF FILM PROUD TO BE A SIKH 2	2017	120	7	VIS/1/602/2017-DEL	3.33	0	2017-12-06 00:00:00	RUPINDER SINGH - LUDHIANA	Song	0	0	VIS/1/602/2017-DEL	106	110	0	N	Rupinder Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559188	44	TIGER ZINDA HAI WITH LIMEROAD AD NO 1	2017	120	6	VIS/1/1164/2017-MUM	0.15	0	2017-12-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1164/2017-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559189	54	PREM KAHANI	2017	120	7	VIS/1/601/2017-DEL	3.23	0	2017-12-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/601/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559190	44	BRITANNIA BOURBON 	2017	120	6	DIS/1/3402/2017-MUM	0.2	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3402/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559191	54	KHUSHIYAN	2017	120	7	VIS/1/600/2017-DEL	3.02	0	2017-12-06 00:00:00	MANDEEP KUMAR - JALANDHAR	Song	0	0	VIS/1/600/2017-DEL	106	110	0	N	Mandeep Kumar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559192	61	GOIBIBO JO BIKTA HAI WOH DIKHTA HAI  	2017	120	6	DIS/1/3401/2017-MUM	0.3	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3401/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559193	49	SUNFEAST DAIRY WHITENER 	2017	120	6	DIS/1/3400/2017-MUM	0.25	0	2017-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3400/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559194	54	KISS DA NISHANN	2017	120	7	VIS/1/599/2017-DEL	3.43	0	2017-12-06 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/599/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559195	54	SHY GIRL	2017	120	7	VIS/1/598/2017-DEL	3.44	0	2017-12-06 00:00:00	GAGANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/598/2017-DEL	106	110	0	N	Gagandeep Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559196	54	JATT SAAB	2017	120	7	VIS/1/597/2017-DEL	3.32	0	2017-12-06 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/597/2017-DEL	106	110	0	N	Inderjeet Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559197	54	CRUSH	2017	120	7	VIS/1/596/2017-DEL	4.13	0	2017-12-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/596/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559198	54	U TURN	2017	120	7	VIS/1/595/2017-DEL	3	0	2017-12-06 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/595/2017-DEL	106	110	0	N	Keval Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559199	54	PUNJABI KING	2017	120	7	VIS/1/594/2017-DEL	3.23	0	2017-12-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/594/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559200	54	JATTI ADVOCATE	2017	120	7	DIS/1/64/2017-DEL	3.42	0	2017-12-06 00:00:00	JASHANJOT SINGH - PATIALA	Song	0	0	DIS/1/64/2017-DEL	384	110	0	N	Jashanjot Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559201	54	GULABI GALLAN	2017	120	7	VIS/1/593/2017-DEL	3.36	0	2017-12-06 00:00:00	JASVEER SINGH - SHAHJAHANPUR	Song	0	0	VIS/1/593/2017-DEL	106	110	0	N	Jasveer Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559202	54	BLACK RANGE	2017	120	7	VIS/1/592/2017-DEL	3.47	0	2017-12-06 00:00:00	JASVEER SINGH - SHAHJAHANPUR	Song	0	0	VIS/1/592/2017-DEL	106	110	0	N	Jasveer Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559203	54	HATHA VICH HATH	2017	120	7	VIS/1/591/2017-DEL	3	0	2017-12-06 00:00:00	RAHUL MEHMI - JALANDHAR	Song	0	0	VIS/1/591/2017-DEL	106	110	0	N	Rahul Mehmi	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559204	44	JAWANI DIWANI	2017	120	7	VIS/1/590/2017-DEL	2.17	0	2017-12-06 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/1/590/2017-DEL	106	110	0	N	Vivek Ohri	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559205	44	SPIRITUAL KUNG FU	2017	121	6	VFL/2/263/2017-MUM	89.51	0	2017-12-06 00:00:00	WEI LO	Feature	0	0	VFL/2/263/2017-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	89.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559206	61	TRL B - DARKEST HOUR	2017	121	6	DFS/2/250/2017-MUM	2.35	0	2017-12-06 00:00:00	TIM BEVAN / LISA BRUCE / ERIC FELLNER / ANTHONY MCCARTEN / DOUGLAS URBANSKI / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/250/2017-MUM	384	110	0	Y	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559207	44	TOWER OF DEATH - HINDI DUB	2017	121	6	VFL/2/262/2017-MUM	90	0	2017-12-06 00:00:00	RAYMOND CHOW / ANDRE MORGAN / SEE-YUEN NG	Feature	0	0	VFL/2/262/2017-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559208	54	KHANND	2017	120	7	VIS/1/589/2017-DEL	3.58	0	2017-12-06 00:00:00	JASVEER SINGH - SHAHJAHANPUR	Song	0	0	VIS/1/589/2017-DEL	106	110	0	N	Jasveer Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559209	54	SONG- LAAL DORIYA	2017	120	7	VIS/1/588/2017-DEL	3.19	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/588/2017-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559210	54	BANDOOK	2017	120	7	VIS/1/587/2017-DEL	3.5	0	2017-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/587/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559211	61	SWACH ACROSS BHARAT	2017	120	7	VIS/1/586/2017-DEL	5	0	2017-12-06 00:00:00	RISHU NIGAM - NEW DELHI	Other	0	0	VIS/1/586/2017-DEL	106	110	0	N	Rishu Nigam	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559212	44	CENTURY KISS ME 	2017	120	7	VIS/1/585/2017-DEL	2.15	0	2017-12-06 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/1/585/2017-DEL	106	110	0	N	Vivek Ohri	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559213	54	6 FOOT	2017	120	7	VIS/1/584/2017-DEL	3.48	0	2017-12-06 00:00:00	AMANDEEP SINGH NAGI - GURDASPUR	Song	0	0	VIS/1/584/2017-DEL	106	110	0	N	Amandeep Singh Nagi	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559214	54	YARRI DI MISAAL	2017	120	7	VIS/1/583/2017-DEL	3.08	0	2017-12-06 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/583/2017-DEL	106	110	0	N	Sunaina Sunaina	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559215	54	SONG MAINU MANN HAIN OF FILM PROUD TO BE A SIKH 2	2017	120	7	VIS/1/582/2017-DEL	4.02	0	2017-12-06 00:00:00	RUPINDER SINGH - LUDHIANA	Song	0	0	VIS/1/582/2017-DEL	106	110	0	N	Rupinder Singh	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559216	54	DUKHAN DI DAWAI	2017	121	7	VIS/2/47/2017-DEL	2.36	0	2017-12-06 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/2/47/2017-DEL	106	110	0	N	Anmol Preet Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559217	54	LANDLORD	2017	120	7	VIS/1/581/2017-DEL	3.02	0	2017-12-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/581/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559218	44	LOST AND FOUND 	2017	120	7	VIS/1/580/2017-DEL	5	0	2017-12-06 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/580/2017-DEL	106	110	0	N	Rishu Nigam	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559219	54	SONG- CITY BEAUTIFUL WALIYE	2017	120	7	VIS/1/579/2017-DEL	3.44	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/579/2017-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559220	54	SONG- SHOPPING	2017	120	7	VIS/1/578/2017-DEL	3.08	0	2017-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/578/2017-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559221	61	THE HISTORY OF EMOTIONS & IMAGES	2017	120	7	VIS/1/577/2017-DEL	47.5	0	2017-12-06 00:00:00	INDIRA GANDHI NATIONAL CENTER FOR THE ARTS - NEW DELHI	Other	0	0	VIS/1/577/2017-DEL	106	110	0	N	Gauri Shankar Raina	0	47.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559222	45	POORNA SATYA	2017	121	4	DIL/2/70/2017-BAN	117.05	0	2017-12-06 00:00:00	YATIRAJ K - BANGALORE URBAN	Feature	0	0	DIL/2/70/2017-BAN	384	109	0	N	Yatiraj K	0	117.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559223	45	ILLA	2017	121	4	DIL/2/69/2017-BAN	114.07	0	2017-12-06 00:00:00	SHANKAR N - BANGALORE URBAN	Feature	0	0	DIL/2/69/2017-BAN	384	109	0	N	Shankar N	0	114.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559224	58	PINK MONEY	2017	120	3	DIS/1/501/2017-Che	21.39	0	2017-12-06 00:00:00	SHIVA KRISH - CHENNAI	Other	0	0	DIS/1/501/2017-Che	384	110	0	Y	Shiva Krish	0	21.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559225	58	DHANUSHKODI-ODUKA PATTA ORU PUNITHA BHOOMIYIN AAVANAM	2017	120	3	DIS/1/500/2017-Che	31.41	0	2017-12-06 00:00:00	RAMESH CHHAGAN KHADE - AHEMADNAGAR(RAMESH CHHAGAN KHADE)	Other	0	0	DIS/1/500/2017-Che	384	110	0	Y	Ramesh Chhagan Khade	0	31.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559226	58	KADHAL PRADESHAM	2017	121	3	DIL/2/52/2017-Che	139.46	0	2017-12-06 00:00:00	BALACHANDAR RAMALINGAM - KANCHIPURAM(SRI MUTHAMIL LAKSHMI MOVIE MAKERS)	Feature	0	0	DIL/2/52/2017-Che	384	109	0	Y	Balachandar Ramalingam	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559227	58	RICHIE DIGITAL TRAILER	2017	120	3	DIS/1/499/2017-Che	1.39	0	2017-12-06 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Trailer	0	0	DIS/1/499/2017-Che	384	110	0	N	Anandkumar Kammarapothuval	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559228	58	RICHIE VIDEO TRAILER	2017	120	3	VIS/1/107/2017-Che	1.39	0	2017-12-06 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Feature	0	0	VIS/1/107/2017-Che	106	110	0	N	Anandkumar Kammarapothuval	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559229	45	BLUE EYES	2017	122	4	DIL/3/43/2017-BAN	90.13	0	2017-12-06 00:00:00	RAJESH MURTHY - BANGALORE URBAN	Feature	0	0	DIL/3/43/2017-BAN	384	109	0	Y	Rajesh Murthy	0	93.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559230	45	DR. MADANA	2017	121	4	VIL/2/19/2017-BAN	96.38	0	2017-12-06 00:00:00	LAIJU SEBASTIAN - BANGALORE URBAN	Feature	0	0	VIL/2/19/2017-BAN	106	109	0	Y	Laiju Sebastian	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559231	58	KUZHANDAIGALIN VETRI NICHAYAM - CHILDREN''S FILM	2017	120	3	DIS/1/498/2017-Che	61.3	0	2017-12-06 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(CENTRE OF CHILDRENS FILMS FOR EDUCATION.)	Children`s Film	0	0	DIS/1/498/2017-Che	384	110	0	Y	Gunasekaran Subbanaidu	0	61.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559232	45	THE FIRE	2017	122	4	DIL/3/42/2017-BAN	113.39	0	2017-12-06 00:00:00	BHARATH RAJUN - BANGALORE URBAN	Feature	0	0	DIL/3/42/2017-BAN	384	109	0	Y	Bharath Rajun	0	113.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559233	58	CHENNAI 2 SINGAPORE	2017	120	3	DIL/1/37/2017-Che	124.1	0	2017-12-06 00:00:00	MOHAMAADGHIBRAN GHANESHBALAJI - CHENNAI(COMICBOOK FILMS)	Feature	0	0	DIL/1/37/2017-Che	384	109	0	Y	Mohamaadghibran Ghaneshbalaji	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559234	64	PANDIT MAFIYA	2017	121	6	DIL/2/209/2017-MUM	98.06	0	2017-12-06 00:00:00	R PM KAUR FILMS - MUMBAI 	Feature	0	0	DIL/2/209/2017-MUM	384	109	0	N	Ranveer Singh	0	98.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559235	61	RACING HEARTS	2017	121	6	VFL/2/261/2017-MUM	93.18	0	2017-12-06 00:00:00	DOMINIQUE DERUDDERE / ALI F. MOSTAFA / LUDO POPPE / PHILIPP G. STEFFENS / UNIVERSAL PICTURES	Feature	0	0	VFL/2/261/2017-MUM	106	109	0	N	Trupti Surve	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559236	58	KUZHANDAIGALIN IRUMBU PENMANI - CHILDREN''S FILM	2017	120	3	DIS/1/497/2017-Che	62.5	0	2017-12-06 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(CENTRE OF CHILDRENS FILMS FOR EDUCATION.)	Children`s Film	0	0	DIS/1/497/2017-Che	384	110	0	N	Gunasekaran Subbanaidu	0	62.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559237	54	SONG:-"SAMBH LE"	2017	121	6	VIS/2/829/2017-MUM	3.54	0	2017-12-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/829/2017-MUM	106	110	0	N	Raj Kumar Dewett	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559238	44	FILM: SABRANG- SONG: FANSI KA FANDA	2017	122	6	VIS/3/59/2017-MUM	1.27	0	2017-12-06 00:00:00	UTTAM FILMS - MUMBAI 	Song	0	0	VIS/3/59/2017-MUM	106	110	0	N	Ramesh Prasad Gupta	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559239	82	SONG:-"SUPERSTITIOUS"	2017	121	6	VIS/2/828/2017-MUM	3.04	0	2017-12-06 00:00:00	M/S. SHAH RULE MUSIC - MUMBAI	Song	0	0	VIS/2/828/2017-MUM	106	110	0	Y	Rahul Dinesh Shahani	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559240	61	INSIDIOUS THE LAST KEY	2017	122	6	DFL/3/66/2017-MUM	103.02	0	2017-12-06 00:00:00	JAMES WAN , JASON BLUM , SONY PICTURED USA	Feature	0	0	DFL/3/66/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559241	59	SAPTAGIRI L.L.B	2017	121	8	DIL/2/86/2017-HYD	138.28	0	2017-12-06 00:00:00	KADAGIRIVAR RAVIKIRAN YADAV - HYDERABAD(SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD.)	Feature	0	0	DIL/2/86/2017-HYD	384	109	0	Y	Kadagirivar Ravikiran Yadav	0	141.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559242	59	KUTUMBA KATHA CHITRAM	2017	122	8	DIL/3/20/2017-HYD	100.44	0	2017-12-06 00:00:00	DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Feature	0	0	DIL/3/20/2017-HYD	384	109	0	Y	Dasari Bhaskar Yadav	0	101.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559243	44	SATANIC DEO TVC 30S	2017	121	6	DIS/2/476/2017-MUM	0.3	0	2017-12-06 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/476/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559244	44	1984, WHEN THE SUN DIDN''T RISE	2017	121	6	VIS/2/827/2017-MUM	56.52	0	2017-12-06 00:00:00	TEENAA KAUR - MUMBAI	Other	0	0	VIS/2/827/2017-MUM	106	110	0	Y	Teenaa Kaur	0	57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559245	51	SONG : KHANDALA GHAT OF FILM : YE RE YE RE PAISA 	2017	120	6	VIS/1/1163/2017-MUM	3.41	0	2017-12-06 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1163/2017-MUM	106	110	0	N	Ameya Vinod Khopkar	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559246	61	TRAILER DEN OF THIEVES	2017	121	6	DFS/2/249/2017-MUM	2.24	0	2017-12-06 00:00:00	GEM ENTERTINMENT KFT  GERARD BUTLER MARK CANTON CHRISTIAN GUDEGAST RYAN KAVANAUGH	Trailer	0	0	DFS/2/249/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559247	44	STAR WARS THE LAST JEDI MAKING "BEHIND THE SCENES 	2017	121	6	VFS/2/288/2017-MUM	2.03	0	2017-12-06 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/288/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559248	44	STAR WARS THE LAST JEDI SIZZLE - 2 MERCHANDISE ON AMAZON.IN	2017	120	6	DIS/1/3399/2017-MUM	0.3	0	2017-12-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3399/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559249	51	SONG CHAL YE CHINDE LAGIN KAROO OF FILM PALYADWASI	2017	120	6	VIS/1/1162/2017-MUM	1.47	0	2017-12-06 00:00:00	M/S. TARA KARAMNUK - OSMANABAD	Song	0	0	VIS/1/1162/2017-MUM	106	110	0	N	Suman Baburao Kolage	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559250	59	SYSKA AWARDS TEL	2017	120	6	DIS/1/3398/2017-MUM	0.15	0	2017-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3398/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559251	51	PROMO NO. 6 TO 10 : SPANDAN WHAT IS RELATIONSHIP 	2017	120	6	VIS/1/1161/2017-MUM	0.55	0	2017-12-06 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/1161/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559252	44	STAR WARS THE LAST JEDI SIZZLE â€“1 MERCHANDISE ON AMAZON.IN	2017	120	6	DIS/1/3397/2017-MUM	0.45	0	2017-12-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3397/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559253	82	WCD ADOPTION - 1	2017	120	6	DIS/1/3396/2017-MUM	0.45	0	2017-12-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3396/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559254	82	WCD LEGAL ADOPTION	2017	120	6	DIS/1/3395/2017-MUM	0.45	0	2017-12-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3395/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559255	58	AGL TILES	2017	120	6	DIS/1/3394/2017-MUM	0.2	0	2017-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3394/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559256	59	AGL TILES	2017	120	6	DIS/1/3393/2017-MUM	0.2	0	2017-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3393/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559257	82	WCD ADOPTION	2017	120	6	DIS/1/3392/2017-MUM	0.45	0	2017-12-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3392/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559258	59	PROMOS 1 TO 8 OF ''UNDHA...LEDHA..?''	2017	121	8	VIS/2/27/2017-HYD	2.4	0	2017-12-05 00:00:00	AITHEM SAIKAMAL - KRISHNA(JAYA KAMAL ARTS)	Promos	0	0	VIS/2/27/2017-HYD	106	110	0	Y	Aithem Saikamal	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559259	49	AGL TILES	2017	120	6	DIS/1/3391/2017-MUM	0.2	0	2017-12-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3391/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559260	58	SYSKA AWARDS TAM	2017	120	6	DIS/1/3390/2017-MUM	0.15	0	2017-12-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3390/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559261	58	GODREJ LOCKING SOLUTIONS 3	2017	120	6	DIS/1/3389/2017-MUM	1.2	0	2017-12-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3389/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559262	49	SYSKA AWARDS MAL	2017	120	6	DIS/1/3388/2017-MUM	0.15	0	2017-12-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3388/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559263	44	SYSKA AWARDS HIN	2017	120	6	DIS/1/3387/2017-MUM	0.15	0	2017-12-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3387/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559264	82	TIMEOUT 72 - REVISED	2017	120	6	DIS/1/3386/2017-MUM	0.3	0	2017-12-05 00:00:00	BELVEDERE FILMS - AHMADABAD	Advertisement	0	0	DIS/1/3386/2017-MUM	384	110	0	N	Vaishal Rajesh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559265	44	TRAILER NO. 6: KAALAKAANDI	2017	122	6	DIS/3/92/2017-MUM	2.23	0	2017-12-05 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/92/2017-MUM	384	110	0	N	Rohit Khattar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559266	44	PROMO NO 1 ANNA KARENINA VRONSKYS STORY	2017	121	6	VFS/2/287/2017-MUM	0.3	0	2017-12-05 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN	Promos	0	0	VFS/2/287/2017-MUM	106	110	0	N	Irfan Mohammedameen Siddiqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559267	44	TRAILER NO 2 ANNA KARENINA VRONSKYS STORY	2017	121	6	DFS/2/248/2017-MUM	1	0	2017-12-05 00:00:00	ZKAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN	Trailer	0	0	DFS/2/248/2017-MUM	384	110	0	N	Irfan Mohammedameen Siddiqui	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559268	82	YS GROUP OF INSTITUES	2017	120	6	DIS/1/3385/2017-MUM	1.05	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3385/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559269	45	AGL TILES	2017	120	6	DIS/1/3384/2017-MUM	0.2	0	2017-12-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3384/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559270	44	AGL TILES	2017	120	6	DIS/1/3383/2017-MUM	0.2	0	2017-12-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3383/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559271	44	ADVERTISEMENT OF "N.H. GOEL FINISHING SCHOOL-ROSHNI"	2017	120	6	DIS/1/3382/2017-MUM	1	0	2017-12-05 00:00:00	SIMPLE MINDS - MUMBAI	Advertisement	0	0	DIS/1/3382/2017-MUM	384	110	0	N	Dayal Asudomal Nihalani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559272	44	SUSHANT TRIMMER	2017	120	6	DIS/1/3381/2017-MUM	0.2	0	2017-12-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3381/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559273	44	CATCH MASALA - RANGE	2017	120	6	DIS/1/3380/2017-MUM	0.2	0	2017-12-05 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3380/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559274	44	2 WHEEL TAXIS	2017	120	6	DIS/1/3379/2017-MUM	0.2	0	2017-12-05 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3379/2017-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559275	44	LACE STYLES - B	2017	120	6	DIS/1/3378/2017-MUM	0.2	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3378/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559276	82	24 SEVEN 	2017	120	6	DIS/1/3377/2017-MUM	0.2	0	2017-12-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3377/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559277	61	VIDYA BHAVAN, UJJAIN	2017	120	6	DIS/1/3376/2017-MUM	0.2	0	2017-12-05 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3376/2017-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559278	61	SKODA RAPID	2017	120	6	DIS/1/3375/2017-MUM	0.2	0	2017-12-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3375/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559279	49	BLASTLINE INSTITUTE	2017	120	6	DIS/1/3374/2017-MUM	0.3	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3374/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559280	82	MOMENTUM INSTITUTE IIT	2017	120	6	DIS/1/3373/2017-MUM	0.5	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3373/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559281	58	 GODREJ LOCKING SOLUTIONS 2	2017	120	6	DIS/1/3372/2017-MUM	1.2	0	2017-12-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3372/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559282	61	STAR WARS : THE LAST JEDI  (IMAX)	2017	121	6	DFL/2/88/2017-MUM	152.38	0	2017-12-05 00:00:00	RAM BERGMAN / KATHLEEN KENNEDY / BUENA VISTA INTERNATIONAL INC.	Feature	0	0	DFL/2/88/2017-MUM	384	109	0	N	MENINO BARRETTO	0	152.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559283	82	TOTAL HI PERF	2017	120	6	DIS/1/3371/2017-MUM	0.4	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3371/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559284	44	MY FRIEND''S DULHANIA	2017	121	6	DIL/2/208/2017-MUM	86.37	0	2017-12-05 00:00:00	KALA NIKETAN ENTERTAINMENT - EAST	Feature	0	0	DIL/2/208/2017-MUM	384	109	0	Y	O P Rai	0	86.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559285	49	ONNUMARIYATHEY (1 SONG)	2017	120	5	VIS/1/23/2017-THI	4.39	0	2017-12-05 00:00:00	UMMER HATHA ANSAR - THIRUVANANTHAPURAM(7 DAY MEDIA)	Song	0	0	VIS/1/23/2017-THI	106	110	0	N	Ummer Hatha Ansar	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559286	43	UNDHI NA PUR 	2017	122	6	DIL/3/88/2017-MUM	137.44	0	2017-12-05 00:00:00	KESHAR BHAWANI FILM PRODUCTION - SURAT	Feature	0	0	DIL/3/88/2017-MUM	384	109	0	N	Maheshkumar Shankarlal Patel	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559287	49	AAKASHAKOTTAYILE MOTORCYCLE	2017	120	5	DIS/1/109/2017-THI	16.45	0	2017-12-05 00:00:00	SHYNI WILLIAM - THIRUVANANTHAPURAM(CELLULOID REVOLUTION)	Other	0	0	DIS/1/109/2017-THI	384	110	0	N	Shyni William	0	16.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559288	49	VIMANAM (TRAILER)	2017	120	5	DIS/1/108/2017-THI	1.15	0	2017-12-05 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Trailer	0	0	DIS/1/108/2017-THI	384	110	0	N	Listin Stephen	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559289	49	VIMANAM (2-SONG''S)	2017	120	5	VIS/1/22/2017-THI	7.18	0	2017-12-05 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Song	0	0	VIS/1/22/2017-THI	106	110	0	N	Listin Stephen	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559290	49	MOONNAM NIYAMAM (FEATURE FILM)	2017	120	5	DIL/1/69/2017-THI	105.14	0	2017-12-05 00:00:00	VIJEESH P - ERNAKULAM(FULL TEAM CINEAMS)	Feature	0	0	DIL/1/69/2017-THI	384	109	0	N	Vijeesh P	0	105.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559291	61	KFC NEW SMOKY GRILLED WINGS	2017	120	6	DIS/1/3370/2017-MUM	0.1	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3370/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559292	44	SHER KA SHIKAAR 	2017	120	6	VIL/1/41/2017-MUM	161.4	0	2017-12-05 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/41/2017-MUM	106	109	0	Y	Lalit Yadav	0	161.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559293	42	BULLET TO THE HEAD	2017	121	6	VFL/2/260/2017-MUM	87.05	0	2017-12-05 00:00:00	ALEXANDRA MILCHAN / MILES MILLAR/ RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/260/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559294	64	TERE JAISA YAAR KAHAN	2017	121	6	VIL/2/109/2017-MUM	132.23	0	2017-12-05 00:00:00	MS THE TEAM CREATIONS MUMBAI - THANE	Feature	0	0	VIL/2/109/2017-MUM	106	109	0	Y	Ravi Bhushan Shrivastava	0	142.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559295	58	PAADAM - DIGITAL TRAILER- 1	2017	120	3	DIS/1/496/2017-Che	1.53	0	2017-12-05 00:00:00	GIBIN PAULSURGEN - CHENNAI(ROLLON FILMS)	Trailer	0	0	DIS/1/496/2017-Che	384	110	0	Y	Gibin Paulsurgen	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559296	51	DEVA EK ATRANGI 	2017	120	6	DIL/1/65/2017-MUM	114.34	0	2017-12-05 00:00:00	INNOVATIVE FILMS - MUMBAI	Feature	0	0	DIL/1/65/2017-MUM	384	109	0	Y	Pradeep Pramod Chakravorty	0	114.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559297	43	TRAILER OF FILM - MIJAAJ	2017	121	6	DIS/2/475/2017-MUM	1.59	0	2017-12-05 00:00:00	SHRI SAI FILMS VADODARA - VADODARA	Trailer	0	0	DIS/2/475/2017-MUM	384	110	0	N	Jitendra Pandya	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559298	61	AMERICAN GIRL, AN : GRACE STIRS UP SUCCESS	2017	120	6	VFL/1/65/2017-MUM	97.27	0	2017-12-05 00:00:00	VINCE MARCELLO / PHILIP WALEY / UNIVERSAL PICTURES	Feature	0	0	VFL/1/65/2017-MUM	106	109	0	N	Trupti Surve	0	97.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559299	51	KHIDKEE	2017	122	6	VIS/3/58/2017-MUM	39.46	0	2017-12-05 00:00:00	DARK STORIES - MUMBAI	Other	0	0	VIS/3/58/2017-MUM	106	110	0	N	Rohan Parashuram Kanawade	0	39.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559300	44	AAJ KA YUGHANDHAR	2017	121	6	VIL/2/108/2017-MUM	121.11	0	2017-12-05 00:00:00	SKS ARTS PVT.LTD - MUMBAI	Feature	0	0	VIL/2/108/2017-MUM	106	109	0	Y	Sumeet Saigal	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559301	61	BRIGHT HERO	2017	121	6	DIS/2/474/2017-MUM	0.3	0	2017-12-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/474/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559302	51	SONG : KITI TARI OF FILM  : LOOOSE CONTROL 	2017	121	6	VIS/2/826/2017-MUM	2.36	0	2017-12-05 00:00:00	SHUBHAM PICTURES - PUNE	Song	0	0	VIS/2/826/2017-MUM	106	110	0	N	Subhash Raosaheb Chavhan	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559303	51	SONG : TUJHA JALWA OF FILM  : LOOOSE CONTROL 	2017	121	6	VIS/2/825/2017-MUM	4.1	0	2017-12-05 00:00:00	SHUBHAM PICTURES - PUNE	Song	0	0	VIS/2/825/2017-MUM	106	110	0	N	Subhash Raosaheb Chavhan	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559304	82	TRAILER OF FILM: RAJU DILWALA	2017	121	6	DIS/2/473/2017-MUM	2.54	0	2017-12-05 00:00:00	OSHEEN ENTERTAINMENT - RAIPUR	Trailer	0	0	DIS/2/473/2017-MUM	384	110	0	N	Prakash Awasthi	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559305	61	COCA COLA - COKE DIET 300 ML 	2017	120	6	DIS/1/3369/2017-MUM	0.1	0	2017-12-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3369/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559306	61	DADDYS HOME 2	2017	121	6	DFL/2/87/2017-MUM	100.2	0	2017-12-05 00:00:00	WILL FERRELL / ADAM MCKAY / JOHN MORRIS / PARAMOUNT PICTURES	Feature	0	0	DFL/2/87/2017-MUM	384	109	0	Y	Jeswin Thomas	0	100.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559307	61	COCA-COLA - COKE ZERO 300 ML 	2017	120	6	DIS/1/3368/2017-MUM	0.1	0	2017-12-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3368/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559308	51	SONG - JIV JHALA SUNA OF FILM - RANGEERA RAYBAA	2017	120	6	VIS/1/1160/2017-MUM	3	0	2017-12-05 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Song	0	0	VIS/1/1160/2017-MUM	106	110	0	N	Vijay Dingari	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559309	44	PROMO NO. 34 & 35 - FUKREY RETURNS	2017	121	6	VIS/2/824/2017-MUM	0.4	0	2017-12-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/824/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559310	44	UBER POOL PAISA VASOOL	2017	120	6	DIS/1/3367/2017-MUM	0.17	0	2017-12-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3367/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559311	82	VISA REIMAGINEINDIA	2017	120	6	DIS/1/3366/2017-MUM	1	0	2017-12-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3366/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559312	44	SONG: KISKO PATA	2017	121	6	VIS/2/823/2017-MUM	3.14	0	2017-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/823/2017-MUM	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559313	61	A QUIET PLACE TRAILER A 2D	2017	121	6	DFS/2/247/2017-MUM	2.14	0	2017-12-05 00:00:00	MICHAEL BAY / ANDREW FORM  / BRADLEY FULLER / JOHN KRASINSKI / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/247/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559314	61	SHERLOCK GNOMES TRAILER A ENGLISH 3D	2017	120	6	DFS/1/57/2017-MUM	2.21	0	2017-12-05 00:00:00	DAVID FURNISH / ELTON JOHN  / STEVE HAMILTON SHAW / CAROLYN SOPER  / PARAMOUNT PICTURES 	Trailer	0	0	DFS/1/57/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559315	82	SONG : YOU GONNA OF FILM  : LOOOSE CONTROL 	2017	121	6	VIS/2/822/2017-MUM	2.27	0	2017-12-05 00:00:00	SHUBHAM PICTURES - PUNE	Song	0	0	VIS/2/822/2017-MUM	106	110	0	N	Subhash Raosaheb Chavhan	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559316	51	SONG : SAL SAL  OF FILM  : LOOOSE CONTROL 	2017	121	6	VIS/2/821/2017-MUM	3.28	0	2017-12-05 00:00:00	SHUBHAM PICTURES - PUNE	Song	0	0	VIS/2/821/2017-MUM	106	110	0	N	Subhash Raosaheb Chavhan	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559317	61	SONG : THIS TIME  OF  FILM  : LOOOSE CONTROL 	2017	120	6	VIS/1/1159/2017-MUM	2.21	0	2017-12-05 00:00:00	SHUBHAM PICTURES - PUNE	Song	0	0	VIS/1/1159/2017-MUM	106	110	0	N	Subhash Raosaheb Chavhan	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559318	61	MITCHELL USA	2017	120	6	DIS/1/3365/2017-MUM	0.3	0	2017-12-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3365/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559319	44	ORI-PLAST	2017	120	6	DIS/1/3364/2017-MUM	0.3	0	2017-12-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3364/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559320	59	SARADHI	2017	121	8	DIL/2/85/2017-HYD	128.02	0	2017-12-04 00:00:00	ALLAM BHUVAN KUMAR - VIJAYAWADA(DHANU CREATIONS)	Feature	0	0	DIL/2/85/2017-HYD	384	109	0	Y	Allam Bhuvan Kumar	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559321	44	TEASER NO. 4 : 3 STOREYS	2017	121	6	DIS/2/472/2017-MUM	1	0	2017-12-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/2/472/2017-MUM	384	110	0	N	Ritesh Sidhwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559322	44	STAR WARS: THE LAST JEDI - SIZZLE (FRESH DUB)	2017	121	6	DFS/2/246/2017-MUM	1.28	0	2017-12-04 00:00:00	BUENA VISTA INTERNATIONAL INC  	Other	0	0	DFS/2/246/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559323	44	ASHIANA TOWN	2017	120	6	DIS/1/3363/2017-MUM	1.51	0	2017-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3363/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559324	61	INOX DECEMBER TRAILER MIX	2017	120	6	DIS/1/3362/2017-MUM	2.45	0	2017-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3362/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559325	61	PROMO.1, 2 & 3 - PITCH PERFECT 3	2017	121	6	DFS/2/245/2017-MUM	1.15	0	2017-12-04 00:00:00	ELIZABETH BANKS /PAUL BROOKS / MAX HANDELMAN / SCOTT NIEMEYER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/245/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559326	44	EMPYREAN COLLECTION	2017	120	6	DIS/1/3361/2017-MUM	1	0	2017-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3361/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559327	61	TRAILER A: AVENGERS: INFINITY WAR	2017	121	6	DFS/2/244/2017-MUM	2.24	0	2017-12-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/244/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559328	44	EROS NOW VIEW KE PAISE	2017	120	6	DIS/1/3360/2017-MUM	0.3	0	2017-12-04 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/3360/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559329	61	PROMO NO 1 ANNA KARENINA VRONSKYS STORY.	2017	121	6	VFS/2/286/2017-MUM	0.3	0	2017-12-04 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN 	Promos	0	0	VFS/2/286/2017-MUM	106	110	0	N	Irfan Mohammedameen Siddiqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559330	61	TRAILER NO 2 ANNA KARENINA VRONSKY S STORY.	2017	121	6	DFS/2/243/2017-MUM	1	0	2017-12-04 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN 	Trailer	0	0	DFS/2/243/2017-MUM	384	110	0	N	Irfan Mohammedameen Siddiqui	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559331	61	MOVING IMAGES	2017	120	6	DIS/1/3359/2017-MUM	6.35	0	2017-12-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3359/2017-MUM	384	110	0	N	Kiran Joneja Sippy	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559332	44	THEATRICAL TRAILER NO. 1   : MUKKABAAZ 	2017	121	6	DIS/2/471/2017-MUM	2.49	0	2017-12-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/471/2017-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559333	44	MOVING IMAGES	2017	120	6	DIS/1/3358/2017-MUM	6.35	0	2017-12-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3358/2017-MUM	384	110	0	N	Kiran Joneja Sippy	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559334	44	RAJDHANI CEBELS 1	2017	120	6	DIS/1/3357/2017-MUM	0.1	0	2017-12-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3357/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559335	58	AVAL VIKATAN 	2017	120	6	DIS/1/3356/2017-MUM	0.2	0	2017-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3356/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559336	44	EROS NOW WAYS TO SPLURGE	2017	120	6	DIS/1/3355/2017-MUM	0.3	0	2017-12-04 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/3355/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559337	44	RAJDHANI CEBELS	2017	120	6	DIS/1/3354/2017-MUM	0.2	0	2017-12-04 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3354/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559338	61	DIWANIYA FURNISHING	2017	120	6	DIS/1/3353/2017-MUM	0.2	0	2017-12-04 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/3353/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559339	61	 GRAND TOUR S2 AMAZON PRIME VIDEO 1	2017	120	6	DIS/1/3352/2017-MUM	0.15	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3352/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559340	61	 GRAND TOUR S2 AMAZON PRIME VIDEO	2017	120	6	DIS/1/3351/2017-MUM	0.3	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3351/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559341	82	ONE PLUS 5T	2017	120	6	DIS/1/3350/2017-MUM	0.3	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3350/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559342	44	"KUDOS MAHARAJA" (FUKREY RETURNS)	2017	120	6	VIS/1/1158/2017-MUM	0.2	0	2017-12-04 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/1158/2017-MUM	106	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559343	61	 NEXON STAR WARS 1	2017	120	6	DIS/1/3349/2017-MUM	0.2	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3349/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559344	82	DOMINOS 10SECS CINEMA FILM	2017	120	6	DIS/1/3348/2017-MUM	0.1	0	2017-12-04 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3348/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559345	61	TVSPOT 17: STAR WARS: THE LAST JEDI - TEMPT 	2017	121	6	VFS/2/285/2017-MUM	0.3	0	2017-12-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/285/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559346	82	TIMEOUT 72 	2017	120	6	DIS/1/3347/2017-MUM	0.3	0	2017-12-04 00:00:00	RUNAWAY LUMINOSITY DISTRIBUTION 	Advertisement	0	0	DIS/1/3347/2017-MUM	384	110	0	N	Sailesh Jagdish Dave	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559347	61	TRAILER NO 2 MAZE RUNNER: THE DEATH CURE 	2017	121	6	DFS/2/242/2017-MUM	0.25	0	2017-12-04 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/242/2017-MUM	384	110	0	N	Jharna Rohra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559348	44	PAYTM CASH BACK NOVâ€™17 	2017	120	6	DIS/1/3346/2017-MUM	0.4	0	2017-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3346/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559349	44	SOMANY AAP KA STYLE 	2017	120	6	DIS/1/3345/2017-MUM	0.3	0	2017-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3345/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559350	82	ORIENT ELECTRIC KID	2017	120	6	DIS/1/3344/2017-MUM	0.35	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3344/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559351	61	 NEXON STAR WARS	2017	120	6	DIS/1/3343/2017-MUM	0.3	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3343/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559352	44	KHATARNAK POLICEWALA	2017	121	6	VIL/2/107/2017-MUM	134.48	0	2017-12-04 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/107/2017-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	134.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559353	45	SONG 4 SHURUVAGO MUNNA (DEVARANTHA MANUSHYA)	2017	120	4	VIS/1/169/2017-BAN	4.34	0	2017-12-04 00:00:00	MANJUNATH H C - BANGALORE URBAN	Song	0	0	VIS/1/169/2017-BAN	106	110	0	Y	Manjunath H C	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559354	45	SONG 3 MOORE DINADA BALU (DEVARANTHA MANUSHYA)	2017	120	4	VIS/1/168/2017-BAN	4.41	0	2017-12-04 00:00:00	MANJUNATH H C - BANGALORE URBAN	Song	0	0	VIS/1/168/2017-BAN	106	110	0	Y	Manjunath H C	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559355	44	KOHARAM	2017	120	6	VIL/1/40/2017-MUM	154.51	0	2017-12-04 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/1/40/2017-MUM	106	109	0	Y	UMESH GUPTA	0	155.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559356	44	MERI LALKAAR	2017	121	6	VIL/2/106/2017-MUM	137.24	0	2017-12-04 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/106/2017-MUM	106	109	0	Y	UMESH GUPTA	0	137.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559357	45	NANAGISTA	2017	122	4	DIL/3/41/2017-BAN	109.17	0	2017-12-04 00:00:00	R YUVARAJ - BANGALORE URBAN	Feature	0	0	DIL/3/41/2017-BAN	384	109	0	N	R Yuvaraj	0	109.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559358	45	CHAKRAVARTHY	2017	121	4	VIL/2/18/2017-BAN	141.48	0	2017-12-04 00:00:00	G S ANAND - TUMKUR	Feature	0	0	VIL/2/18/2017-BAN	106	109	0	N	G S Anand	0	141.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559359	58	NAC JEWELLERS PAARATTIL PAADHI 	2017	120	3	DIS/1/495/2017-Che	0.55	0	2017-12-04 00:00:00	HARISHRAAM LEELADHAR - CHENNAI(FLYIN HIGH)	Advertisement	0	0	DIS/1/495/2017-Che	384	110	0	N	Harishraam Leeladhar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559360	58	RICHIE VIDEO SONG 	2017	120	3	VIS/1/106/2017-Che	2.59	0	2017-12-04 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Feature	0	0	VIS/1/106/2017-Che	106	110	0	N	Anandkumar Kammarapothuval	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559361	45	SONG 3 SELFIE HIDKOLLA (SANJEEVA)	2017	122	4	VIS/3/1/2017-BAN	4.14	0	2017-12-04 00:00:00	RAMESH N V - BANGALORE URBAN	Song	0	0	VIS/3/1/2017-BAN	106	110	0	N	Ramesh N V	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559362	58	KODIVEERAN- DIGITAL TRAILER 2	2017	121	3	DIS/2/48/2017-Che	1.25	0	2017-12-04 00:00:00	SASIKUMAR MAHALINGAM - MADURAI(COMPANY PRODUCTIONS)	Trailer	0	0	DIS/2/48/2017-Che	384	110	0	N	Sasikumar Mahalingam	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559363	58	VIDEO TRAILER 2 - "KODIVEERAN"	2017	121	3	VIS/2/37/2017-Che	1.25	0	2017-12-04 00:00:00	SASIKUMAR MAHALINGAM - MADURAI(COMPANY PRODUCTIONS)	Trailer	0	0	VIS/2/37/2017-Che	106	110	0	N	Sasikumar Mahalingam	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559364	58	MOHINI (VIDEO TRAILER)	2017	121	3	VIS/2/36/2017-Che	2.07	0	2017-12-04 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Trailer	0	0	VIS/2/36/2017-Che	106	110	0	N	Lakshmankumar Subramanian	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559365	58	MOHINI (DIGITAL TRAILER)	2017	121	3	DIS/2/47/2017-Che	2.07	0	2017-12-04 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Trailer	0	0	DIS/2/47/2017-Che	384	110	0	N	Lakshmankumar Subramanian	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559366	45	TRAILER OF THE FILM SANJEEVA	2017	121	4	DIS/2/41/2017-BAN	1.3	0	2017-12-04 00:00:00	RAMESH N V - BANGALORE URBAN	Trailer	0	0	DIS/2/41/2017-BAN	384	110	0	N	Ramesh N V	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559367	45	TRAILER OF THE FILM UDDISHYA   	2017	121	4	DIS/2/40/2017-BAN	1.45	0	2017-12-04 00:00:00	K HEMANTH GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/40/2017-BAN	384	110	0	N	K Hemanth Gowda	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559368	44	EDGE OF DARKNESS	2017	121	6	VFL/2/259/2017-MUM	111.02	0	2017-12-04 00:00:00	TEAM READINGTON/GRAHAM KING/MICHAEL WEARING/ SUMMIT ENTERTAINMENT - SANTA MONICA	Feature	0	0	VFL/2/259/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559369	61	SEVEN SQUARE ACADEMY	2017	120	6	DIS/1/3342/2017-MUM	0.3	0	2017-12-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3342/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559370	44	OLA AUTO CLASSROOM	2017	120	6	DIS/1/3341/2017-MUM	0.25	0	2017-12-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3341/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559371	61	ANNA KARENINA VRONSKYS STORY	2017	121	6	DFL/2/86/2017-MUM	139.47	0	2017-12-04 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN 	Feature	0	0	DFL/2/86/2017-MUM	384	109	0	Y	Irfan Mohammedameen Siddiqui	0	138.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559372	49	MAYAANADHI (2-SONG''S)	2017	120	5	VIS/1/21/2017-THI	10.26	0	2017-12-04 00:00:00	AASHIQ ABU - ERNAKULAM(DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD), SANTHOSH THANAVELIL KURUVILLA - ERNAKULAM(DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD)	Song	0	0	VIS/1/21/2017-THI	106	110	0	N	Aashiq Abu	0	10.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559373	49	MASTERPIECE (SONG)	2017	120	5	VIS/1/20/2017-THI	3.28	0	2017-12-04 00:00:00	MUHAMMED C H - ERNAKULAM(ROYAL CINEMAS)	Song	0	0	VIS/1/20/2017-THI	106	110	0	N	Muhammed C H	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559374	51	SPANDAN WHAT IS RELATIONSHIP. 	2017	121	6	DIL/2/207/2017-MUM	142.53	0	2017-12-04 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/207/2017-MUM	384	109	0	N	Shailesh Narayan Kulkarni	0	142.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559375	49	EEDA	2017	120	5	DIL/1/68/2017-THI	152.35	0	2017-12-04 00:00:00	SHARMILA JOTHIPRAKASAM - CHENNAI(DELTA STUDIO)	Feature	0	0	DIL/1/68/2017-THI	384	109	0	Y	Sharmila Jothiprakasam	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559376	44	 BREATHE TEASER	2017	121	6	DIS/2/470/2017-MUM	0.35	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/470/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559377	61	HISTORY OF METRO INOX	2017	120	6	DIS/1/3340/2017-MUM	3.04	0	2017-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3340/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559378	44	CO BRANDED PROMO OF FILM : TUMHARI SULU 	2017	120	6	VIS/1/1157/2017-MUM	0.1	0	2017-12-04 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1157/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559379	44	FUKREY MOVIECARD 	2017	120	6	DIS/1/3339/2017-MUM	0.47	0	2017-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3339/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559380	44	DICLOWIN PLUS PR	2017	120	6	DIS/1/3338/2017-MUM	0.3	0	2017-12-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3338/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559381	54	PERFECT BILLO	2017	121	6	VIS/2/820/2017-MUM	2.33	0	2017-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/820/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559382	51	ZEE MARATHI DISHA	2017	120	6	DIS/1/3337/2017-MUM	0.3	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3337/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559383	82	 ICONIC	2017	120	6	DIS/1/3336/2017-MUM	0.4	0	2017-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3336/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559384	61	TRAILER A - PACIFIC RIM UPRISING 	2017	121	6	DFS/2/241/2017-MUM	2.23	0	2017-12-04 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI / FEMI OGUNS / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/241/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559385	43	PAKKI GUJARATAN	2017	120	6	DIS/1/3335/2017-MUM	0.5	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3335/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559386	51	CHARANDAS CHOR (PROMOS 6 TO 10)	2017	120	6	VIS/1/1156/2017-MUM	1.4	0	2017-12-04 00:00:00	UKNIT PRODUCTIONS - MUMBAI	Feature	0	0	VIS/1/1156/2017-MUM	106	110	0	N	Deepa Maheshwari	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559387	51	CHARANDAS CHOR PROMOS 1 TO 5	2017	120	6	VIS/1/1155/2017-MUM	1.15	0	2017-12-04 00:00:00	UKNIT PRODUCTIONS - MUMBAI	Feature	0	0	VIS/1/1155/2017-MUM	106	110	0	N	Deepa Maheshwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559388	54	SAAD GAANE.	2017	121	6	VIS/2/819/2017-MUM	3.34	0	2017-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/819/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559389	51	SONG : ZARA SHI OF FILM  : DEVA EK ATRANGI.	2017	120	6	VIS/1/1154/2017-MUM	2.35	0	2017-12-04 00:00:00	INNOVATIVE FILMS - MUMBAI	Song	0	0	VIS/1/1154/2017-MUM	106	110	0	N	Pradeep Pramod Chakravorty	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559390	59	CHANDANA BROS	2017	120	6	DIS/1/3334/2017-MUM	1	0	2017-12-04 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3334/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559391	51	BRITANNIA MARIGOLD 	2017	120	6	DIS/1/3333/2017-MUM	0.3	0	2017-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3333/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559392	44	FUKREY RETURNS WITH TICKET NEW.	2017	121	6	DIS/2/469/2017-MUM	0.31	0	2017-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/469/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559393	61	BORG VS MCENROE	2017	121	6	DFL/2/85/2017-MUM	108.45	0	2017-12-04 00:00:00	JON NOHRSTEDT & FREDRIK WIKSTRÃ–M NICASTRO / AB SVENSK FILMINDUSTRI	Feature	0	0	DFL/2/85/2017-MUM	384	109	0	Y	Sailesh Jagdish Dave	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559394	44	FUKREY RETURNS	2017	121	6	DIL/2/206/2017-MUM	141	0	2017-12-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/206/2017-MUM	384	109	0	N	Ritesh Sidhwani	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559395	59	CMR SHOPPING MALL JEWELLARY CONCEPT 	2017	120	6	DIS/1/3332/2017-MUM	0.3	0	2017-12-04 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3332/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559396	59	CMR SHOPPING MALL MARRIAGE CONCEPT 	2017	120	6	DIS/1/3331/2017-MUM	0.4	0	2017-12-04 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3331/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559397	44	PROMO NO 13 TO 16 FERDINAND	2017	120	6	VFS/1/97/2017-MUM	1.15	0	2017-12-04 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/97/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559398	44	TRAILER NO. 3: KAALAKAANDI	2017	122	6	DIS/3/91/2017-MUM	2	0	2017-12-04 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/91/2017-MUM	384	110	0	N	Rohit Khattar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559399	61	PROMO NO 9,10,11,12 OF INSIDIOUS THE LAST KEY 	2017	121	6	VFS/2/284/2017-MUM	1.15	0	2017-12-04 00:00:00	JAMES WAN , JASON BLUM, SONY PICTURES USA	Promos	0	0	VFS/2/284/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559400	44	TRAILER NO. 4: KAALAKAANDI 	2017	121	6	DIS/2/468/2017-MUM	1.55	0	2017-12-04 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/468/2017-MUM	384	110	0	N	Rohit Khattar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559401	61	PROMO NO 13,14,15,16 OF INSIDIOUS THE LAST KEY	2017	121	6	VFS/2/283/2017-MUM	1.15	0	2017-12-04 00:00:00	JAMES WAN,JASON BLUM,SONY PICTURES USA	Promos	0	0	VFS/2/283/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559402	82	SONG "DRUNK ON YOU" BY MANJ MUSIK	2017	121	6	VIS/2/818/2017-MUM	3.16	0	2017-12-04 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/818/2017-MUM	106	110	0	N	Aalap Deboor	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559403	44	TRAILER NO. 5: KAALAKAANDI	2017	122	6	DIS/3/90/2017-MUM	2.02	0	2017-12-04 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/90/2017-MUM	384	110	0	N	Rohit Khattar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559404	44	PROMO NO 9 TO 12 FERDINAND	2017	120	6	VFS/1/96/2017-MUM	1.15	0	2017-12-04 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/96/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559405	44	PROMO NO 1 TO 4 FERDINAND	2017	120	6	VFS/1/95/2017-MUM	1.15	0	2017-12-04 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/95/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559406	44	PROMO NO 5 TO 8 FERDINAND	2017	120	6	VFS/1/94/2017-MUM	1.15	0	2017-12-04 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/94/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559407	59	CMR SHOPPING MALL ABHIMANAM CONCEPT 	2017	120	6	DIS/1/3330/2017-MUM	0.5	0	2017-12-04 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3330/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559408	61	 TATA HEXA DOWNTOWN 2	2017	120	6	DIS/1/3329/2017-MUM	0.2	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3329/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559409	61	SRK KIDZANIA	2017	120	6	DIS/1/3328/2017-MUM	0.3	0	2017-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3328/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559410	61	CHRISTMAS TRADE .	2017	120	6	VFL/1/64/2017-MUM	102.24	0	2017-12-04 00:00:00	CHRISTOPHER BARISH & JIM VALDEZ / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/1/64/2017-MUM	106	109	0	N	AVINAASH JUMANI	0	102.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559411	61	AWAKEN	2017	121	6	VFL/2/258/2017-MUM	91	0	2017-12-04 00:00:00	ATRIUM PRODUCTION /  SCOTT MARTIN	Feature	0	0	VFL/2/258/2017-MUM	106	109	0	N	AVINAASH JUMANI	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559412	61	MASTER	2017	121	6	DFL/2/84/2017-MUM	142.25	0	2017-12-04 00:00:00	EUGENE LEE / CJ E&M CORPORATION	Feature	0	0	DFL/2/84/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559413	44	VALLADESHAM	2017	121	6	VIL/2/105/2017-MUM	125.29	0	2017-12-04 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/105/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	125.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559414	61	MARROWBONE	2017	122	6	DFL/3/65/2017-MUM	110.25	0	2017-12-04 00:00:00	BATRAX ENTERTAINMENT B.V / GHISLAIN BARRIOS	Feature	0	0	DFL/3/65/2017-MUM	384	109	0	N	HIREN K GOSAR	0	110.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559415	44	THE POWERMAN SHAKTISHALI	2017	120	6	VIL/1/39/2017-MUM	156.31	0	2017-12-04 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/1/39/2017-MUM	106	109	0	N	Sumeet Kishen Saigal	0	156.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559416	44	THE CAT IN THE HAT                          	2017	120	6	VFL/1/63/2017-MUM	82.46	0	2017-12-04 00:00:00	BRIAN GRAZER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/63/2017-MUM	106	109	0	N	Eliza Devraj Lewis	0	82.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559417	44	KHAKHI AUR KHILADI	2017	121	6	VIL/2/104/2017-MUM	163.5	0	2017-12-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/104/2017-MUM	106	109	0	Y	Lalit Yadav	0	163.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559418	44	BUS 657	2017	121	6	VFL/2/257/2017-MUM	91.21	0	2017-12-04 00:00:00	HANNIBAL CLASSICS INC.	Feature	0	0	VFL/2/257/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	91.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559419	44	PRITHVI VALLABH	2017	120	6	DIS/1/3327/2017-MUM	1.58	0	2017-12-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3327/2017-MUM	384	110	0	Y	Sajith Pillai	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559420	59	PROMOS 1-7 OF ''KUTUMBA KATHA CHITRAM''	2017	121	8	VIS/2/26/2017-HYD	2.3	0	2017-12-01 00:00:00	DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Promos	0	0	VIS/2/26/2017-HYD	106	110	0	N	Dasari Bhaskar Yadav	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559421	59	TRAILER OF ''KUTUMBA KATHA CHITRAM''	2017	121	8	DIS/2/44/2017-HYD	1.36	0	2017-12-01 00:00:00	DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Trailer	0	0	DIS/2/44/2017-HYD	384	110	0	N	Dasari Bhaskar Yadav	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559422	59	TRAILER OF ''UNDHA...LEDHA..?	2017	121	8	DIS/2/43/2017-HYD	1.56	0	2017-12-01 00:00:00	AITHEM SAIKAMAL - KRISHNA(JAYA KAMAL ARTS)	Trailer	0	0	DIS/2/43/2017-HYD	384	110	0	N	Aithem Saikamal	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559423	59	TRAILER OF ''SEETHA...RAMUNI KOSAM''	2017	121	8	DIS/2/42/2017-HYD	2.02	0	2017-12-01 00:00:00	SHARATH SREERANGAM - HYDERABAD(THASMAY CHINMAYAA PRODUCTIONS)	Trailer	0	0	DIS/2/42/2017-HYD	384	110	0	N	Sharath Sreerangam	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559424	59	ADVT OF"CHANDANA BROTHERS(SANKRANTHI SALE)"	2017	120	8	DIS/1/211/2017-HYD	0.3	0	2017-12-01 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/211/2017-HYD	384	110	0	N	Allaka Satyanarayana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559425	61	SKY ZONE TRAMPOLINE PARK	2017	120	8	DIS/1/210/2017-HYD	0.3	0	2017-12-01 00:00:00	PATHURI PRADEEP - HYDERABAD(R4 ENTERPRISES PVT. LTD.)	Advertisement	0	0	DIS/1/210/2017-HYD	384	110	0	N	Pathuri Pradeep	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559426	59	THEATRICAL TRAILER NO. 3 OF "JAWAAN (INTIKOKKADU)"	2017	120	8	DIS/1/209/2017-HYD	1.58	0	2017-12-01 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(ARUNACHAL CREATIONS)	Trailer	0	0	DIS/1/209/2017-HYD	384	110	0	N	Krishnaiah Kommalapati	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559427	59	PROMOS 7 TO 16 OF ''JAWAAN (INTIKOKKADU)''	2017	120	8	VIS/1/92/2017-HYD	2.1	0	2017-12-01 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(ARUNACHAL CREATIONS)	Promos	0	0	VIS/1/92/2017-HYD	106	110	0	N	Krishnaiah Kommalapati	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559428	59	THEATRICAL TRAILER OF "M.C.A (MIDDLE CLASS ABBAYI)"	2017	120	8	DIS/1/208/2017-HYD	0.45	0	2017-12-01 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIS/1/208/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559429	59	TRAILER OF"MALLIRAAVA"	2017	120	8	DIS/1/207/2017-HYD	2.2	0	2017-12-01 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Trailer	0	0	DIS/1/207/2017-HYD	384	110	0	N	Nakka Rahul Yadav	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559430	59	PROMOS 1 TO 8 OF"MALLIRAAVA"	2017	120	8	VIS/1/91/2017-HYD	1.2	0	2017-12-01 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Promos	0	0	VIS/1/91/2017-HYD	106	110	0	N	Nakka Rahul Yadav	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559431	59	PROMOS 9 TO 13 OF"MALLIRAAVA"	2017	120	8	VIS/1/90/2017-HYD	2.3	0	2017-12-01 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Promos	0	0	VIS/1/90/2017-HYD	106	110	0	N	Nakka Rahul Yadav	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559432	59	CHEPPANA NESTHAM	2017	120	8	VIS/1/89/2017-HYD	3.38	0	2017-12-01 00:00:00	MOULKAR AKSHAY KUMAR - ADILABAD(PRAMEELA MOULKAR PRODUCTION)	Song	0	0	VIS/1/89/2017-HYD	106	110	0	N	Moulkar Akshay Kumar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559433	59	ADVT OF"(CHANDANA BROTHERS(ANNIVERSERY SALE)"	2017	120	8	DIS/1/206/2017-HYD	0.3	0	2017-12-01 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/206/2017-HYD	384	110	0	N	Allaka Satyanarayana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559434	59	PROMOS 1-6 OF ''JAWAAN (INTIKOKKADU)''	2017	120	8	VIS/1/88/2017-HYD	3	0	2017-12-01 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(ARUNACHAL CREATIONS)	Promos	0	0	VIS/1/88/2017-HYD	106	110	0	N	Krishnaiah Kommalapati	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559435	59	TRAILER OF ''SAPTAGIRI L.L.B''	2017	120	8	DIS/1/205/2017-HYD	1.55	0	2017-12-01 00:00:00	KADAGIRIVAR RAVIKIRAN YADAV - HYDERABAD(SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD.)	Trailer	0	0	DIS/1/205/2017-HYD	384	110	0	N	Kadagirivar Ravikiran Yadav	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559436	59	PROMOS 1-6 OF ''SEETHA...RAMUNI KOSAM''	2017	120	8	VIS/1/87/2017-HYD	1.4	0	2017-12-01 00:00:00	SHARATH SREERANGAM - HYDERABAD(THASMAY CHINMAYAA PRODUCTIONS), SARITHA GOPIREDDY - HYDERABAD(THASMAY CHINMAYAA PRODUCTIONS)	Promos	0	0	VIS/1/87/2017-HYD	106	110	0	N	Sharath Sreerangam	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559437	59	PROMOS 12 TO 17 OF"E EE"	2017	120	8	VIS/1/86/2017-HYD	2	0	2017-12-01 00:00:00	GUDUPU MANI LAKSHMANARAO - WEST GODAVARI(NAWA BALA CREATIONS)	Promos	0	0	VIS/1/86/2017-HYD	106	110	0	N	Gudupu Mani Lakshmanarao	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559438	59	SONGS OF ''UNDHAA...LEDHAA..?''	2017	120	8	VIS/1/85/2017-HYD	11.23	0	2017-12-01 00:00:00	AITHEM SAIKAMAL - KRISHNA(JAYA KAMAL ARTS)	Song	0	0	VIS/1/85/2017-HYD	106	110	0	N	Aithem Saikamal	0	11.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559439	59	TRAILER OF ''CHALO''	2017	120	8	DIS/1/204/2017-HYD	1	0	2017-12-01 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Trailer	0	0	DIS/1/204/2017-HYD	384	110	0	N	Usha Mulpuri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559440	59	TRAILER OF ''HELLO''	2017	120	8	DIS/1/203/2017-HYD	2.06	0	2017-12-01 00:00:00	AKKINENI NAGARJUNA - HYDERABAD(MANAM ENTERPRISES)	Trailer	0	0	DIS/1/203/2017-HYD	384	110	0	N	Akkineni Nagarjuna	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559441	59	PROMOS 1-6 OF ''NAPOLEON''	2017	120	8	VIS/1/84/2017-HYD	1.4	0	2017-12-01 00:00:00	MADUPALLI BHOGENDRA VENKATARAMAGUPTA - HYDERABAD(ACHARYA CREATIONS)	Promos	0	0	VIS/1/84/2017-HYD	106	110	0	N	Madupalli Bhogendra Venkataramagupta	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559442	58	VEPPACHALANAM	2017	120	3	DIL/1/36/2017-Che	130.29	0	2017-12-01 00:00:00	LOHITH KUMAR - BANGALORE RURAL(M3 PRODUCTION)	Feature	0	0	DIL/1/36/2017-Che	384	109	0	Y	Lohith Kumar	0	130.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559443	58	TV TEASER 1 - BHAAGAMATHIE	2017	120	3	VIS/1/105/2017-Che	0.32	0	2017-12-01 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD, VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD, VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD	Trailer	0	0	VIS/1/105/2017-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559444	58	RATSASAN (VIDEO MOTION POSTER)	2017	120	3	VIS/1/104/2017-Che	0.41	0	2017-12-01 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Promos	0	0	VIS/1/104/2017-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559445	58	RATSASAN  (DIGITAL MOTION POSTER)	2017	120	3	DIS/1/494/2017-Che	0.41	0	2017-12-01 00:00:00	DILLI BABU GOVINDARAJ - CHENNAI(AXESS FILM FACTORY)	Promos	0	0	DIS/1/494/2017-Che	384	110	0	N	Dilli Babu Govindaraj	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559446	58	  TIK TIK TIK   (VIDEO TRAILER - 2)	2017	120	3	VIS/1/103/2017-Che	2.18	0	2017-12-01 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Trailer	0	0	VIS/1/103/2017-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559503	45	SONG 1 JORU MAGA (YOGI DUNIYA)	2017	121	4	VIS/2/23/2017-BAN	4.09	0	2017-11-29 00:00:00	N VENKATESH BABU - BANGALORE URBAN	Song	0	0	VIS/2/23/2017-BAN	106	110	0	N	N Venkatesh Babu	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559447	58	BHAAGAMATHIE - DIGITAL TEASER 1	2017	120	3	DIS/1/493/2017-Che	0.32	0	2017-12-01 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD, VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD, UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD	Trailer	0	0	DIS/1/493/2017-Che	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559448	58	  TIK TIK TIK   (DIGITAL TRAILER - 3)	2017	120	3	DIS/1/492/2017-Che	2.18	0	2017-12-01 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Trailer	0	0	DIS/1/492/2017-Che	384	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559449	58	PANJUMITTAI TEASER 8	2017	120	3	DIS/1/491/2017-Che	0.1	0	2017-12-01 00:00:00	GANESH SOUNDARARAJAN - CHENNAI(DEEPAMCINEMA)	Trailer	0	0	DIS/1/491/2017-Che	384	110	0	N	Ganesh Soundararajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559450	45	SMUGGLER	2017	121	4	DIS/2/39/2017-BAN	1.2	0	2017-12-01 00:00:00	PRIYA HASSAN - BANGALORE URBAN	Trailer	0	0	DIS/2/39/2017-BAN	384	110	0	N	Priya Hassan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559451	58	SRI KUMARAN THANGA MALIGAI (B.M)	2017	120	3	DIS/1/490/2017-Che	1	0	2017-12-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/490/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559452	58	PANJUMITTAI TEASER SONG	2017	120	3	DIS/1/489/2017-Che	0.1	0	2017-12-01 00:00:00	GANESH SOUNDARARAJAN - CHENNAI(DEEPAMCINEMA)	Trailer	0	0	DIS/1/489/2017-Che	384	110	0	N	Ganesh Soundararajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559453	58	RICE MANDI	2017	120	3	DIS/1/488/2017-Che	0.45	0	2017-12-01 00:00:00	SOMASUNDARAM VIJAYAN - CHENNAI(ASVSP RICEMANDI PVT LTD)	Advertisement	0	0	DIS/1/488/2017-Che	384	110	0	N	Somasundaram Vijayan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559454	58	E B K THANGA MAALIGAI	2017	120	3	DIS/1/487/2017-Che	1	0	2017-12-01 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMYFILMY)	Advertisement	0	0	DIS/1/487/2017-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559455	58	VIDHI - MADHI - ULTAA (VIDEO PROMO -2)	2017	121	3	VIS/2/35/2017-Che	0.1	0	2017-12-01 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Promos	0	0	VIS/2/35/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559456	58	VIDHI - MADHI - ULTAA (VIDEO PROMO -1)	2017	121	3	VIS/2/34/2017-Che	0.1	0	2017-12-01 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Promos	0	0	VIS/2/34/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559457	82	RAISE YOUR HAND â€“ GPCC	2017	120	6	DIS/1/3326/2017-MUM	1	0	2017-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3326/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559458	43	CONGRESS AAVE CHEâ€“GPCC	2017	120	6	DIS/1/3325/2017-MUM	1	0	2017-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3325/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559459	49	NAAM (4 SONGS)	2017	120	5	VIS/1/19/2017-THI	12.45	0	2017-11-30 00:00:00	JOSHY THOMAS - ERNAKULAM(JTP FILMS)	Song	0	0	VIS/1/19/2017-THI	106	110	0	N	Joshy Thomas	0	12.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559460	49	PUZHA (FEATURE FILM)	2017	120	5	DIL/1/67/2017-THI	132.21	0	2017-11-30 00:00:00	SURENDRAN KOTTUMGAL AYYANPILLAI - ERNAKULAM(EVERGREEN FILM WORLD)	Feature	0	0	DIL/1/67/2017-THI	384	109	0	Y	Surendran Kottumgal Ayyanpillai	0	132.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559461	58	ODU RAJA ODU - DIGITAL TRAILER - 1	2017	121	3	DIS/2/46/2017-Che	2	0	2017-11-30 00:00:00	JATHINRAJENDRAN ENAMAKARANMADHAVANRAJENDRAN - THRISSUR(CANDLE LIGHT PRODUCTIONS)	Trailer	0	0	DIS/2/46/2017-Che	384	110	0	N	Jathinrajendran Enamakaranmadhavanrajendran	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559462	49	THAKKUDU-2	2017	120	5	VIS/1/18/2017-THI	42.26	0	2017-11-30 00:00:00	SIJI KUNNEL JOSEPH - ERNAKULAM(MALAYALAMANORA CO. LTD)	Other	0	0	VIS/1/18/2017-THI	106	110	0	N	Siji Kunnel Joseph	0	42.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559463	58	PANJUMITTAI TRAIL2	2017	121	3	DIS/2/45/2017-Che	1.16	0	2017-11-30 00:00:00	GANESH SOUNDARARAJAN - CHENNAI(DEEPAMCINEMA)	Trailer	0	0	DIS/2/45/2017-Che	384	110	0	N	Ganesh Soundararajan	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559464	45	PROMO-III	2017	121	4	DIS/2/38/2017-BAN	0.4	0	2017-11-30 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Promos	0	0	DIS/2/38/2017-BAN	384	110	0	N	Ram Prasad Talluri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559465	71	BALE PUDAR DEEKA E PREETHIG	2017	120	4	DIL/1/40/2017-BAN	130.54	0	2017-11-30 00:00:00	NK JAYAKUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/1/40/2017-BAN	384	109	0	N	Nk Jayakumar	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559466	49	RICHIE (FEATURE FILM)	2017	122	5	DIL/3/4/2017-THI	110.5	0	2017-11-30 00:00:00	VINOD PAZHAMBALAKKODE - ERNAKULAM(CAST N CREW)	Feature	0	0	DIL/3/4/2017-THI	384	109	0	Y	Vinod Pazhambalakkode	0	110.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559467	58	KUZHANDAIGALIN KARUNAI ILLAM - CHILDREN''S FILM	2017	120	3	DIS/1/486/2017-Che	61	0	2017-11-30 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(CENTRE OF CHILDRENS FILMS FOR EDUCATION.)	Children`s Film	0	0	DIS/1/486/2017-Che	384	110	0	N	Gunasekaran Subbanaidu	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559468	58	DIGITAL TRAILER 4 "CHENNAI 2 SINGAPORE"	2017	121	3	DIS/2/44/2017-Che	2.08	0	2017-11-30 00:00:00	MOHAMAADGHIBRAN GHANESHBALAJI - CHENNAI(COMICBOOK FILMS)	Feature	0	0	DIS/2/44/2017-Che	384	110	0	N	Mohamaadghibran Ghaneshbalaji	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559469	59	MALLIRAAVA	2017	120	8	DIL/1/39/2017-HYD	128.23	0	2017-11-30 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Feature	0	0	DIL/1/39/2017-HYD	384	109	0	Y	Nakka Rahul Yadav	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559470	58	KAILAS TRADERS.	2017	120	3	DIS/1/485/2017-Che	0.3	0	2017-11-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/485/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559471	61	QUALITY ARCADE.	2017	120	3	DIS/1/484/2017-Che	0.2	0	2017-11-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/484/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559472	58	AMAAN GOLD PARK-V2-30	2017	120	3	DIS/1/483/2017-Che	0.3	0	2017-11-30 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/483/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559473	58	DANCE JODI DANCE 2	2017	120	3	DIS/1/482/2017-Che	0.2	0	2017-11-30 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/482/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559474	59	NEE PREME NAA PRAANAM	2017	121	8	DIL/2/84/2017-HYD	155.03	0	2017-11-29 00:00:00	SREEHARI YELLAPU - VISAKHAPATNAM(SAMPREETH CINEMA PRODUCTIONS)	Feature	0	0	DIL/2/84/2017-HYD	384	109	0	Y	Sreehari Yellapu	0	155.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559475	44	SUPER BHEEM KE SUPER JASOOS	2017	120	8	VIS/1/83/2017-HYD	62.3	0	2017-11-29 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/83/2017-HYD	106	110	0	N	rajiv chilakalapudi	0	62.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559476	58	CHHOTA BHEEM AUR CHALCHAYA	2017	120	8	VIS/1/82/2017-HYD	70	0	2017-11-29 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/82/2017-HYD	106	110	0	N	John Vincent Nadar	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559477	49	"FIDAA (LOVE - HATE - LOVE STORY)"	2017	120	8	DIL/1/38/2017-HYD	147.46	0	2017-11-29 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/38/2017-HYD	384	109	0	N	Vvenkata Ramanareddy	0	147.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559478	59	TRAILER NO. 1 TO 6 OF "NAA RUTE SEPARATE"	2017	121	8	VIS/2/25/2017-HYD	1.4	0	2017-11-29 00:00:00	MULA SUBBALAKSHMI - VISAKHAPATNAM(BHARADWAJ CINE CREATIONS)	Trailer	0	0	VIS/2/25/2017-HYD	106	110	0	N	Mula Subbalakshmi	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559479	58	VIDHI - MADHI - ULTAA (VIDEO PROMO -7)	2017	120	3	VIS/1/102/2017-Che	0.1	0	2017-11-29 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM	Promos	0	0	VIS/1/102/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559480	58	VIDHI - MADHI - ULTAA (VIDEO PROMO -6)	2017	120	3	VIS/1/101/2017-Che	0.1	0	2017-11-29 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Promos	0	0	VIS/1/101/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559481	58	VIDHI - MADHI - ULTAA (VIDEO PROMO -5)	2017	120	3	VIS/1/100/2017-Che	0.1	0	2017-11-29 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Promos	0	0	VIS/1/100/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559482	58	VIDHI - MADHI - ULTAA (VIDEO PROMO -4)	2017	120	3	VIS/1/99/2017-Che	0.1	0	2017-11-29 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Promos	0	0	VIS/1/99/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559483	44	GALATI TUMHARI	2017	121	6	DIL/2/205/2017-MUM	101.5	0	2017-11-29 00:00:00	SHREE SAI CINE VISION - KACHCHH	Feature	0	0	DIL/2/205/2017-MUM	384	109	0	Y	Sarika Sushil Sanjot	0	106.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559484	49	KARUTHA SOORYAN	2017	120	5	DIL/1/66/2017-THI	110	0	2017-11-29 00:00:00	MUHAMMADALI E V - PALAKKAD(THE KING STAR PRODUCTION)	Feature	0	0	DIL/1/66/2017-THI	384	109	0	N	Muhammadali E V	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559485	58	RICHIE	2017	121	3	DIL/2/51/2017-Che	110.32	0	2017-11-29 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - CHENNAI(YES CINEMA COMPANY)	Feature	0	0	DIL/2/51/2017-Che	384	109	0	Y	Anandkumar Kammarapothuval	0	110.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559486	58	VIDHI - MADHI - ULTAA (VIDEO PROMO - 3)	2017	120	3	VIS/1/98/2017-Che	0.1	0	2017-11-29 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Promos	0	0	VIS/1/98/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559487	58	PANJUMITTAI OF TEASER	2017	120	3	DIS/1/481/2017-Che	0.05	0	2017-11-29 00:00:00	GANESH SOUNDARARAJAN - CHENNAI(DEEPAMCINEMA)	Trailer	0	0	DIS/1/481/2017-Che	384	110	0	N	Ganesh Soundararajan	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559488	58	PANJUMITTAI TEASER-3	2017	120	3	DIS/1/480/2017-Che	10	0	2017-11-29 00:00:00	GANESH SOUNDARARAJAN - CHENNAI(DEEPAMCINEMA)	Trailer	0	0	DIS/1/480/2017-Che	384	110	0	N	Ganesh Soundararajan	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559489	58	MAHA CEMENT VER-2 (DUBBED)	2017	120	3	DIS/1/479/2017-Che	0.3	0	2017-11-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/479/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559490	61	RAYMOND HSR LAYOUT	2017	120	4	DIS/1/118/2017-BAN	0.11	0	2017-11-29 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/118/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559491	58	THIRUTTUPPAYALE-2 - DIGITAL TRAILER	2017	120	3	DIS/1/478/2017-Che	1.35	0	2017-11-29 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - CHENNAI(AGS ENTERTAINMENT PVT LTD)	Trailer	0	0	DIS/1/478/2017-Che	384	110	0	N	Aghoram Kalpathi Subramanyan	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559492	61	SRM ENGINEERING ACADEMY	2017	120	4	DIS/1/117/2017-BAN	1.1	0	2017-11-29 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/117/2017-BAN	384	110	0	N	Vasanth Kumar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559493	45	TEASER OF THE FILM CHAMAK	2017	120	4	DIS/1/116/2017-BAN	0.41	0	2017-11-29 00:00:00	T R CHANDRASHEKHARA - MYSORE	Trailer	0	0	DIS/1/116/2017-BAN	384	110	0	N	T R Chandrashekhara	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559494	61	HYDERABAD EXPO 2017	2017	120	4	VIS/1/167/2017-BAN	0.2	0	2017-11-29 00:00:00	SURESH SATHYANARAYAN - BANGALORE URBAN	Advertisement	0	0	VIS/1/167/2017-BAN	106	110	0	N	Suresh Sathyanarayan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559495	59	HYDERABAD EXPO 2017 	2017	120	4	VIS/1/166/2017-BAN	0.2	0	2017-11-29 00:00:00	SURESH SATHYANARAYAN - BANGALORE URBAN	Advertisement	0	0	VIS/1/166/2017-BAN	106	110	0	N	Suresh Sathyanarayan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559496	58	DR.MGR NOOTRANDU VIZHA PART-5	2017	120	3	DIS/1/477/2017-Che	4.27	0	2017-11-29 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI-TAMIL NADU FILMS DIVISION.	Other	0	0	DIS/1/477/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559497	58	VIDEO TRAILER 1"CHENNAI 2 SINGAPORE"	2017	120	3	VIS/1/97/2017-Che	0.1	0	2017-11-29 00:00:00	MOHAMAADGHIBRAN GHANESHBALAJI - CHENNAI(COMICBOOK FILMS)	Feature	0	0	VIS/1/97/2017-Che	106	110	0	N	Mohamaadghibran Ghaneshbalaji	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559498	58	VIDEO TRAILER 2 "CHENNAI 2 SINGAPORE"	2017	120	3	VIS/1/96/2017-Che	0.15	0	2017-11-29 00:00:00	MOHAMAADGHIBRAN GHANESHBALAJI - CHENNAI(COMICBOOK FILMS)	Feature	0	0	VIS/1/96/2017-Che	106	110	0	N	Mohamaadghibran Ghaneshbalaji	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559499	58	SATHYA - "YAVVANA" VIDEO PROMO SONG - 1	2017	120	3	VIS/1/95/2017-Che	3.48	0	2017-11-29 00:00:00	SATHYARAJ SUBBAYAN - CHENNAI(NATHAMBAL FILM  FACTORY)	Promos	0	0	VIS/1/95/2017-Che	106	110	0	N	Sathyaraj Subbayan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559500	45	SANDIGDHA	2017	120	4	DIL/1/39/2017-BAN	104.24	0	2017-11-29 00:00:00	JAGADISH MARIYAPPA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/39/2017-BAN	384	109	0	N	Jagadish Mariyappa	0	104.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559501	58	ORU BOMMALATTAM NADAKKUTHU - DIGITAL TRAILER 1	2017	120	3	DIS/1/476/2017-Che	2.54	0	2017-11-29 00:00:00	NAKKEERAN KALIYAPERUMAL - CHENNAI -BLUE CRAB CINEMA PVT LTD.	Trailer	0	0	DIS/1/476/2017-Che	384	110	0	Y	Nakkeeran Kaliyaperumal	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559502	44	SANJANA	2017	122	6	DIL/3/87/2017-MUM	115.55	0	2017-11-29 00:00:00	ROMY KHAN FILM PRODUCTION - INDORE	Feature	0	0	DIL/3/87/2017-MUM	384	109	0	N	Firoz Mohammed Sheikh	0	115.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559504	45	MOOKANAYAKA	2017	120	4	DIL/1/38/2017-BAN	112.11	0	2017-11-29 00:00:00	BALARAJ S - CHAMARAJANAGAR	Feature	0	0	DIL/1/38/2017-BAN	384	109	0	Y	Balaraj S	0	112.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559505	45	ASHRAYA DHAMA	2017	120	4	DIL/1/37/2017-BAN	109.52	0	2017-11-29 00:00:00	K PRAKASH KARIAPPA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/37/2017-BAN	384	109	0	Y	K Prakash Kariappa	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559506	49	SADIRSHA VAKYAM 24:29	2017	121	5	DIL/2/10/2017-THI	127.32	0	2017-11-29 00:00:00	V S LALAN - ERNAKULAM(VSL FILMS)	Feature	0	0	DIL/2/10/2017-THI	384	109	0	Y	V S Lalan	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559507	49	NILAVARIYATHE (FEATURE FILM)	2017	120	5	DIL/1/65/2017-THI	133.13	0	2017-11-29 00:00:00	BIJU V MATHAI - ERNAKULAM(THULUNADAN CREATIONS)	Feature	0	0	DIL/1/65/2017-THI	384	109	0	N	Biju V Mathai	0	133.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559508	49	EE-MAA-YOVE	2017	120	5	DIL/1/64/2017-THI	111.18	0	2017-11-29 00:00:00	RAJESH GEORGE - KOTTAYAM(RGK CINEMAS)	Feature	0	0	DIL/1/64/2017-THI	384	109	0	N	Rajesh George	0	111.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559509	49	ALEYAMMACHIUDE ADIYATH CRISTHMAS	2017	120	5	DIL/1/63/2017-THI	103.3	0	2017-11-29 00:00:00	BENNY P JOHN - KOTTAYAM(HIMUCHRI CREATIONS)	Feature	0	0	DIL/1/63/2017-THI	384	109	0	N	Benny P John	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559510	49	MASTER PIECE (TRAILER)	2017	120	5	DIS/1/107/2017-THI	1.45	0	2017-11-29 00:00:00	MUHAMMED C H - ERNAKULAM(ROYAL CINEMAS)	Trailer	0	0	DIS/1/107/2017-THI	384	110	0	N	Muhammed C H	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559511	44	SONG. LOVE MAKING FILM TERA INTEZAAR	2017	122	6	VIS/3/57/2017-MUM	2.24	0	2017-11-29 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/57/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559512	51	LOVE SONG RANA	2017	120	6	VIS/1/1153/2017-MUM	5.13	0	2017-11-29 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1153/2017-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559513	44	GODREJ LOCKING SOLUTIONS 1	2017	120	6	DIS/1/3324/2017-MUM	1.2	0	2017-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3324/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559514	44	TRAILER OF MOVIE KILLER HIGHWAY 21  	2017	122	6	DIS/3/89/2017-MUM	1	0	2017-11-29 00:00:00	AP ENTERTAINMENT HOUSE - MUMBAI	Trailer	0	0	DIS/3/89/2017-MUM	384	110	0	N	Azeem Pasha Ahmad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559515	44	SONG: DIL HAARA	2017	120	6	VIS/1/1152/2017-MUM	4.08	0	2017-11-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1152/2017-MUM	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559516	51	JAY MAHAKAL	2017	120	6	VIS/1/1151/2017-MUM	3.32	0	2017-11-29 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1151/2017-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559517	44	TIGER ZINDA HAI - PROMO NO 37 SONG: DIL DIYAN GALLAN	2017	120	6	VIS/1/1150/2017-MUM	1.45	0	2017-11-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1150/2017-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559518	54	SONG:-"LOADED MUCHH"	2017	120	6	VIS/1/1149/2017-MUM	3.47	0	2017-11-29 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1149/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559519	61	ROACHES	2017	120	6	DIS/1/3323/2017-MUM	3.32	0	2017-11-29 00:00:00	GOWRI JAYAKUMAR - PUNE	Song	0	0	DIS/1/3323/2017-MUM	384	110	0	N	Gowri Jayakumar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559520	54	SHOPPING	2017	121	6	VIS/2/817/2017-MUM	3.05	0	2017-11-29 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/817/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559521	61	LOUIS PHILIPPE TARTAN	2017	120	6	DIS/1/3322/2017-MUM	0.35	0	2017-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3322/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559522	44	GODREJ LOCKING SOLUTIONS	2017	120	6	DIS/1/3321/2017-MUM	1.2	0	2017-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3321/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559523	61	HARVISH JEWELS 	2017	120	6	DIS/1/3320/2017-MUM	0.3	0	2017-11-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3320/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559524	59	RELIANCE MARKET GROCER - 4	2017	120	6	DIS/1/3319/2017-MUM	0.5	0	2017-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3319/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559525	58	RELIANCE MARKET GROCER - 3	2017	120	6	DIS/1/3318/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3318/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559526	45	RELIANCE MARKET GROCER - 2	2017	120	6	DIS/1/3317/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3317/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559527	44	RELIANCE MARKET GROCER - 1	2017	120	6	DIS/1/3316/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3316/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559528	59	RELIANCE MARKET DOSA - 4	2017	120	6	DIS/1/3315/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3315/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559529	58	RELIANCE MARKET DOSA -3	2017	120	6	DIS/1/3314/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3314/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559530	45	RELIANCE MARKET DOSA - 2	2017	120	6	DIS/1/3313/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3313/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559531	44	RELIANCE MARKET DOSA -1	2017	120	6	DIS/1/3312/2017-MUM	0.5	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3312/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559532	44	LIONS EXPO 2017 MELA	2017	120	6	DIS/1/3311/2017-MUM	1.02	0	2017-11-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3311/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559533	61	LEHAVRE	2017	120	6	DIS/1/3310/2017-MUM	1	0	2017-11-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3310/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559534	61	INOX 400 MILLION TICKETS CELEBRATION	2017	120	6	DIS/1/3309/2017-MUM	0.38	0	2017-11-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3309/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559535	51	PROMO NO. 1 TO 5 : SPANDAN WHAT IS RELATIONSHIP 	2017	120	6	VIS/1/1148/2017-MUM	2.3	0	2017-11-28 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/1148/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559536	61	PROMO NO. 01 TO 05 (DIALOGUES) OF FILM: "WISH UPON"	2017	121	6	VFS/2/282/2017-MUM	2	0	2017-11-28 00:00:00	FREEWAY ENTERTAINMENT KFT.	Promos	0	0	VFS/2/282/2017-MUM	106	110	0	N	Sunil Puthan Veettil	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559537	44	ISHQ MEIN EK BAAR PHIR (MUSIC VIDEO)	2017	121	6	VIS/2/816/2017-MUM	4.14	0	2017-11-28 00:00:00	FIRST STEP ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/816/2017-MUM	106	110	0	N	Rakesh Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559538	44	HARE KRISHNA	2017	120	6	DIS/1/3308/2017-MUM	1	0	2017-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3308/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559539	44	TRAILER NO. 1: KAALAKAANDI	2017	121	6	DIS/2/467/2017-MUM	2.22	0	2017-11-28 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/467/2017-MUM	384	110	0	Y	Rohit Khattar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559540	44	PROMO NO. 26 TO 30 - FUKREY RETURNS	2017	121	6	VIS/2/815/2017-MUM	2.52	0	2017-11-28 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/815/2017-MUM	106	110	0	Y	Ritesh Sidhwani	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559541	44	PROMO NO. 10 TO 12 - FUKREY RETURNS	2017	121	6	VIS/2/814/2017-MUM	1	0	2017-11-28 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/814/2017-MUM	106	110	0	Y	Ritesh Sidhwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559542	44	PROMO NO. 21 TO 25 - FUKREY RETURNS	2017	121	6	VIS/2/813/2017-MUM	1.08	0	2017-11-28 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/813/2017-MUM	106	110	0	Y	Ritesh Sidhwani	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559543	44	TRAILER PORUS	2017	121	6	DIS/2/466/2017-MUM	2.4	0	2017-11-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/466/2017-MUM	384	110	0	Y	Sajith Pillai	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559544	44	PORUS ANASUYA DESH	2017	120	6	VIS/1/1147/2017-MUM	0.25	0	2017-11-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1147/2017-MUM	106	110	0	Y	Sajith Pillai	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559545	61	DAPHNE	2017	122	6	VFL/3/14/2017-MUM	89.43	0	2017-11-28 00:00:00	VALENTINA BRAZZINI  /  TRISTAN GOLIGHER / THE BUREAU SALES 	Feature	0	0	VFL/3/14/2017-MUM	106	109	0	Y	Noella Dias	0	87.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559546	44	UPPERWALE DE DE CHAPPAR PHAAD KE	2017	121	6	DIL/2/204/2017-MUM	102.41	0	2017-11-28 00:00:00	VISHAL CHITRALAYA MEDIA - BHOPAL	Feature	0	0	DIL/2/204/2017-MUM	384	109	0	N	Babu Nanne Khan	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559547	59	MISSION: IMPOSSIBLE                              	2017	121	6	VFL/2/256/2017-MUM	112.13	0	2017-11-28 00:00:00	TOM CRUISE  / PAULA WAGNER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/256/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559548	44	THE MORTAL INSTRUMENTS: CITY OF BONES	2017	121	6	VFL/2/255/2017-MUM	120.01	0	2017-11-28 00:00:00	DON CARMODY,ROBERT KULZER, - USA	Feature	0	0	VFL/2/255/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	120.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559549	44	LAILAA O LAILAA	2017	120	6	VIL/1/38/2017-MUM	168.21	0	2017-11-28 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/1/38/2017-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	168.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559550	64	TRAILER -KAHANI KASHI KI 	2017	121	6	DIS/2/465/2017-MUM	4.29	0	2017-11-28 00:00:00	SUBI FILMS PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/465/2017-MUM	384	110	0	Y	Binita Kumari Kushwaha	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559551	44	TRAILER PARTNERS TROUBLE HO GAYI DOUBLE	2017	121	6	DIS/2/464/2017-MUM	1.3	0	2017-11-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/464/2017-MUM	384	110	0	N	Sajith Pillai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559552	44	PARTNERS TROUBLE HO GAYI DOUBLE - MUSIC VIDEO	2017	121	6	VIS/2/812/2017-MUM	1.3	0	2017-11-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/812/2017-MUM	106	110	0	N	Sajith Pillai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559553	61	OUT OF FURNACE	2017	121	6	VFL/2/254/2017-MUM	106.17	0	2017-11-28 00:00:00	MICHAEL COSTIGAN	Feature	0	0	VFL/2/254/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	106.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559554	44	JAL KI RANI	2017	122	6	DFL/3/64/2017-MUM	99.13	0	2017-11-28 00:00:00	JAYVEER SINGH - MUMBAI	Feature	0	0	DFL/3/64/2017-MUM	384	109	0	Y	Jayveer Singh	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559555	54	SONG- PUNJAB	2017	121	7	VIS/2/46/2017-DEL	4.03	0	2017-11-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/46/2017-DEL	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559556	54	PEGG	2017	121	7	VIS/2/45/2017-DEL	2.35	0	2017-11-28 00:00:00	TARUN KUMAR - JALANDHAR	Song	0	0	VIS/2/45/2017-DEL	106	110	0	N	Tarun Kumar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559557	54	JAAN KADD K	2017	120	7	VIS/1/576/2017-DEL	3.55	0	2017-11-28 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/576/2017-DEL	106	110	0	N	Sumeet Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559558	54	GODFATHER	2017	120	7	VIS/1/575/2017-DEL	4.18	0	2017-11-28 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/575/2017-DEL	106	110	0	N	Sumeet Singh	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559559	82	SIMANGNI HWOA GWDAN	2017	120	9	DIL/1/15/2017-GUW	125	0	2017-11-28 00:00:00	RABIRAM NARZARY - SONITPUR	Feature	0	0	DIL/1/15/2017-GUW	384	109	0	N	Rabiram Narzary	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559560	44	SONG ABHAGI PIYA KI FILM TERA INTEZAAR 	2017	120	6	VIS/1/1146/2017-MUM	2.25	0	2017-11-27 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1146/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559561	44	PROMO NO. 31 TO 33 - FUKREY RETURNS | SONG - TU MERA BHAI NAHIN HAI	2017	121	6	VIS/2/811/2017-MUM	3.47	0	2017-11-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/811/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559562	44	PROMO NO. 19 & 20 - FUKREY RETURNS	2017	121	6	VIS/2/810/2017-MUM	0.5	0	2017-11-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/810/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559563	58	A TRIBUTE TO PRESIDENT ABDUL KALAM  A SALAAM TO KALAM	2017	120	6	DIS/1/3307/2017-MUM	6.26	0	2017-11-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3307/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	6.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559564	44	RAJ RATAN	2017	120	6	DIS/1/3306/2017-MUM	1	0	2017-11-27 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/3306/2017-MUM	384	110	0	N	Rajesh Khatri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559565	41	PRATIDIN LIVE IN CONCERT	2017	120	6	DIS/1/3305/2017-MUM	0.2	0	2017-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3305/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559566	61	URBAN CO-OPERATIVE BANK	2017	120	6	DIS/1/3304/2017-MUM	1	0	2017-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3304/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559567	61	TRL C - PACIFIC RIM UPRISING - 3D	2017	121	6	DFS/2/240/2017-MUM	1.31	0	2017-11-27 00:00:00	JOHN BOYEGA / CALE BOYTER / GUILLERMO DEL TORO / JON JASHNI /UNIVERSAL PICTURES	Trailer	0	0	DFS/2/240/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559568	44	TVSPOT 14 TO 16: STAR WARS: THE LAST JEDI /AWAKE REPLACEMENT/TIME/WOW KIDS (FRESH DUB)	2017	121	6	VFS/2/281/2017-MUM	1.45	0	2017-11-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/281/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559569	43	TRAILER OF FILM TU AAVISH TO KHARO NE	2017	121	6	DIS/2/463/2017-MUM	1.35	0	2017-11-27 00:00:00	METSONS ENTERTAINMENT - BHAVNAGAR	Trailer	0	0	DIS/2/463/2017-MUM	384	110	0	N	Vedant Gajendra Mehta	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559570	61	KALYAN SILKS	2017	120	6	DIS/1/3303/2017-MUM	1	0	2017-11-27 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3303/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559571	82	THE HUNGRY	2017	122	6	DFL/3/63/2017-MUM	101.54	0	2017-11-27 00:00:00	CINESTAAN INTERNATIONAL LIMITED 	Feature	0	0	DFL/3/63/2017-MUM	384	109	0	Y	Rohit Khattar	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559572	61	TRAILER B: A WRINKLE IN TIME	2017	120	6	DFS/1/56/2017-MUM	2.2	0	2017-11-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/56/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559573	44	PROMO NO. 17 & 18 - FUKREY RETURNS	2017	121	6	VIS/2/809/2017-MUM	0.4	0	2017-11-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/809/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559574	44	TRAILER (MUDDA HAI BHOOKH THE WAR)	2017	121	6	DIS/2/462/2017-MUM	2.18	0	2017-11-27 00:00:00	REEL WORLD CREATION - MUMBAI	Trailer	0	0	DIS/2/462/2017-MUM	384	110	0	N	Mahmood Khan	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559575	61	LITTLE MIX - REGGAAETON LENTO (REMIX)	2017	121	6	VIS/2/808/2017-MUM	0.2	0	2017-11-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/808/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559576	42	TOR KOTHA (TERA ZIKR)	2017	120	6	VIS/1/1145/2017-MUM	3.33	0	2017-11-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1145/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559577	49	ANNA KITEX	2017	120	6	DIS/1/3302/2017-MUM	0.54	0	2017-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3302/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559578	42	IIFL	2017	120	6	DIS/1/3301/2017-MUM	0.3	0	2017-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3301/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559579	61	OES INTERNATIONAL SCHOOL 	2017	120	6	DIS/1/3300/2017-MUM	0.2	0	2017-11-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3300/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559580	58	YENDA THALAIYILA ENNA VAIKALA	2017	121	3	DIL/2/50/2017-Che	118.25	0	2017-11-27 00:00:00	SUBHATHAMBIPILLAI YOGARAJTHAMBIPILLAI - CHENNAI-YOGI AND PARTNERS.	Feature	0	0	DIL/2/50/2017-Che	384	109	0	Y	Subhathambipillai Yogarajthambipillai	0	118.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559581	58	KUZHANDAIGALIN VINGYANI KALAM - CHILDREN''S FILM	2017	120	3	DIS/1/475/2017-Che	60.54	0	2017-11-27 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE-CENTRE OF CHILDRENS FILMS FOR EDUCATION.	Children`s Film	0	0	DIS/1/475/2017-Che	384	110	0	Y	Gunasekaran Subbanaidu	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559582	51	CHALU DYA TUMCHA.	2017	121	6	DIL/2/203/2017-MUM	125.41	0	2017-11-27 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Feature	0	0	DIL/2/203/2017-MUM	384	109	0	Y	Pravin M Tayade	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559583	61	SHALZ MEDISPA	2017	120	7	DIS/1/63/2017-DEL	1.12	0	2017-11-27 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/63/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559584	45	MUFTI	2017	121	4	DIL/2/68/2017-BAN	152.28	0	2017-11-27 00:00:00	JAYANNA NAGANNA - BANGALORE URBAN	Feature	0	0	DIL/2/68/2017-BAN	384	109	0	Y	Jayanna Naganna	0	152.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559585	44	BACK IN THE DAY 	2017	121	6	VFL/2/253/2017-MUM	115.16	0	2017-11-27 00:00:00	BLEIBERG ENTERTAINMENT LLC	Feature	0	0	VFL/2/253/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	115.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559586	44	SHAHEED-E-AAZAM	2017	121	6	DIL/2/202/2017-MUM	145.07	0	2017-11-27 00:00:00	KAJAL CRAFT & VISION - MUMBAI	Feature	0	0	DIL/2/202/2017-MUM	384	109	0	N	Arun Kumar Pathak	0	145.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559587	45	SIHIR	2017	122	4	DIL/3/40/2017-BAN	97.01	0	2017-11-27 00:00:00	ARUN M - MYSORE	Feature	0	0	DIL/3/40/2017-BAN	384	109	0	N	Arun M	0	97.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559588	45	NEE NANNA USIRU	2017	122	4	DIL/3/39/2017-BAN	125.06	0	2017-11-27 00:00:00	KOSURI SRINATH - BANGALORE URBAN	Feature	0	0	DIL/3/39/2017-BAN	384	109	0	N	Kosuri Srinath	0	135.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559589	42	DIN RATRIR GOLPO	2017	121	2	DIL/2/43/2017-KOL	119.35	0	2017-11-27 00:00:00	SUPRITI CHOUDHURY 	Feature	0	0	DIL/2/43/2017-KOL	384	109	0	N	Supriti Choudhury	0	119.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559590	42	KICHU NA BOLA KOTHA - UNSPOKEN LOVE	2017	121	2	DIL/2/42/2017-KOL	111.31	0	2017-11-27 00:00:00	MOVING REELS ENTERTAINMENT	Feature	0	0	DIL/2/42/2017-KOL	384	109	0	Y	Sarbani Chowdhury	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559591	42	TRAILER OF LOVE VIA FRIENDSHIP (SONG NO- 3 & 4)	2017	121	2	DIS/2/32/2017-KOL	7.08	0	2017-11-27 00:00:00	M/S. MAYUK PRODUCTIONS	Song	0	0	DIS/2/32/2017-KOL	384	110	0	N	Sudeshna Hazra	0	7.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559592	42	TRAILER OF LOVE VIA FRIENDSHIP (PROMO NO- 1 & SONG NO 1&2)	2017	121	2	DIS/2/31/2017-KOL	6.11	0	2017-11-27 00:00:00	M/S. MAYUK PRODUCTIONS	Other	0	0	DIS/2/31/2017-KOL	384	110	0	N	Sudeshna Hazra	0	6.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559593	45	SONG 2 MODALASAARI NINNE NODIDA (KANAKA)	2017	120	4	VIS/1/165/2017-BAN	4.15	0	2017-11-27 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Song	0	0	VIS/1/165/2017-BAN	106	110	0	N	R Chandrashekar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559594	45	AMMA NENE BERE PREETHI-RANKAL RAATE	2017	120	4	VIS/1/164/2017-BAN	3.54	0	2017-11-27 00:00:00	SATISH KUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/164/2017-BAN	106	110	0	N	Satish Kumar B	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559595	45	KADO KANNASE GE- RANKAL RAATE 	2017	120	4	VIS/1/163/2017-BAN	3.58	0	2017-11-27 00:00:00	SATISH KUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/163/2017-BAN	106	110	0	N	Satish Kumar B	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559596	45	NODALLE HUDUGI-RANKAL RAATE	2017	120	4	VIS/1/162/2017-BAN	4.13	0	2017-11-27 00:00:00	SATISH KUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/162/2017-BAN	106	110	0	N	Satish Kumar B	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559597	45	KANASE NENEYAKE-RANKAL RAATE	2017	120	4	VIS/1/161/2017-BAN	4.13	0	2017-11-27 00:00:00	SATISH KUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/161/2017-BAN	106	110	0	N	Satish Kumar B	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559598	45	PREETIYALLI-RANKAL RAATE	2017	120	4	VIS/1/160/2017-BAN	2.52	0	2017-11-27 00:00:00	SATISH KUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/160/2017-BAN	106	110	0	N	Satish Kumar B	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559599	45	SONG 5 ADO CHUKKI ADO CHANDRA (FEMALE VOICE) (MOOKA HAKKI)	2017	120	4	VIS/1/159/2017-BAN	2.16	0	2017-11-27 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Song	0	0	VIS/1/159/2017-BAN	106	110	0	N	Chandrakala T Rathod	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559600	45	SONG 4 YAAVA SEEMEYA YAAVA GILIYO (FEMALE VOICE) (MOOKA HAKKI)	2017	120	4	VIS/1/158/2017-BAN	2.44	0	2017-11-27 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Song	0	0	VIS/1/158/2017-BAN	106	110	0	N	Chandrakala T Rathod	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559601	45	SONG 3 YAVA KANIVE BIRIDA HOOVO(MALE VOICE) (MOOKA HAKKI)	2017	120	4	VIS/1/157/2017-BAN	2.48	0	2017-11-27 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Song	0	0	VIS/1/157/2017-BAN	106	110	0	N	Chandrakala T Rathod	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559602	45	SONG 2 ADO CHUKKI ADO CHANDRA (MALE VOICE) (MOOKA HAKKI)	2017	120	4	VIS/1/156/2017-BAN	2.24	0	2017-11-27 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Song	0	0	VIS/1/156/2017-BAN	106	110	0	N	Chandrakala T Rathod	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559603	45	SONG 4 KANNIR ORESORU YARU (SANJEEVA)	2017	120	4	VIS/1/155/2017-BAN	2.45	0	2017-11-27 00:00:00	RAMESH N V - BANGALORE URBAN	Song	0	0	VIS/1/155/2017-BAN	106	110	0	N	Ramesh N V	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559604	45	SONG 2 AVAKASHA SIGABAHUDE (SANJEEVA)	2017	120	4	VIS/1/154/2017-BAN	4.56	0	2017-11-27 00:00:00	RAMESH N V - BANGALORE URBAN	Song	0	0	VIS/1/154/2017-BAN	106	110	0	N	Ramesh N V	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559605	45	SONG 1 BHOOMI NADUGALI (SANJEEVA)	2017	120	4	VIS/1/153/2017-BAN	3	0	2017-11-27 00:00:00	RAMESH N V - BANGALORE URBAN	Song	0	0	VIS/1/153/2017-BAN	106	110	0	N	Ramesh N V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559606	45	ULTRATECH SUPER CEMENT	2017	120	4	VIS/1/152/2017-BAN	0.3	0	2017-11-27 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	VIS/1/152/2017-BAN	106	110	0	N	Anitha Vasanth	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559607	61	ULTRATECH SUPER CEMENT	2017	120	4	VIS/1/151/2017-BAN	0.3	0	2017-11-27 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	VIS/1/151/2017-BAN	106	110	0	N	Anitha Vasanth	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559608	45	TRAILER OF THE FILM UDDISHYA	2017	121	4	DIS/2/37/2017-BAN	1	0	2017-11-27 00:00:00	K HEMANTH GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/37/2017-BAN	384	110	0	N	K Hemanth Gowda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559609	45	TRAILER OF THE FILM SIHIR	2017	121	4	DIS/2/36/2017-BAN	1.45	0	2017-11-27 00:00:00	ARUN M - MYSORE	Trailer	0	0	DIS/2/36/2017-BAN	384	110	0	N	Arun M	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559610	45	TRAILER-MAHAKAVYA	2017	120	4	DIS/1/115/2017-BAN	1.57	0	2017-11-27 00:00:00	VIJAYA S - BANGALORE URBAN	Trailer	0	0	DIS/1/115/2017-BAN	384	110	0	N	Vijaya S	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559611	45	TRAILER OF THE FILM MOOKA HAKKI	2017	120	4	DIS/1/114/2017-BAN	1.29	0	2017-11-27 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Trailer	0	0	DIS/1/114/2017-BAN	384	110	0	N	Chandrakala T Rathod	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559612	45	TRAILER OF THE FILM JANAGANA MANA	2017	120	4	DIS/1/113/2017-BAN	1.29	0	2017-11-27 00:00:00	P SAMBASIVA REDDY - BANGALORE URBAN	Trailer	0	0	DIS/1/113/2017-BAN	384	110	0	N	P Sambasiva Reddy	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559613	45	TRAILER OF THE FILM KICCHU	2017	120	4	DIS/1/112/2017-BAN	1.34	0	2017-11-27 00:00:00	M ANTHONY PRADEEP - BANGALORE URBAN	Trailer	0	0	DIS/1/112/2017-BAN	384	110	0	N	M Anthony Pradeep	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559614	45	SUN PREMIUM-REFINED SUNFLOWER OIL	2017	120	4	DIS/1/111/2017-BAN	1	0	2017-11-27 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/111/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559615	44	VIRAAM	2017	121	6	DIL/2/201/2017-MUM	110.22	0	2017-11-27 00:00:00	HARI MEHROTRA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/201/2017-MUM	384	109	0	Y	Harishankar Mehrotra	0	112.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559616	42	TRAILER OF WRONG ROUTE ( SONG: 1-3)	2017	121	2	DIS/2/30/2017-KOL	8.03	0	2017-11-27 00:00:00	B.R.PRODUCTION	Song	0	0	DIS/2/30/2017-KOL	384	110	0	N	Tapas Majumder	0	8.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559617	61	PATHFINDER HIGHER SECONDARY PUBLIC SCHOOL, VERSION-2	2017	120	2	DIS/1/66/2017-KOL	0.1	0	2017-11-27 00:00:00	ARITRA MUKHERJEE 	Advertisement	0	0	DIS/1/66/2017-KOL	384	110	0	N	Aritra Mukherjee	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559618	42	TRAILER OF SAMANTARAL( SONG NO: 3 & SONG NO:4)	2017	120	2	DIS/1/65/2017-KOL	7.09	0	2017-11-27 00:00:00	HAPPYCROWD FILMS	Song	0	0	DIS/1/65/2017-KOL	384	110	0	N	Tarak Nath Saha	0	7.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559619	42	TRAILER OF LOVE VIA FRIENDSHIP	2017	121	2	DIS/2/29/2017-KOL	1.41	0	2017-11-27 00:00:00	M/S. MAYUK PRODUCTIONS	Trailer	0	0	DIS/2/29/2017-KOL	384	110	0	N	Sudeshna Hazra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559620	58	VEERABALI - THE REBEL	2017	121	8	VIL/2/7/2017-HYD	136.05	0	2017-11-27 00:00:00	MOHAMMED RAFI SYED - KOLLAM(IFAR INTERNATIONAL)	Feature	0	0	VIL/2/7/2017-HYD	106	109	0	Y	Mohammed Rafi Syed	0	141.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559621	59	JAWAAN (INTIKOKKADU)	2017	121	8	DIL/2/83/2017-HYD	134	0	2017-11-27 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(ARUNACHAL CREATIONS)	Feature	0	0	DIL/2/83/2017-HYD	384	109	0	N	Krishnaiah Kommalapati	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559622	59	PREMA PANDEM	2017	121	8	DIL/2/82/2017-HYD	138.22	0	2017-11-27 00:00:00	MIDATHALA LAKSHMINARAYANA - HYDERABAD(SREE LAKSHMI PRODUCTIONS)	Feature	0	0	DIL/2/82/2017-HYD	384	109	0	Y	Midathala Lakshminarayana	0	138.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559623	45	PUNARAPHI	2017	122	4	DIL/3/38/2017-BAN	118.22	0	2017-11-25 00:00:00	B L BABU - BANGALORE URBAN	Feature	0	0	DIL/3/38/2017-BAN	384	109	0	Y	B L Babu	0	118.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559624	54	SAT SHRI AKAAL ENGLAND	2017	121	6	DIL/2/200/2017-MUM	127.45	0	2017-11-24 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/200/2017-MUM	384	109	0	N	Sridevi Shivananda Shetty	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559625	44	MASS LEADER	2017	121	6	VIL/2/103/2017-MUM	132.44	0	2017-11-24 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/103/2017-MUM	106	109	0	Y	Durgaram Choudhary	0	132.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559626	61	TRAILER OF FILM - FINDERS KEEPERS	2017	121	6	DIS/2/461/2017-MUM	1.57	0	2017-11-24 00:00:00	MATES ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/461/2017-MUM	384	110	0	Y	Jayveer Singh	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559627	59	SOGGADE SHOBANKRISHNA	2017	121	8	DIL/2/81/2017-HYD	125.37	0	2017-11-24 00:00:00	RAGEER UMAPATHI GOUD - HYDERABAD(SREE SREE NAGA LAKSHMI CINEMA ENTERTAINMENTS)	Feature	0	0	DIL/2/81/2017-HYD	384	109	0	Y	Rageer Umapathi Goud	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559628	54	LOVE DA TATTOO	2017	120	6	VIS/1/1144/2017-MUM	3.15	0	2017-11-24 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/1144/2017-MUM	106	110	0	N	Deepak Bali	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559629	61	THE COLOR RUN MUSIC FESTIVAL	2017	120	6	DIS/1/3299/2017-MUM	0.3	0	2017-11-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3299/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559630	61	BRIDAL ASIA.	2017	120	6	DIS/1/3298/2017-MUM	0.25	0	2017-11-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3298/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559631	70	BOY AND THE WORLD	2017	120	6	DFL/1/17/2017-MUM	80	0	2017-11-24 00:00:00	ELO AUDIOVISUAL SERVICOS LTDA	Other	0	0	DFL/1/17/2017-MUM	384	109	0	N	Sundarrajan Perumal	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559632	44	DA BANGG TOUR DELHI REDROCKS ENTERTAINMENT	2017	120	6	DIS/1/3297/2017-MUM	0.3	0	2017-11-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3297/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559633	64	TRAILER OF DIL HAMAR MANE NA	2017	121	6	DIS/2/460/2017-MUM	3.15	0	2017-11-24 00:00:00	KUMAR NEERAJ FILMS - THANE	Trailer	0	0	DIS/2/460/2017-MUM	384	110	0	N	Kumar Neeraj	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559634	51	SONG : MAN HE BAWARE 	2017	120	6	VIS/1/1143/2017-MUM	3.47	0	2017-11-24 00:00:00	AKSHAY BHAGAT - MUMBAI	Song	0	0	VIS/1/1143/2017-MUM	106	110	0	N	Akshay Bharat Bhagat	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559635	82	THAT GUSTY MORNING	2017	120	9	VIS/1/10/2017-GUW	21.32	0	2017-11-24 00:00:00	JAHNU BARUA - GUWAHATI	Feature	0	0	VIS/1/10/2017-GUW	106	110	0	N	Jahnu Barua	0	21.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559636	54	SONG "AAJA MAHI"	2017	121	6	VIS/2/807/2017-MUM	4.21	0	2017-11-24 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/807/2017-MUM	106	110	0	N	Amrik Singh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559637	61	TRAILER THE COMMUTER	2017	121	6	DFS/2/239/2017-MUM	1.56	0	2017-11-24 00:00:00	ITALIA FILM CO ALEX HEINEMAN ANDREW RONA - DUBAI	Trailer	0	0	DFS/2/239/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559638	61	PROMO NO 24 THE GREATEST SHOWMAN	2017	121	6	VFS/2/280/2017-MUM	1	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/280/2017-MUM	106	110	0	N	Jharna Rohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559639	61	PROMO NO 20 TO 23 THE GREATEST SHOWMAN	2017	121	6	VFS/2/279/2017-MUM	1.15	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/279/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559640	61	PROMO NO 17 TO 19 THE GREATEST SHOWMAN	2017	121	6	VFS/2/278/2017-MUM	1.05	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/278/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559641	54	ALBUM & SONG - KYON	2017	121	6	VIS/2/806/2017-MUM	3.44	0	2017-11-24 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/806/2017-MUM	106	110	0	N	Vijay Nikam	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559642	44	JET SET GO	2017	120	6	VIL/1/37/2017-MUM	135.5	0	2017-11-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/37/2017-MUM	106	109	0	N	Zankhana Sourav Das	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559643	59	INDRASENA	2017	121	3	DIL/2/49/2017-Che	128.37	0	2017-11-24 00:00:00	VIJAYANTONY BABUAMALANATHAN - CHENNAI-VIJAY ANTONY PICTURES.	Feature	0	0	DIL/2/49/2017-Che	384	109	0	Y	Vijayantony Babuamalanathan	0	128.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559644	61	PROMO NO 13 TO 16 FERDINAND	2017	120	6	VFS/1/93/2017-MUM	1.15	0	2017-11-24 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/93/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559645	61	PROMO NO 5 TO 8 FERDINAND	2017	120	6	VFS/1/92/2017-MUM	1.15	0	2017-11-24 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/92/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559646	61	PROMO NO 1 TO 4 FERDINAND	2017	120	6	VFS/1/91/2017-MUM	1.15	0	2017-11-24 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/91/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559647	61	PROMO NO 9 TO 12 FERDINAND	2017	120	6	VFS/1/90/2017-MUM	1.15	0	2017-11-24 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Promos	0	0	VFS/1/90/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559648	44	PROMO NO. 16 : FUKREY RETURNS	2017	121	6	VIS/2/805/2017-MUM	0.15	0	2017-11-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/805/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559649	61	CARS 360 	2017	120	6	DIS/1/3296/2017-MUM	1	0	2017-11-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3296/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559650	61	TRAVELLER HOLIDAYZ	2017	120	6	DIS/1/3295/2017-MUM	0.2	0	2017-11-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3295/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559651	49	KANJOOR ST MARYS CHURCH	2017	120	6	DIS/1/3294/2017-MUM	0.3	0	2017-11-24 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3294/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559652	61	WANNA PARTY.	2017	121	6	DIS/2/459/2017-MUM	0.3	0	2017-11-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/459/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559653	61	 ONE PLUS 5T	2017	120	6	DIS/1/3293/2017-MUM	1	0	2017-11-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3293/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559654	44	CENTER FRESH SAXENAJI NEW	2017	120	6	DIS/1/3292/2017-MUM	0.2	0	2017-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3292/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559655	49	VICCO TURMERIC ( WITH IOL BASE )	2017	120	6	DIS/1/3291/2017-MUM	0.3	0	2017-11-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3291/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559656	82	FCL PRIM COLOUR GRABBER	2017	120	6	DIS/1/3290/2017-MUM	0.48	0	2017-11-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3290/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559657	42	ATK	2017	120	6	DIS/1/3289/2017-MUM	1	0	2017-11-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3289/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559658	44	VEEBA TUMNE BANAYA 	2017	120	6	DIS/1/3288/2017-MUM	0.2	0	2017-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3288/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559659	44	VEEBA GHULAM 	2017	120	6	DIS/1/3287/2017-MUM	0.2	0	2017-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3287/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559660	45	VICCO TURMERIC ( WITH IOL BASE )	2017	120	6	DIS/1/3286/2017-MUM	0.3	0	2017-11-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3286/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559661	54	GALLAN TIPSIYAAN	2017	121	6	VIS/2/804/2017-MUM	3.1	0	2017-11-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/804/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559662	44	VEEBA KYA BANAYA 	2017	120	6	DIS/1/3285/2017-MUM	0.2	0	2017-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3285/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559663	42	VICCO TURMERIC ( WITH IOL BASE )	2017	120	6	DIS/1/3284/2017-MUM	0.3	0	2017-11-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3284/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559664	58	VICCO TURMERIC ( WITH IOL BASE )	2017	120	6	DIS/1/3283/2017-MUM	0.3	0	2017-11-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3283/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559665	59	VICCO TURMERIC ( WITH IOL BASE )	2017	120	6	DIS/1/3282/2017-MUM	0.3	0	2017-11-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3282/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559666	44	BANGARA S/O BANGARADMANUSHYA	2017	121	6	VIL/2/102/2017-MUM	138.24	0	2017-11-24 00:00:00	SINGHAL ENTERTAINMENT & FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/102/2017-MUM	106	109	0	Y	Manmohan Jagdishprasad Ghuwalewala	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559667	61	PROMO NO 10 TO 12 THE GREATEST SHOWMAN	2017	121	6	VFS/2/277/2017-MUM	1.05	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/277/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559668	61	PROMO NO 2 TO 5 THE GREATEST SHOWMAN	2017	121	6	VFS/2/276/2017-MUM	2.05	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/276/2017-MUM	106	110	0	N	Jharna Rohra	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559669	44	PROMO NO. 13 TO 15 - FUKREY RETURNS | SONG - SONE RANG DE	2017	121	6	VIS/2/803/2017-MUM	3.2	0	2017-11-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/803/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559670	61	PROMO NO 13 TO 16 THE GREATEST SHOWMAN	2017	121	6	VFS/2/275/2017-MUM	1.15	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/275/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559671	61	PROMO NO 6 TO 9 THE GREATEST SHOWMAN	2017	121	6	VFS/2/274/2017-MUM	1.15	0	2017-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/274/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559672	44	COCO -  IMAX	2017	120	6	DFL/1/16/2017-MUM	104.53	0	2017-11-24 00:00:00	DARLA K. ANDERSON / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/16/2017-MUM	384	109	0	N	MENINO BARRETTO	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559673	44	OLAF''S FROZEN ADVENTURE	2017	120	6	DFS/1/55/2017-MUM	21.51	0	2017-11-24 00:00:00	ROY CONLI / BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/55/2017-MUM	384	110	0	N	MENINO BARRETTO	0	21.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559674	61	BATTLE FOR BRITAIN	2017	121	6	VFS/2/273/2017-MUM	12.53	0	2017-11-24 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/2/273/2017-MUM	106	110	0	Y	Paul Lungu	0	12.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559675	44	NAYA ZAMANA	2017	121	6	VIL/2/101/2017-MUM	136.52	0	2017-11-24 00:00:00	MAA ENTERPRISES - GULBARGA	Feature	0	0	VIL/2/101/2017-MUM	106	109	0	Y	Mohammed Hamed	0	137.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559676	44	DANGEROUS SECRET	2017	121	6	VIL/2/100/2017-MUM	100.51	0	2017-11-24 00:00:00	MAA ENTERPRISES - GULBARGA	Feature	0	0	VIL/2/100/2017-MUM	106	109	0	Y	Mohammed Hamed	0	98.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559677	44	GLAMOUR GIRL	2017	121	6	VIL/2/99/2017-MUM	115.46	0	2017-11-24 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/99/2017-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	115.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559678	51	BULLET TO THE HEAD	2017	121	6	VFL/2/252/2017-MUM	87.09	0	2017-11-24 00:00:00	 ALEXANDRA MILCHAN / MILES MILLAR/ RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/252/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559679	59	BULLET TO THE HEAD	2017	121	6	VFL/2/251/2017-MUM	87.09	0	2017-11-24 00:00:00	ALEXANDRA MILCHAN / MILES MILLAR/ RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/251/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559680	61	PROMO NO 1,2,3,4 OF INSIDIOUS THE LAST KEY 	2017	122	6	VFS/3/30/2017-MUM	1.15	0	2017-11-24 00:00:00	JAMES WAN, JASON BLUM,SONY PICTURES USA	Promos	0	0	VFS/3/30/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559681	61	PROMO NO 5,6,7,8 OF INSIDIOUS THE LAST KEY	2017	122	6	VFS/3/29/2017-MUM	1.15	0	2017-11-24 00:00:00	JAMES WAN,JASON BLUM,SONY PICTURES USA	Promos	0	0	VFS/3/29/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559682	58	ALAIPESI.	2017	120	3	DIL/1/35/2017-Che	116.4	0	2017-11-24 00:00:00	RAMACHANDRAN SUBRAMANI - CHENNAI(VIJAYALAKSHMI CREATIONS)	Feature	0	0	DIL/1/35/2017-Che	384	109	0	Y	Ramachandran Subramani	0	117.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559683	45	NAANU L/O JAANU	2017	121	4	DIL/2/67/2017-BAN	123.15	0	2017-11-24 00:00:00	SURESH G - BANGALORE URBAN	Feature	0	0	DIL/2/67/2017-BAN	384	109	0	Y	Suresh G	0	123.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559684	71	THOTTIL	2017	121	4	DIL/2/66/2017-BAN	133.05	0	2017-11-24 00:00:00	ROHAN PRADEEP MENDONCA - DAKSHIN KANNAD	Feature	0	0	DIL/2/66/2017-BAN	384	109	0	N	Rohan Pradeep Mendonca	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559685	45	GOWDRU HOTEL	2017	120	4	DIL/1/36/2017-BAN	133.05	0	2017-11-24 00:00:00	SATISH REDDY A - BANGALORE URBAN	Feature	0	0	DIL/1/36/2017-BAN	384	109	0	Y	Satish Reddy A	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559686	64	KAHANI KASHIKI	2017	122	6	DIL/3/86/2017-MUM	125.15	0	2017-11-24 00:00:00	SUBI FILMS PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/86/2017-MUM	384	109	0	Y	Binita Kumari Kushwaha	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559687	44	GOOD LUCK	2017	121	6	VIS/2/802/2017-MUM	44.36	0	2017-11-24 00:00:00	STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	VIS/2/802/2017-MUM	106	110	0	N	Subhash Suresh	0	44.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559688	44	MIRCHI MALINI	2017	121	6	VIS/2/801/2017-MUM	45.43	0	2017-11-24 00:00:00	STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	VIS/2/801/2017-MUM	106	110	0	N	Subhash Suresh	0	45.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559689	44	TERA ZIKR CUTDOWN - 2	2017	120	6	VIS/1/1142/2017-MUM	0.2	0	2017-11-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1142/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559690	44	TERA ZIKR CUTDOWN - 1	2017	120	6	VIS/1/1141/2017-MUM	0.3	0	2017-11-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1141/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559691	61	KIDZANIA	2017	120	6	DIS/1/3281/2017-MUM	0.3	0	2017-11-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3281/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559692	45	TRAILER-KAVI BAREDHA PREMAKATHE	2017	121	4	DIS/2/35/2017-BAN	2.33	0	2017-11-24 00:00:00	ASHOK SIRIYALA - WEST GODAVARI	Trailer	0	0	DIS/2/35/2017-BAN	384	110	0	Y	Ashok Siriyala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559693	45	MAKKALA SAMSHODANE	2017	120	4	DIL/1/35/2017-BAN	85.11	0	2017-11-24 00:00:00	KESHAWAMURTHY S - BANGALORE URBAN	Children`s Film	0	0	DIL/1/35/2017-BAN	384	109	0	Y	Keshawamurthy S	0	85.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559694	45	TRAILER OF THE FILM DEVARANTHA MANUSHYA	2017	120	4	DIS/1/110/2017-BAN	2.23	0	2017-11-24 00:00:00	MANJUNATH H C - BANGALORE URBAN	Trailer	0	0	DIS/1/110/2017-BAN	384	110	0	N	Manjunath H C	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559695	59	VANAVILLU	2017	120	8	DIL/1/37/2017-HYD	147.3	0	2017-11-23 00:00:00	LANKA KARUNAKAR DASS - VIJAYAWADA(RAHUL PREM MOVIE MAKERS)	Feature	0	0	DIL/1/37/2017-HYD	384	109	0	Y	LANKA KARUNAKAR DASS	0	147.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559696	59	OSEY PREMINCHAVEY	2017	121	8	DIL/2/80/2017-HYD	117.05	0	2017-11-23 00:00:00	ELIJALA SRINIVAS - HYDERABAD(SRI PANCHAGHIRI CREATIONS)	Feature	0	0	DIL/2/80/2017-HYD	384	109	0	Y	Elijala Srinivas	0	117.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559697	59	MARO DRUSHYAM	2017	121	8	DIL/2/79/2017-HYD	125.15	0	2017-11-23 00:00:00	KOLA KALAVATHI - NALGONDA(SRI MANIKANTA CREATIONS)	Feature	0	0	DIL/2/79/2017-HYD	384	109	0	Y	Kola Kalavathi	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559698	60	"127 B"	2017	121	8	DIL/2/78/2017-HYD	115.08	0	2017-11-23 00:00:00	PONNAPALLI SESHUKUMAR - HYDERABAD(PLAYBACK ENTERTAINMENT)	Feature	0	0	DIL/2/78/2017-HYD	384	109	0	Y	Ponnapalli Seshukumar	0	115.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559699	61	 BROOKSIDE HERSHEYS	2017	120	6	DIS/1/3280/2017-MUM	0.3	0	2017-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3280/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559700	82	 TATA HEXA DOWNTOWN	2017	120	6	DIS/1/3279/2017-MUM	0.2	0	2017-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3279/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559701	82	RED DOT SOCH	2017	120	6	DIS/1/3278/2017-MUM	0.3	0	2017-11-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3278/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559702	82	COMIO EVC ALL ARTIST	2017	120	6	DIS/1/3277/2017-MUM	0.3	0	2017-11-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3277/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559703	61	PAN BAHAR PEHCHAN KAMYABI KI	2017	120	6	DIS/1/3276/2017-MUM	1	0	2017-11-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3276/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559704	54	NAAH	2017	121	6	VIS/2/800/2017-MUM	3.2	0	2017-11-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/800/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559705	54	SONG "NACH BABY"	2017	121	6	VIS/2/799/2017-MUM	3.48	0	2017-11-23 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/799/2017-MUM	106	110	0	N	Amrik Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559706	49	CHEMBARATHI POO	2017	120	5	DIL/1/62/2017-THI	148.33	0	2017-11-23 00:00:00	BHUVANENDRAN N - ERNAKULAM(DREAMS SCREENS PRIVATE LIMITED)	Feature	0	0	DIL/1/62/2017-THI	384	109	0	N	Bhuvanendran N	0	148.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559707	49	PAIPPIN CHUVATTILE PRANAYAM	2017	120	5	DIL/1/61/2017-THI	134.11	0	2017-11-23 00:00:00	VIJAYAKUMAR K V - KASARGOD(AISWARYA SNEHA MOVIES)	Feature	0	0	DIL/1/61/2017-THI	384	109	0	N	Vijayakumar K V	0	134.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559708	59	FRIGHT NIGHT	2017	121	6	VFL/2/250/2017-MUM	91.09	0	2017-11-23 00:00:00	 RELIANCE ENTERTAINMENT 	Feature	0	0	VFL/2/250/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	91.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559709	59	THE CAT IN THE HAT                          	2017	120	6	VFL/1/62/2017-MUM	82.46	0	2017-11-23 00:00:00	BRIAN GRAZER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/62/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	82.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559710	58	THE CAT IN THE HAT                          	2017	120	6	VFL/1/61/2017-MUM	82.46	0	2017-11-23 00:00:00	BRIAN GRAZER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/61/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	82.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559711	44	COVER STORY 	2017	121	6	VIL/2/98/2017-MUM	126.05	0	2017-11-23 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Feature	0	0	VIL/2/98/2017-MUM	106	109	0	Y	Madhukar Ramane	0	127.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559712	82	BHASIN BROTHERS	2017	120	6	DIS/1/3275/2017-MUM	1.2	0	2017-11-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3275/2017-MUM	384	110	0	N	RAHUL ZAR	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559713	61	WONDER (TV SPOT)	2017	120	6	DFS/1/54/2017-MUM	0.3	0	2017-11-23 00:00:00	GEM ENTERTAINMENT KFT, DAVID HOBERMAN  - HUNGARY	Promos	0	0	DFS/1/54/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559714	82	A - RAAG PROMOTIONALÂ 	2017	120	6	DIS/1/3274/2017-MUM	0.3	0	2017-11-23 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	DIS/1/3274/2017-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559715	44	TRAILER NO. 2 OF FILM SONU KE TITU KI SWEETY	2017	121	6	DIS/2/458/2017-MUM	3.12	0	2017-11-23 00:00:00	LUV FILMS - MUMBAI	Trailer	0	0	DIS/2/458/2017-MUM	384	110	0	Y	Luv Ranjan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559716	58	JUSTICE LEAGUE	2017	121	6	DFL/2/83/2017-MUM	119.53	0	2017-11-23 00:00:00	JON BERG, GEOFF JOHNS, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS.	Feature	0	0	DFL/2/83/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559717	44	PORUS DARIUS	2017	120	6	VIS/1/1140/2017-MUM	0.3	0	2017-11-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1140/2017-MUM	106	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559718	61	TRAILER A : THE INCREDIBLES 2 	2017	120	6	DFS/1/53/2017-MUM	0.51	0	2017-11-23 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/53/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559719	82	MAHABIR DANWAR JEWELLERS	2017	120	6	DIS/1/3273/2017-MUM	0.3	0	2017-11-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3273/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559720	61	TVSPOT 11 TO 13 : STAR WARS: THE LAST JEDI / HEROES/NEED/TIME 	2017	121	6	VFS/2/272/2017-MUM	1.3	0	2017-11-23 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/272/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559721	49	MANORAMA LUCKY DIAMOND	2017	120	6	DIS/1/3272/2017-MUM	0.2	0	2017-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3272/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559722	44	PARIS	2017	120	6	DIS/1/3271/2017-MUM	1	0	2017-11-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3271/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559723	54	SONG  BLACK ROSE	2017	121	6	VIS/2/798/2017-MUM	3.56	0	2017-11-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/798/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559724	61	VICCO TURMERIC ( WITH OIL BASE )	2017	120	6	DIS/1/3270/2017-MUM	0.3	0	2017-11-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3270/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559725	44	VICCO TURMERIC ( WITH OIL BASE )	2017	120	6	DIS/1/3269/2017-MUM	0.3	0	2017-11-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3269/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559726	54	SONG "SAQIYA"	2017	121	6	VIS/2/797/2017-MUM	4.59	0	2017-11-23 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/797/2017-MUM	106	110	0	N	Amrik Singh	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559727	44	THE RETURNED	2017	121	6	VFL/2/249/2017-MUM	88.33	0	2017-11-23 00:00:00	GEORGE AYOUB, JULIO FERNADEZ, GARY HOWSAM, BILL MARKS,  - HUNGARY	Feature	0	0	VFL/2/249/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	88.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559728	61	NOWHERE BOYS : THE BOOK OF SHADOWS	2017	121	6	VFL/2/248/2017-MUM	81.17	0	2017-11-23 00:00:00	BETH FREY / UNIVERSAL PICTURES	Feature	0	0	VFL/2/248/2017-MUM	106	109	0	N	Trupti Surve	0	81.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559729	51	SONG : CHARGER OF  FILM : BARAYAN 	2017	121	6	VIS/2/796/2017-MUM	2.45	0	2017-11-23 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/796/2017-MUM	106	110	0	N	Deepak Balu Patil	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559730	51	TRAILER  : GHAT 	2017	121	6	DIS/2/457/2017-MUM	1.31	0	2017-11-23 00:00:00	JARE ENTERTAINMENT - PUNE	Trailer	0	0	DIS/2/457/2017-MUM	384	110	0	N	Sachin Vasant Jare	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559731	59	 AMAZON PRIME VIDEO BREATHE 2	2017	121	6	DIS/2/456/2017-MUM	2.05	0	2017-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/456/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559732	58	 AMAZON PRIME VIDEO BREATHE 1	2017	121	6	DIS/2/455/2017-MUM	2.05	0	2017-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/455/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559733	82	AMAZON PRIME VIDEO BREATHE	2017	121	6	DIS/2/454/2017-MUM	2.05	0	2017-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/454/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559734	58	VIDEO TRAILER VISHWAROOPAM II	2017	121	3	VIS/2/33/2017-Che	1.19	0	2017-11-23 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Feature	0	0	VIS/2/33/2017-Che	106	110	0	Y	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559735	58	DIGITAL TRAILER VISHWAROOPAM II	2017	121	3	DIS/2/43/2017-Che	1.19	0	2017-11-23 00:00:00	KAMALHAASAN SRINIVASAN - CHENNAI(RAAJKAMAL FILMS INTERNATIONAL)	Feature	0	0	DIS/2/43/2017-Che	384	110	0	Y	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559736	58	PALLIP PARUVATHILAE (VIDEO TRAILER - 2)	2017	121	3	VIS/2/32/2017-Che	2.04	0	2017-11-23 00:00:00	AHMED JALALUDEEN SYEDALI - CHENNAI(VKPT CREATIONS)	Trailer	0	0	VIS/2/32/2017-Che	106	110	0	N	Ahmed Jalaludeen Syedali	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559737	58	VIDHI-MADHI-ULTAA (VIDEO SONG 2- ANNAN DHAN DA DON)	2017	121	3	VIS/2/31/2017-Che	3.22	0	2017-11-23 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Song	0	0	VIS/2/31/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559738	58	MAYIRIZHAI - SHORT FILM	2017	120	3	VIS/1/94/2017-Che	15.22	0	2017-11-23 00:00:00	RAMANUJAM JAYACHANDRAN - TIRUVALLUR	Other	0	0	VIS/1/94/2017-Che	106	110	0	Y	Ramanujam Jayachandran	0	15.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559739	58	KUZHANDAIGALIN MAAVEERAN NETHAJI - CHILDREN''S FILM	2017	120	3	DIS/1/474/2017-Che	67	0	2017-11-23 00:00:00	GUNASEKARAN SUBBANAIDU - VELLORE(CENTRE OF CHILDRENS FILMS FOR EDUCATION.)	Children`s Film	0	0	DIS/1/474/2017-Che	384	110	0	N	Gunasekaran Subbanaidu	0	67	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559740	58	NATPUNNA ENNANU THERIYUMA (VIDEO SONG- THARUTHALANU NENACHA)	2017	120	3	VIS/1/93/2017-Che	4.05	0	2017-11-23 00:00:00	RAVINDHAR CHANDRASEKARAN - CHENNAI(LIBRA PRODUCTIONS)	Song	0	0	VIS/1/93/2017-Che	106	110	0	N	Ravindhar Chandrasekaran	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559741	58	SIVA VALLI VILAS JEWELLERS	2017	120	3	DIS/1/473/2017-Che	0.3	0	2017-11-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/473/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559742	82	BANNED LOVE STORIES KHALANAYIKA	2017	121	9	DIL/2/5/2017-GUW	93.36	0	2017-11-23 00:00:00	HEMANTA KUMAR DAS - GUWAHATI	Feature	0	0	DIL/2/5/2017-GUW	384	109	0	N	Hemanta Kumar Das	0	93.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559743	59	MENTAL MADILO	2017	121	8	DIL/2/77/2017-HYD	141.52	0	2017-11-23 00:00:00	KANDUKURI RAJASEKHAR - HYDERABAD(DHARMA PATHA CREATIONS)	Feature	0	0	DIL/2/77/2017-HYD	384	109	0	N	Kandukuri Rajasekhar	0	141.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559744	59	BALAKRISHNUDU	2017	121	8	DIL/2/76/2017-HYD	142.14	0	2017-11-23 00:00:00	NANDAMURI SRI VINOD - KRISHNA(SARASCHANDRIKA  VISIONARY MOTION PICTURES)	Feature	0	0	DIL/2/76/2017-HYD	384	109	0	Y	Nandamuri Sri Vinod	0	142.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559745	59	NAPOLEON	2017	121	8	DIL/2/75/2017-HYD	118.54	0	2017-11-22 00:00:00	MADUPALLI BHOGENDRA VENKATARAMAGUPTA - HYDERABAD(ACHARYA CREATIONS)	Feature	0	0	DIL/2/75/2017-HYD	384	109	0	Y	Madupalli Bhogendra Venkataramagupta	0	119.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559746	44	SONG - GAAYEJA	2017	120	6	VIS/1/1139/2017-MUM	5.51	0	2017-11-22 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1139/2017-MUM	106	110	0	N	Vijay Nikam	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559747	44	MAX FASHION SUBWAY 	2017	120	6	DIS/1/3268/2017-MUM	0.4	0	2017-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3268/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559748	61	ST VINCENT CMI RESIDENTIAL SCHOOL PALA	2017	120	6	DIS/1/3267/2017-MUM	0.35	0	2017-11-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3267/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559749	82	FNP WEDDINGS & EVENTS	2017	120	6	DIS/1/3266/2017-MUM	0.3	0	2017-11-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3266/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559750	51	SONG : URI KAHUR  OF  FILM : BARAYAN 	2017	120	6	VIS/1/1138/2017-MUM	2.32	0	2017-11-22 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1138/2017-MUM	106	110	0	N	Deepak Balu Patil	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559751	61	TVSPOT 7 TO 10: STAR WARS: THE LAST JEDI- AWAKE/ TIME/POE KIDS/AWAKE	2017	121	6	VFS/2/271/2017-MUM	2.3	0	2017-11-22 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/271/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559752	51	SONG : SHIVJAYANTI  OF  FILM : BARAYAN 	2017	120	6	VIS/1/1137/2017-MUM	2.07	0	2017-11-22 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1137/2017-MUM	106	110	0	N	Deepak Balu Patil	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559753	51	SONG : GHAR EKAKI  OF  FILM : BARAYAN 	2017	120	6	VIS/1/1136/2017-MUM	4.48	0	2017-11-22 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1136/2017-MUM	106	110	0	N	Deepak Balu Patil	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559754	51	SONG : 12VI ANTHEM OF  FILM : BARAYAN 	2017	120	6	VIS/1/1135/2017-MUM	4.12	0	2017-11-22 00:00:00	ONJAL ARTS PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1135/2017-MUM	106	110	0	N	Deepak Balu Patil	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559755	44	PORUS OLUMPIYA BHARAT	2017	120	6	VIS/1/1134/2017-MUM	0.3	0	2017-11-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1134/2017-MUM	106	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559756	44	PORUS BAMINI	2017	120	6	VIS/1/1133/2017-MUM	0.25	0	2017-11-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1133/2017-MUM	106	110	0	N	Sajith Pillai	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559757	61	TVSPOT 1 & 2: BLACK PANTHER - CROWN CUTDOWN/ SPOTLIGHT	2017	121	6	VFS/2/270/2017-MUM	3	0	2017-11-22 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/270/2017-MUM	106	110	0	N	MENINO BARRETTO	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559758	44	PORUS ANASUYA SAMBANDHA	2017	120	6	VIS/1/1132/2017-MUM	0.25	0	2017-11-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1132/2017-MUM	106	110	0	N	Sajith Pillai	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559759	51	SONG : YE RE YE RE PAISA  OF  FILM : YE RE YE RE PAISA 	2017	120	6	VIS/1/1131/2017-MUM	4.15	0	2017-11-22 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1131/2017-MUM	106	110	0	N	Ameya Vinod Khopkar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559760	44	PORUS - 2	2017	120	6	VIS/1/1130/2017-MUM	0.15	0	2017-11-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1130/2017-MUM	106	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559761	44	PORUS - 1	2017	120	6	DIS/1/3265/2017-MUM	2	0	2017-11-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3265/2017-MUM	384	110	0	N	Sajith Pillai	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559762	49	DIYA GOLD & DIAMONDS	2017	120	6	DIS/1/3264/2017-MUM	0.45	0	2017-11-22 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3264/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559763	44	TIGER ZINDA HAI - PROMO NO 33 TO 36	2017	120	6	VIS/1/1129/2017-MUM	1.1	0	2017-11-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1129/2017-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559764	44	DONT FALL IN LOVE (FULL SONG AND PROMO NO. 1,2 AND 3)	2017	121	6	VIS/2/795/2017-MUM	6.25	0	2017-11-22 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/795/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	6.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559765	61	AAKASH INSTITUTE 1	2017	120	6	DIS/1/3263/2017-MUM	1	0	2017-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3263/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559766	44	 TERA INTEZAAR	2017	122	6	DIL/3/85/2017-MUM	108.31	0	2017-11-22 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/85/2017-MUM	384	109	0	Y	Aman Bijal Mehta	0	108.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559767	51	SONG : SARYA JAGACHI MI DREAMGIRL  OF  FILM : YE RE YE RE PAISA 	2017	121	6	VIS/2/794/2017-MUM	3.43	0	2017-11-22 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/794/2017-MUM	106	110	0	N	Ameya Vinod Khopkar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559768	44	TIGER ZINDA HAI - PROMO NO 31 TO 32	2017	120	6	VIS/1/1128/2017-MUM	1	0	2017-11-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1128/2017-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559769	51	PROMO NO. 1 TO 5  : GHAT 	2017	121	6	VIS/2/793/2017-MUM	1.42	0	2017-11-22 00:00:00	JARE ENTERTAINMENT - PUNE	Promos	0	0	VIS/2/793/2017-MUM	106	110	0	N	Sachin Vasant Jare	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559770	61	OLAF''S FROZEN ADVENTURE	2017	120	6	DFS/1/52/2017-MUM	21.51	0	2017-11-22 00:00:00	ROY CONLI / BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/52/2017-MUM	384	110	0	N	MENINO BARRETTO	0	21.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559771	61	SATANIC DEO	2017	120	6	DIS/1/3262/2017-MUM	0.1	0	2017-11-22 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3262/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559772	51	SONG : GHAT  OF  FILM : GHAT 	2017	120	6	VIS/1/1127/2017-MUM	4.2	0	2017-11-22 00:00:00	JARE ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1127/2017-MUM	106	110	0	N	Sachin Vasant Jare	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559773	44	TANSEN BLUES PAN MASALA	2017	120	6	DIS/1/3261/2017-MUM	1	0	2017-11-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3261/2017-MUM	384	110	0	Y	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559774	44	FIRANGI	2017	121	6	DIL/2/199/2017-MUM	160.3	0	2017-11-22 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/199/2017-MUM	384	109	0	N	Kapil Sharma	0	160.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559775	44	"MUNNA DADA" (DUBBED FROM TAMIL FILM - MUNNODI) 	2017	121	6	VIL/2/97/2017-MUM	146.19	0	2017-11-22 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/97/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	146.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559776	44	MERA INSAF KA BADLA	2017	122	6	VIL/3/5/2017-MUM	117.21	0	2017-11-22 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/3/5/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	117.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559777	44	 AAKASH INSTITUTE	2017	120	6	DIS/1/3260/2017-MUM	1	0	2017-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3260/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559778	61	COCO - IMAX	2017	120	6	DFL/1/15/2017-MUM	104.53	0	2017-11-22 00:00:00	DARLA K. ANDERSON / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/15/2017-MUM	384	109	0	N	MENINO BARRETTO	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559779	64	TRAILER NO. 1 OF FILM DEEWANAPAN	2017	122	6	DIS/3/88/2017-MUM	4.28	0	2017-11-22 00:00:00	AMBYA FILMS - THANE	Trailer	0	0	DIS/3/88/2017-MUM	384	110	0	N	Sanjai Gupta	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559780	44	JAYDEV.	2017	121	6	VIL/2/96/2017-MUM	139.44	0	2017-11-22 00:00:00	MISHRI MOVIES - CHENNAI	Feature	0	0	VIL/2/96/2017-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559781	51	MI GOTYA NUMBER ONE.	2017	120	6	VIL/1/36/2017-MUM	110.35	0	2017-11-22 00:00:00	SK FILMS AND ENTERTAINMENT - NANDED	Children`s Film	0	0	VIL/1/36/2017-MUM	106	109	0	Y	Sunil Namdev Kumbhar	0	110.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559782	44	POWER UNLIMITED 2	2017	121	6	DIL/2/198/2017-MUM	161.38	0	2017-11-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/198/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559783	61	KEEPING UP WITH THE JONESES 	2017	121	6	VFL/2/247/2017-MUM	101.22	0	2017-11-22 00:00:00	LAURIE MACDONALD / WALTER F. PARKES / 20TH CENTURY FOX	Feature	0	0	VFL/2/247/2017-MUM	106	109	0	N	Subhash Suresh	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559784	44	MAIN INSAAF KAROONGA 2	2017	120	6	VIL/1/35/2017-MUM	129.29	0	2017-11-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/35/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559785	44	SIMHADRI	2017	121	6	VIL/2/95/2017-MUM	161.09	0	2017-11-22 00:00:00	SKS ARTS PVT.LTD - MUMBAI	Feature	0	0	VIL/2/95/2017-MUM	106	109	0	N	Sumeet Saigal	0	161.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559786	61	WONDER	2017	120	6	DFL/1/14/2017-MUM	113.02	0	2017-11-22 00:00:00	GEM ENTERTAINMENT KFT, DAVID HOBERMAN ,  - HUNGARY	Feature	0	0	DFL/1/14/2017-MUM	384	109	0	N	Rajesh Balijepalli	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559787	44	JUSTICE LEAGUE	2017	121	6	DFL/2/82/2017-MUM	119.53	0	2017-11-22 00:00:00	JON BERG, GEOFF JOHNS, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS.	Feature	0	0	DFL/2/82/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559788	59	JUSTICE LEAGUE	2017	121	6	DFL/2/81/2017-MUM	119.53	0	2017-11-22 00:00:00	JON BERG, GEOFF JOHNS, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS.	Feature	0	0	DFL/2/81/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559789	59	AMERICAN ULTRA	2017	121	6	VFL/2/246/2017-MUM	89.36	0	2017-11-22 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/246/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559790	82	SONG "BOOM SHANKAR" BY GURBAX	2017	121	6	VIS/2/792/2017-MUM	2.43	0	2017-11-22 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/792/2017-MUM	106	110	0	N	Vishal Kalra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559791	44	TIGER ZINDA HAI PROMO NO 30 - SONG: DIL DIYAN GALLAN	2017	120	6	VIS/1/1126/2017-MUM	2.52	0	2017-11-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1126/2017-MUM	106	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559792	59	TRAILER:DANDUPALYAM 3	2017	122	4	DIS/3/3/2017-BAN	1.41	0	2017-11-22 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Trailer	0	0	DIS/3/3/2017-BAN	384	110	0	N	Ram Prasad Talluri	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559793	44	LET''S TALK ABOUT "IT"	2017	121	7	VIL/2/2/2017-DEL	78.46	0	2017-11-22 00:00:00	SUCHIT MANCHANDA - NEW DELHI	Feature	0	0	VIL/2/2/2017-DEL	106	109	0	N	Suchit Manchanda	0	78.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559794	59	DEVI SRI PRASAD	2017	122	8	DIL/3/19/2017-HYD	106.4	0	2017-11-21 00:00:00	RUDRARAJU VENKATRAJU - EAST GODAVARI(R O CREATIONS)	Feature	0	0	DIL/3/19/2017-HYD	384	109	0	Y	Rudraraju Venkatraju	0	106.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559795	59	JULIOT LOVER OF IDIOT	2017	121	8	DIL/2/74/2017-HYD	131.17	0	2017-11-21 00:00:00	K RAGHU BABU - MAHBUBNAGAR(ANURAG PRODUCTIONS)	Feature	0	0	DIL/2/74/2017-HYD	384	109	0	Y	K Raghu Babu	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559796	61	TRL D - PITCH PERFECT 3	2017	121	6	DFS/2/238/2017-MUM	2.29	0	2017-11-21 00:00:00	ELIZABETH BANKS /PAUL BROOKS / MAX HANDELMAN / SCOTT NIEMEYER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/238/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559797	59	FOREVER MARK BONUS - 2	2017	120	6	DIS/1/3259/2017-MUM	0.3	0	2017-11-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3259/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559798	61	HAPPY TALKIES	2017	120	3	DIS/1/472/2017-Che	0.2	0	2017-11-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/472/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559799	58	SHREE DEEPAM OIL 	2017	120	3	DIS/1/471/2017-Che	1	0	2017-11-21 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - CUDDALORE(ADDREAMS)	Advertisement	0	0	DIS/1/471/2017-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559800	58	GOLD PRIYAM REFINED SUNFLOWER OIL	2017	120	3	DIS/1/470/2017-Che	0.44	0	2017-11-21 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - CUDDALORE(ADDREAMS)	Advertisement	0	0	DIS/1/470/2017-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559801	61	LEVISTA COFFEE (GREAT MOMENTS BEGIN WITH GREAT COFFEE)	2017	120	3	DIS/1/469/2017-Che	0.4	0	2017-11-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/469/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559802	61	LEVISTA COFFEE (THE SOUND OF GREAT COFFEE)	2017	120	3	DIS/1/468/2017-Che	1	0	2017-11-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/468/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559803	58	LALI (VIDEO TEASER - 2)	2017	120	3	VIS/1/92/2017-Che	0.1	0	2017-11-21 00:00:00	CHARANRAJ NARAYANANRAO - KANCHIPURAM(AARUPADAI MOVIE MAKERS)	Trailer	0	0	VIS/1/92/2017-Che	106	110	0	N	Charanraj Narayananrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559804	58	IRAIVA SONG - VELAIKKARAN	2017	120	3	VIS/1/91/2017-Che	4.58	0	2017-11-21 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Song	0	0	VIS/1/91/2017-Che	106	110	0	N	Raja Deivendran	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559835	54	LAAD KARKE	2017	120	7	VIS/1/573/2017-DEL	3.22	0	2017-11-21 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/573/2017-DEL	106	110	0	N	Sukhwinder Pal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559805	58	IRAIVA SONG (TAMIL) - VELAIKKARAN	2017	120	3	VIS/1/90/2017-Che	4.58	0	2017-11-21 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Song	0	0	VIS/1/90/2017-Che	106	110	0	N	Raja Deivendran	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559806	58	SELVI FURNITURE	2017	120	3	DIS/1/467/2017-Che	0.48	0	2017-11-21 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/467/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559807	61	PADDINGTON 2 (TRAILER NO 2)	2017	120	6	DFS/1/51/2017-MUM	2.23	0	2017-11-21 00:00:00	ANTON PICTURES SARI, DAVID HEYMAN - FRANCE	Trailer	0	0	DFS/1/51/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559808	44	ALBUM OF: BELIEF, SONG: MERE SHABDH	2017	120	6	VIS/1/1125/2017-MUM	3.12	0	2017-11-21 00:00:00	MCN DIGITAL MOTION PICTURE & TV PROGRAMMES TRADING LLC - MUMBAI	Song	0	0	VIS/1/1125/2017-MUM	106	110	0	N	Alfiya Anum Shaikh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559809	58	KANCHI TILES 	2017	120	3	DIS/1/466/2017-Che	1.3	0	2017-11-21 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/466/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559810	58	LALI (VIDEO TEASER - 1)	2017	120	3	VIS/1/89/2017-Che	0.1	0	2017-11-21 00:00:00	CHARANRAJ NARAYANANRAO - KANCHIPURAM(AARUPADAI MOVIE MAKERS)	Trailer	0	0	VIS/1/89/2017-Che	106	110	0	N	Charanraj Narayananrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559811	49	GREEN HOPPERS PVT LTD	2017	120	6	DIS/1/3258/2017-MUM	1	0	2017-11-21 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3258/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559812	44	PROMO NO.1 & 2 OF FILM: BRIJ MOHAN AMAR RAHE	2017	120	6	VIS/1/1124/2017-MUM	0.5	0	2017-11-21 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/1/1124/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559813	61	TRAILER F1 - SMALLFOOT	2017	120	6	DFS/1/50/2017-MUM	1.23	0	2017-11-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/50/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559814	59	NANDU BRAND LUNGIES	2017	120	3	DIS/1/465/2017-Che	0.4	0	2017-11-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/465/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559815	44	BRAND POWER - WOOSH	2017	120	6	DIS/1/3257/2017-MUM	0.3	0	2017-11-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3257/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559816	61	SWISS TOURISM ZURICH	2017	120	6	DIS/1/3256/2017-MUM	0.48	0	2017-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3256/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559817	49	KALLIYATH TMT -2	2017	120	6	DIS/1/3255/2017-MUM	1	0	2017-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3255/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559818	61	KIRAN NADAR MUSEUM	2017	120	6	DIS/1/3254/2017-MUM	1	0	2017-11-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3254/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559819	51	SANT THAKUR BUWA AAMHI PANDHARICHE VARKARI	2017	120	6	VIL/1/34/2017-MUM	86.14	0	2017-11-21 00:00:00	S. RAJ MOVIES - PARBHANI	Feature	0	0	VIL/1/34/2017-MUM	106	109	0	N	Sayed Nasir Ahemad	0	86.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559820	44	WOOSH	2017	120	6	DIS/1/3253/2017-MUM	0.3	0	2017-11-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3253/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559821	49	PAVITHRA WEDDINGS	2017	120	6	DIS/1/3252/2017-MUM	1	0	2017-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3252/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559822	61	FILLER : LOGAN - 4	2017	121	6	VFS/2/269/2017-MUM	4.1	0	2017-11-21 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/269/2017-MUM	106	110	0	N	Subhash Suresh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559823	61	FILLER : LOGAN - 3	2017	121	6	VFS/2/268/2017-MUM	5.35	0	2017-11-21 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/268/2017-MUM	106	110	0	N	Subhash Suresh	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559824	61	FILLER : LOGAN - 5 	2017	121	6	VFS/2/267/2017-MUM	2.3	0	2017-11-21 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/267/2017-MUM	106	110	0	N	Subhash Suresh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559825	61	FILLER : LOGAN - 2	2017	121	6	VFS/2/266/2017-MUM	7.05	0	2017-11-21 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/266/2017-MUM	106	110	0	N	Subhash Suresh	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559826	59	 SOUTH INDIA SHOPPING MALL	2017	120	6	DIS/1/3251/2017-MUM	1	0	2017-11-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3251/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559827	44	MAIN KARUNGA INSAF	2017	121	6	VIL/2/94/2017-MUM	116.52	0	2017-11-21 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/94/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	116.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559828	44	KAHANI DRACULA KI	2017	121	6	VIL/2/93/2017-MUM	131.53	0	2017-11-21 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/93/2017-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559829	59	NANDU BRAND LUNGIES .	2017	120	3	DIS/1/464/2017-Che	0.3	0	2017-11-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/464/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559830	44	PICKET 43	2017	120	6	VIL/1/33/2017-MUM	107	0	2017-11-21 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/33/2017-MUM	106	109	0	Y	Durgaram Choudhary	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559831	44	VINAVAYYA RAMAYYA	2017	121	6	VIL/2/92/2017-MUM	138.32	0	2017-11-21 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/92/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	138.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559832	64	TRAILER OF DEEWANAPAN	2017	122	6	DIS/3/87/2017-MUM	4.28	0	2017-11-21 00:00:00	NIRMAL ARTS INTERNARTION - MUMBAI 	Trailer	0	0	DIS/3/87/2017-MUM	384	110	0	N	Amit Srivastav	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559833	45	SURSURBATHI	2017	121	4	DIL/2/65/2017-BAN	122.25	0	2017-11-21 00:00:00	BD KUMAR - KODAGU	Feature	0	0	DIL/2/65/2017-BAN	384	109	0	N	Bd Kumar	0	122.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559834	54	PASAND.	2017	120	7	VIS/1/574/2017-DEL	3.46	0	2017-11-21 00:00:00	SUKHBIR SINGH - AMRITSAR	Song	0	0	VIS/1/574/2017-DEL	106	110	0	N	Sukhbir Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559837	54	SONG- MUNDA PYAAR KARDA	2017	120	7	VIS/1/571/2017-DEL	4.18	0	2017-11-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/571/2017-DEL	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559838	54	SONG-HIGH RATED GABRU (REMIX)	2017	120	7	VIS/1/570/2017-DEL	3.33	0	2017-11-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/570/2017-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559839	44	CANDYFLIP	2017	122	4	DIL/3/37/2017-BAN	104.21	0	2017-11-21 00:00:00	BALASUBRAMANYAM BALASUBRAMANYAM - BANGALORE URBAN	Feature	0	0	DIL/3/37/2017-BAN	384	109	0	Y	Balasubramanyam Balasubramanyam	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559840	54	SONG- HIT & RUN	2017	120	7	VIS/1/569/2017-DEL	3.13	0	2017-11-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/569/2017-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559841	54	SONG- MANJA	2017	120	7	VIS/1/568/2017-DEL	5.34	0	2017-11-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/568/2017-DEL	106	110	0	N	Bhushan Dua	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559842	54	BARBAD	2017	120	7	VIS/1/567/2017-DEL	4	0	2017-11-21 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/567/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559843	54	KALOL	2017	120	7	VIS/1/566/2017-DEL	3.07	0	2017-11-21 00:00:00	VANDANA TREHAN - CHANDIGARH	Song	0	0	VIS/1/566/2017-DEL	106	110	0	N	Vandana Trehan	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559844	70	JOY RIDING	2017	120	7	VIS/1/565/2017-DEL	9.36	0	2017-11-21 00:00:00	KRISHNA RAO - NEW DELHI	Children`s Film	0	0	VIS/1/565/2017-DEL	106	110	0	N	Krishna Rao	0	9.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559845	54	AA SAJNA	2017	120	7	VIS/1/564/2017-DEL	3.5	0	2017-11-21 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/564/2017-DEL	106	110	0	N	Sukhwinder Pal	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559846	54	JATTAN WALE GANE	2017	120	7	VIS/1/563/2017-DEL	3.11	0	2017-11-21 00:00:00	TARUN KUMAR - JALANDHAR	Song	0	0	VIS/1/563/2017-DEL	106	110	0	N	Tarun Kumar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559847	54	JEEN DI WAJAH.	2017	120	7	VIS/1/562/2017-DEL	4.14	0	2017-11-21 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/562/2017-DEL	106	110	0	N	Dishadeep Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559848	54	KOKE	2017	120	7	VIS/1/561/2017-DEL	3.03	0	2017-11-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/561/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559849	54	EKO TAMANA.	2017	120	7	VIS/1/560/2017-DEL	3.09	0	2017-11-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/560/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559850	54	BARAAT.	2017	120	7	VIS/1/559/2017-DEL	4.13	0	2017-11-21 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/559/2017-DEL	106	110	0	N	Dishadeep Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559851	54	INCH INCH	2017	120	7	VIS/1/558/2017-DEL	3.24	0	2017-11-21 00:00:00	MANPREET SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/558/2017-DEL	106	110	0	N	Manpreet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559852	54	SAADE AALE	2017	120	7	VIS/1/557/2017-DEL	2.29	0	2017-11-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/557/2017-DEL	106	110	0	N	Jasvirpal Singh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559853	54	DAAHRA SAAB  	2017	120	7	VIS/1/556/2017-DEL	2.5	0	2017-11-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/556/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559854	54	LOUD JATT	2017	120	7	VIS/1/555/2017-DEL	3.3	0	2017-11-21 00:00:00	GAGANDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/555/2017-DEL	106	110	0	N	Gagandeep Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559855	54	SONG- VIYAH NU	2017	120	7	VIS/1/554/2017-DEL	3.37	0	2017-11-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/554/2017-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559856	45	MARI TIGER	2017	122	4	DIL/3/36/2017-BAN	130.02	0	2017-11-21 00:00:00	RAMESH KASHYAP - BANGALORE URBAN	Feature	0	0	DIL/3/36/2017-BAN	384	109	0	Y	Ramesh Kashyap	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559857	61	HOW TO MAKE LOVE LIKE AN ENGLISHMAN	2017	121	6	DFL/2/80/2017-MUM	97.34	0	2017-11-21 00:00:00	GRANT CRAMER 	Feature	0	0	DFL/2/80/2017-MUM	384	109	0	Y	AVINAASH JUMANI	0	98.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559858	59	HOTEL FOR DOGS                                 	2017	120	6	VFL/1/60/2017-MUM	102.04	0	2017-11-21 00:00:00	JASON CLARK  / JONATHAN GORDON / EWAN LESLIE /LAUREN SHULER DONNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/60/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	102.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559859	59	AGSAR PAINTS - DIGITAL AD	2017	120	3	DIS/1/463/2017-Che	0.15	0	2017-11-21 00:00:00	BADRINARAYANAN VENKATACHALAM - CHENNAI	Advertisement	0	0	DIS/1/463/2017-Che	384	110	0	N	Badrinarayanan Venkatachalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559860	45	SONG 2 RAKKA RAKKA (ATTEMPT TO MURDER)	2017	121	4	VIS/2/22/2017-BAN	3.47	0	2017-11-21 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Song	0	0	VIS/2/22/2017-BAN	106	110	0	N	Solur Venkatarasaiah Narayana	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559861	61	WWE LIVE INDIA - ALEXA BLISS	2017	121	6	DIS/2/453/2017-MUM	0.15	0	2017-11-21 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/453/2017-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559862	61	DRACULA ON ICE â€“ KOD 	2017	121	6	DIS/2/452/2017-MUM	0.45	0	2017-11-21 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/2/452/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559863	61	CHHOTA BHEEM AUR CHALCHAYA	2017	120	8	VIS/1/81/2017-HYD	70	0	2017-11-21 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/81/2017-HYD	106	110	0	N	John Vincent Nadar	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559864	44	MIGHTY RAJU CHORON KI TOLI	2017	120	8	VIS/1/80/2017-HYD	62.29	0	2017-11-21 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/80/2017-HYD	106	110	0	N	rajiv chilakalapudi	0	62.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559865	59	THEATRICAL TRAILER NO. 2 OF "JAWAAN (INTIKOKKADU)"	2017	120	8	DIS/1/202/2017-HYD	1.55	0	2017-11-21 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(ARUNACHAL CREATIONS)	Trailer	0	0	DIS/1/202/2017-HYD	384	110	0	N	Krishnaiah Kommalapati	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559866	59	ADVT"POPULAR SHOE MART"	2017	120	8	DIS/1/201/2017-HYD	0.2	0	2017-11-21 00:00:00	CHUKKAPALLI AVINASH - VIJAYAWADA(POPULAR SHOE MART (1))	Advertisement	0	0	DIS/1/201/2017-HYD	384	110	0	N	Chukkapalli Avinash	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559867	59	TRIPURA HERBAL HAIR OIL	2017	120	8	DIS/1/200/2017-HYD	0.4	0	2017-11-21 00:00:00	TURLAPATI NAGA PRASAD - HYDERABAD(SPEEDDWELL BOTANICALS PVT. LTD.)	Advertisement	0	0	DIS/1/200/2017-HYD	384	110	0	N	Turlapati Naga Prasad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559868	59	GUNDELLONA	2017	120	8	VIS/1/79/2017-HYD	6.02	0	2017-11-21 00:00:00	MORAVENENI VIJAY - HYDERABAD(VIJICHERISH VISIONS)	Song	0	0	VIS/1/79/2017-HYD	106	110	0	N	Moraveneni Vijay	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559869	61	LOSE YOU	2017	120	8	VIS/1/78/2017-HYD	3.45	0	2017-11-21 00:00:00	JARPALA RAHUL - HYDERABAD	Song	0	0	VIS/1/78/2017-HYD	106	110	0	N	Jarpala Rahul	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559870	59	TRAILER OF ''VANAVILLU''	2017	120	8	DIS/1/199/2017-HYD	2.35	0	2017-11-21 00:00:00	LANKA KARUNAKAR DASS - VIJAYAWADA(RAHUL PREM MOVIE MAKERS)	Trailer	0	0	DIS/1/199/2017-HYD	384	110	0	N	LANKA KARUNAKAR DASS	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559871	61	HYDERABAD 10K RUN	2017	120	8	DIS/1/198/2017-HYD	0.3	0	2017-11-21 00:00:00	SHARATH PRASAD DAMERA - HYDERABAD(ATTITUDE PLUS MANAGEMENT CONSULTING PVT. LTD.)	Advertisement	0	0	DIS/1/198/2017-HYD	384	110	0	N	Sharath Prasad Damera	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559872	59	THEATRICAL TRAILER OF "NA RUTE SEPARATE"	2017	120	8	DIS/1/197/2017-HYD	1.21	0	2017-11-21 00:00:00	MULA SUBBALAKSHMI - VISAKHAPATNAM(BHARADWAJ CINE CREATIONS)	Trailer	0	0	DIS/1/197/2017-HYD	384	110	0	N	Mula Subbalakshmi	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559873	59	TRAILER NO. 1 OF "M.C.A (MIDDLE CLASS ABBAYI)"	2017	120	8	VIS/1/77/2017-HYD	0.45	0	2017-11-21 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	VIS/1/77/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559874	59	TRAILER NO. 1 TO 6 OF "SNEHAMERAA JEEVITHAM"	2017	120	8	VIS/1/76/2017-HYD	1.4	0	2017-11-21 00:00:00	SIVA BALAJI MANOHARAN - HYDERABAD(GAGAN MAGICAL FRAMES)	Trailer	0	0	VIS/1/76/2017-HYD	106	110	0	N	Siva Balaji Manoharan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559875	59	PROMOS 1 TO 7 OF"JULIOT LOVER OF IDIOT"	2017	120	8	VIS/1/75/2017-HYD	2.1	0	2017-11-21 00:00:00	K RAGHU BABU - MAHBUBNAGAR(ANURAG PRODUCTIONS)	Promos	0	0	VIS/1/75/2017-HYD	106	110	0	N	K Raghu Babu	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559876	59	THEATRICAL TRAILER NO. 1 OF "JAWAAN (INTIKOKKADU)"	2017	120	8	DIS/1/196/2017-HYD	1.35	0	2017-11-21 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(ARUNACHAL CREATIONS)	Trailer	0	0	DIS/1/196/2017-HYD	384	110	0	N	Krishnaiah Kommalapati	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559877	61	MURDER ON THE ORIENT EXPRESS	2017	121	6	DFL/2/79/2017-MUM	115.47	0	2017-11-20 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/79/2017-MUM	384	109	0	Y	Jharna Rohra	0	113.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559878	44	LEE	2017	121	6	VIL/2/91/2017-MUM	133.32	0	2017-11-20 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/91/2017-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559879	61	FILLER : HIDDEN FIGURES - 4	2017	121	6	VFS/2/265/2017-MUM	4.1	0	2017-11-20 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/265/2017-MUM	106	110	0	N	Subhash Suresh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559880	61	FILLER : HIDDEN FIGURES - 5	2017	121	6	VFS/2/264/2017-MUM	2.1	0	2017-11-20 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/264/2017-MUM	106	110	0	N	Subhash Suresh	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559881	61	FILLER : HIDDEN FIGURES - 3	2017	121	6	VFS/2/263/2017-MUM	5.05	0	2017-11-20 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/263/2017-MUM	106	110	0	N	Subhash Suresh	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559882	54	SONG JATT PATIA GAYA TERE BINA KHUSH	2017	120	6	VIS/1/1123/2017-MUM	7.24	0	2017-11-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1123/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	7.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559883	49	KALLIYATH TMT	2017	120	6	DIS/1/3250/2017-MUM	0.3	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3250/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559884	51	SONG :  PHUNKARICHI VADLE  OF FILM : WHATS UP LAGNA 	2017	120	6	VIS/1/1122/2017-MUM	4.06	0	2017-11-20 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1122/2017-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559885	51	DONGARAPALIKADE	2017	120	6	DIS/1/3249/2017-MUM	6.45	0	2017-11-20 00:00:00	KRISHNAJI PRODUCTION - AURANGABAD	Feature	0	0	DIS/1/3249/2017-MUM	384	110	0	N	Krishnaji Manik Biradar	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559886	44	PROMO NO 23 & 24 OF FILM - FIRANGI	2017	120	6	VIS/1/1121/2017-MUM	0.3	0	2017-11-20 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1121/2017-MUM	106	110	0	N	Kapil Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559887	82	COMIO EVC DAY2	2017	120	6	DIS/1/3248/2017-MUM	0.3	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3248/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559888	59	SOUTH INDIA SHOPPING MALL 	2017	120	6	DIS/1/3247/2017-MUM	0.3	0	2017-11-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3247/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559889	82	AMAZON PRIME VIDEO LATEST	2017	120	6	DIS/1/3246/2017-MUM	0.45	0	2017-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3246/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559890	61	GOOD DAY MILK	2017	120	6	DIS/1/3245/2017-MUM	0.2	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3245/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559891	82	GLOBAL SUZUKI	2017	120	6	DIS/1/3244/2017-MUM	0.3	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3244/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559892	61	ON WHEY PROTEIN	2017	120	6	DIS/1/3243/2017-MUM	0.2	0	2017-11-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3243/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559893	82	CSMVS BM INDIA PROMO	2017	120	6	DIS/1/3242/2017-MUM	0.3	0	2017-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3242/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559894	44	P C JEWELLER	2017	120	6	DIS/1/3241/2017-MUM	0.45	0	2017-11-20 00:00:00	RAJAGOPALAN BALAKRISHNAN - MUMBAI	Advertisement	0	0	DIS/1/3241/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559895	44	BHARATHI CEMENT â€“ VER 1      	2017	120	6	DIS/1/3240/2017-MUM	0.45	0	2017-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3240/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559896	82	RUPA  FRONTLINE 	2017	120	6	DIS/1/3239/2017-MUM	1	0	2017-11-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3239/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559897	44	PROMO NO.1 OF FILM: AJJI 	2017	120	6	VIS/1/1120/2017-MUM	0.35	0	2017-11-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/1/1120/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559898	44	TIGER ZINDA HAI WITH PAYTM AD NO 1	2017	121	6	DIS/2/451/2017-MUM	0.33	0	2017-11-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/451/2017-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559899	44	BHARATHI CEMENT- VER 2  	2017	120	6	DIS/1/3238/2017-MUM	0.45	0	2017-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3238/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559900	44	'BHARATHI CEMENT FULL FILM  	2017	120	6	DIS/1/3237/2017-MUM	1	0	2017-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3237/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559901	61	GOOGLE PIXEL LOW LIGHT 	2017	120	6	DIS/1/3236/2017-MUM	0.3	0	2017-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3236/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559902	61	VIVO V7 + 	2017	120	6	DIS/1/3235/2017-MUM	0.3	0	2017-11-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3235/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559903	61	ROHTO ACNES	2017	120	6	DIS/1/3234/2017-MUM	0.15	0	2017-11-20 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3234/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559904	44	WWE LIVE INDIA - TRIPLE HV JINDER	2017	120	6	DIS/1/3233/2017-MUM	0.2	0	2017-11-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3233/2017-MUM	384	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559905	61	TVSPOT 6: STAR WARS: THE LAST JEDI - WOWKIDS	2017	121	6	VFS/2/262/2017-MUM	0.15	0	2017-11-20 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/262/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559906	44	PROMO NO. 2 TO 4 OF BULBUL - SONG: TERE BIN O SAJNA	2017	120	6	VIS/1/1119/2017-MUM	4.1	0	2017-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1119/2017-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559907	63	TRAILER NO. 2 OF KABADDI	2017	120	6	DIS/1/3232/2017-MUM	1.3	0	2017-11-20 00:00:00	VIDHYA FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/3232/2017-MUM	384	110	0	N	Hariom Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559908	61	LIFE OF CRIME	2017	121	6	VFL/2/245/2017-MUM	97.1	0	2017-11-20 00:00:00	ASHOK AMRITRAJ	Feature	0	0	VFL/2/245/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559909	82	  MERI ROCKSTAR WALI JEANS	2017	120	6	DIS/1/3231/2017-MUM	19.56	0	2017-11-20 00:00:00	SECONDOCT ENTERTAINMANT - MUMBAI	Other	0	0	DIS/1/3231/2017-MUM	384	110	0	N	Susheel Om Jangira	0	19.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559910	44	PROMO NO. 1 TO 3 - GAME OF AYODHYA	2017	121	6	VIS/2/791/2017-MUM	1.05	0	2017-11-20 00:00:00	SAROJ ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/791/2017-MUM	106	110	0	N	Bhushan Agarwal	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559911	44	CLEO COUNTY	2017	120	6	DIS/1/3230/2017-MUM	0.4	0	2017-11-20 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3230/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559912	61	TRL A - PITCH PERFECT 3	2017	121	6	DFS/2/237/2017-MUM	2.27	0	2017-11-20 00:00:00	ELIZABETH BANKS /PAUL BROOKS / MAX HANDELMAN / SCOTT NIEMEYER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/237/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559913	44	TERA HI TO MAIN HU	2017	121	6	DIS/2/450/2017-MUM	3.13	0	2017-11-20 00:00:00	AP FILMS PRODUCTION - INDORE	Feature	0	0	DIS/2/450/2017-MUM	384	110	0	N	Prateek Pandey	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559914	44	MYNTRA FASHION UPGRADE	2017	120	6	DIS/1/3229/2017-MUM	1	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3229/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559915	44	SONG - TAARE AAYENGE	2017	120	6	VIS/1/1118/2017-MUM	2.52	0	2017-11-20 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/1118/2017-MUM	106	110	0	N	Rohit Manjrekar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559916	44	TIGER ZINDA HAI - PROMO NO 19	2017	120	6	VIS/1/1117/2017-MUM	0.05	0	2017-11-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1117/2017-MUM	106	110	0	N	Aditya Chopra	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559917	44	SONG - TU WOH AADAT	2017	120	6	VIS/1/1116/2017-MUM	3.29	0	2017-11-20 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/1116/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559918	61	TIMEX	2017	120	6	DIS/1/3228/2017-MUM	1	0	2017-11-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3228/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559919	61	FILLER : HIDDEN FIGURES - 2	2017	121	6	VFS/2/261/2017-MUM	7.25	0	2017-11-20 00:00:00	20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Promos	0	0	VFS/2/261/2017-MUM	106	110	0	N	Subhash Suresh	0	7.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559920	42	FOREVER MARK BONUS - 1	2017	120	6	DIS/1/3227/2017-MUM	0.3	0	2017-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3227/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559921	42	FOREVER MARK ANNIVERSARY- 1	2017	120	6	DIS/1/3226/2017-MUM	0.3	0	2017-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3226/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559922	59	FOREVER MARK ANNIVARSARY - 2	2017	120	6	DIS/1/3225/2017-MUM	0.3	0	2017-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3225/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559923	42	FOREVER MARK PROPOSAL - 1	2017	120	6	DIS/1/3224/2017-MUM	0.3	0	2017-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3224/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559924	59	FOREVER MARK PROPOSAL - 2	2017	120	6	DIS/1/3223/2017-MUM	0.3	0	2017-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3223/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559925	82	 â€‹HAPPY HOME	2017	120	6	DIS/1/3222/2017-MUM	1	0	2017-11-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3222/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559926	44	GHARKUL HOSTEL	2017	120	6	DIS/1/3221/2017-MUM	0.15	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3221/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559927	49	MEGA PRIME TIME NEWS18 KERALA	2017	120	6	DIS/1/3220/2017-MUM	0.27	0	2017-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3220/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559928	44	I WANNA BE FREE BADSHAH FEAT. MAJOR LAZER	2017	121	6	VIS/2/790/2017-MUM	2.56	0	2017-11-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/790/2017-MUM	106	110	0	Y	Richard Mascarenhas	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559929	45	ATHIRATHA	2017	121	4	DIL/2/64/2017-BAN	140.2	0	2017-11-20 00:00:00	ANTHONY PATRICK - MYSORE	Feature	0	0	DIL/2/64/2017-BAN	384	109	0	Y	Anthony Patrick	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559930	61	SWORD MASTER	2017	121	6	VFL/2/244/2017-MUM	101.13	0	2017-11-20 00:00:00	DISTRIBUTION WORKSHOP ( HK ) LTD / HARK TSUI 	Feature	0	0	VFL/2/244/2017-MUM	106	109	0	N	HIREN K GOSAR	0	101.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559931	61	GOLDEN EXITS	2017	121	6	VFL/2/243/2017-MUM	89.4	0	2017-11-20 00:00:00	JOSHUA BLUM /CHRISTOS V. KONSTANTAKOPOULOS / SONY PICTURES	Feature	0	0	VFL/2/243/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559932	58	HOTEL FOR DOGS                                 	2017	120	6	VFL/1/59/2017-MUM	102.04	0	2017-11-20 00:00:00	JASON CLARK  / JONATHAN GORDON / EWAN LESLIE /LAUREN SHULER DONNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/59/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	102.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559933	61	FRIEND REQUEST	2017	121	6	VFL/2/242/2017-MUM	86.26	0	2017-11-20 00:00:00	BOS ENTERTAINMENT , INC . DBA THE EXCHANGE / MAX WIEDEMANN	Feature	0	0	VFL/2/242/2017-MUM	106	109	0	N	HIREN K GOSAR	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559934	61	LEAGUE OF GODS	2017	121	6	VFL/2/241/2017-MUM	104.31	0	2017-11-20 00:00:00	GEM ENTERTAINMENT KFT / CHARLES HEUNG	Feature	0	0	VFL/2/241/2017-MUM	106	109	0	N	HIREN K GOSAR	0	104.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559935	44	HOTEL FOR DOGS                                 	2017	120	6	VFL/1/58/2017-MUM	102.04	0	2017-11-20 00:00:00	JASON CLARK  / JONATHAN GORDON / EWAN LESLIE /LAUREN SHULER DONNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/58/2017-MUM	106	109	0	N	Eliza Devraj Lewis	0	102.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559936	61	MARK FELT: THE MAN WHO BROUGHT DOWN THE WHITE HOUSE	2017	121	6	DFL/2/78/2017-MUM	105.03	0	2017-11-20 00:00:00	ITALIA FILM CO, TOM HANKS ,  - DUBAI	Feature	0	0	DFL/2/78/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559937	45	3 GANTE 30 DINA 30 SECOND	2017	121	4	DIL/2/63/2017-BAN	161.25	0	2017-11-20 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Feature	0	0	DIL/2/63/2017-BAN	384	109	0	Y	Chandrashekar R	0	161.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559938	51	TRAILER OF FILM - CHALU DYA TUMCHA	2017	121	6	DIS/2/449/2017-MUM	1.3	0	2017-11-20 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Trailer	0	0	DIS/2/449/2017-MUM	384	110	0	N	Pravin M Tayade	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559939	44	PROMO NO 12 SONG TERA INTEZAAR FILM TERA INTEZAAR 	2017	120	6	VIS/1/1115/2017-MUM	0.15	0	2017-11-20 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1115/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559940	53	TIKE ANADI PURA KHILADI	2017	120	1	DIL/1/14/2017-CUT	125.51	0	2017-11-20 00:00:00	PREETI MAJHI - KHURDA(JABO AYURVEDIC ENTERTAINMENT)	Feature	0	0	DIL/1/14/2017-CUT	384	109	0	N	Preeti Majhi	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559941	44	SONG PROMO 10 TERA INTEZAAR FILM TERA INTEZAAR 	2017	120	6	VIS/1/1114/2017-MUM	2.2	0	2017-11-20 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1114/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559942	58	KARGIL	2017	120	3	DIL/1/34/2017-Che	102.48	0	2017-11-20 00:00:00	SENTHILKUMAR SHUNMUGAVEL - CHENNAI(SIVAANI STUDIOS)	Feature	0	0	DIL/1/34/2017-Che	384	109	0	Y	Senthilkumar Shunmugavel	0	102.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559943	44	ORUNASOL MAN	2017	120	9	DIL/1/14/2017-GUW	88	0	2017-11-20 00:00:00	NYAGO ETE - PAPUM PARE	Feature	0	0	DIL/1/14/2017-GUW	384	109	0	N	Nyago Ete	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559944	42	TRAILER OF BILER DIARY( SONG 1-4 & PROMO1-2 )	2017	120	2	DIS/1/64/2017-KOL	9.32	0	2017-11-20 00:00:00	CREATORS	Children`s Film	0	0	DIS/1/64/2017-KOL	384	110	0	N	Biswarup Biswas	0	9.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559945	58	UYIRIN THUNAI	2017	120	3	DIS/1/462/2017-Che	11.3	0	2017-11-20 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR(PRASAD PRODUCTION)	Feature	0	0	DIS/1/462/2017-Che	384	110	0	Y	L.V.Prasad Film and T.V. Academy	0	11.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559946	42	TRAILER OF SAMANTARAL ( SONG NO 2 & PROMO NO 5)	2017	120	2	DIS/1/63/2017-KOL	3.16	0	2017-11-20 00:00:00	HAPPYCROWD FILMS	Trailer	0	0	DIS/1/63/2017-KOL	384	110	0	N	Tarak Nath Saha	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559947	45	SONG 2 ENENO AAGIDE (DEVARANTHA MANUSHYA)	2017	120	4	VIS/1/150/2017-BAN	2.27	0	2017-11-20 00:00:00	MANJUNATH H C - BANGALORE URBAN	Song	0	0	VIS/1/150/2017-BAN	106	110	0	N	Manjunath H C	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559948	45	SONG 4 BHUVIYANNU BUGURIYA (SIHIR)	2017	120	4	VIS/1/149/2017-BAN	3.42	0	2017-11-20 00:00:00	ARUN M - MYSORE	Song	0	0	VIS/1/149/2017-BAN	106	110	0	N	Arun M	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559949	45	NAMMURALI	2017	121	4	DIL/2/62/2017-BAN	91.21	0	2017-11-20 00:00:00	MANJUNATH GOWDA - KOLAR	Feature	0	0	DIL/2/62/2017-BAN	384	109	0	Y	Manjunath Gowda	0	91.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559950	42	PATHFINDER HIGHER SECONDARY PUBLIC SCHOOL VERSION 4	2017	120	2	DIS/1/62/2017-KOL	0.1	0	2017-11-20 00:00:00	ARITRA MUKHERJEE 	Advertisement	0	0	DIS/1/62/2017-KOL	384	110	0	N	Aritra Mukherjee	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559951	42	TRAILER OF SAMANTARAL ( SONG NO: 1 & PROMO 1 TO 4)	2017	120	2	DIS/1/61/2017-KOL	4.38	0	2017-11-20 00:00:00	HAPPYCROWD FILMS	Trailer	0	0	DIS/1/61/2017-KOL	384	110	0	N	Tarak Nath Saha	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559952	42	TRAILER OF AMAR SAHOR ( TRAILER 1)	2017	121	2	DIS/2/28/2017-KOL	2.16	0	2017-11-20 00:00:00	ROY MANAGEMENT AND INFORMATION TECHNOLOGY PRIVATE LIMITED	Trailer	0	0	DIS/2/28/2017-KOL	384	110	0	N	Sanjay Roy	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559953	42	TRAILER OF AMAR SAHOR (SONG 3)	2017	121	2	DIS/2/27/2017-KOL	4.39	0	2017-11-20 00:00:00	ROY MANAGEMENT AND INFORMATION TECHNOLOGY PRIVATE LIMITED	Trailer	0	0	DIS/2/27/2017-KOL	384	110	0	N	Sanjay Roy	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559954	42	ALAAP	2017	120	2	DIS/1/60/2017-KOL	17	0	2017-11-20 00:00:00	RKD INFRASTRUCTURE PVT. LTD.	Other	0	0	DIS/1/60/2017-KOL	384	110	0	N	Ratan Kumar Das	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559955	42	SAMANTARAL	2017	121	2	DIL/2/41/2017-KOL	113.32	0	2017-11-20 00:00:00	HAPPYCROWD FILMS	Feature	0	0	DIL/2/41/2017-KOL	384	109	0	N	Tarak Nath Saha	0	113.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559957	42	CHOWDHURY RAJBARI	2017	121	2	DIL/2/39/2017-KOL	138.02	0	2017-11-20 00:00:00	M/S. SREE ENTERTAINMENT	Feature	0	0	DIL/2/39/2017-KOL	384	109	0	N	Aparajita Sarkhel	0	138.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559958	58	ILAVATTA PASANGA - "PUDHU KADHAL VASANAI" TV SONG 2	2017	121	3	VIS/2/30/2017-Che	4.24	0	2017-11-20 00:00:00	PALANIAPPAN KANDIANNACHETTI - SALEM(KKPVELA FILMS)	Song	0	0	VIS/2/30/2017-Che	106	110	0	N	Palaniappan Kandiannachetti	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559959	58	"ILAVATTA PASANGA "- (KANUKULL UNNAI POOTTI" TV SONG 3)	2017	121	3	VIS/2/29/2017-Che	3.42	0	2017-11-20 00:00:00	PALANIAPPAN KANDIANNACHETTI - SALEM(KKPVELA FILMS)	Song	0	0	VIS/2/29/2017-Che	106	110	0	N	Palaniappan Kandiannachetti	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559960	44	GAME OVER	2017	122	6	DIL/3/84/2017-MUM	143.37	0	2017-11-17 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Feature	0	0	DIL/3/84/2017-MUM	384	109	0	Y	Pareshkumar Vindoray Savani	0	144.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559961	44	BANNED LOVE STORIES	2017	121	9	DIL/2/4/2017-GUW	93.36	0	2017-11-17 00:00:00	HEMANTA KUMAR DAS - GUWAHATI, SARTHAK RAMESH PAWAR - GUWAHATI	Feature	0	0	DIL/2/4/2017-GUW	384	109	0	N	Hemanta Kumar Das	0	93.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559962	44	GABBAR SHER 2	2017	120	6	VIL/1/32/2017-MUM	167.34	0	2017-11-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/32/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	167.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559963	64	MEHANDI LAGA KE RAKHNA 	2017	121	6	VIL/2/90/2017-MUM	139.25	0	2017-11-17 00:00:00	M/S ANANYA CRAFT & VISIONS - THANE	Feature	0	0	VIL/2/90/2017-MUM	106	109	0	Y	Ananjay Raghuraj Singh	0	139.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559964	61	DEVIL IN THE DARK	2017	121	6	VFL/2/240/2017-MUM	79	0	2017-11-17 00:00:00	BEN GRAHAM,CAREY DICKSON,SONY PICTURES USA	Feature	0	0	VFL/2/240/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	79	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559965	44	C H O W K A	2017	121	6	VIL/2/89/2017-MUM	178.01	0	2017-11-17 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/89/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	178.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559966	61	WELCOME THE STRANGER 	2017	121	6	VFL/2/239/2017-MUM	90	0	2017-11-17 00:00:00	JUSTIN KELLY ,JORDAN YALE LEVINE,SONY PICTURES UAS	Feature	0	0	VFL/2/239/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559967	64	GUNDEY HAIN HUM	2017	122	6	DIL/3/83/2017-MUM	177.05	0	2017-11-17 00:00:00	D. V. S. ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/83/2017-MUM	384	109	0	Y	Sachin Madhukant Jha	0	177.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559968	59	NAKU MANASUNNADI	2017	121	8	DIL/2/73/2017-HYD	128.42	0	2017-11-17 00:00:00	SHETTY DEVASHANKAR - HYDERABAD(SAI HASINI PRODUCTIONS)	Feature	0	0	DIL/2/73/2017-HYD	384	109	0	Y	Shetty Devashankar	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559969	59	JANDHYALA RASINA PREMA KATHA	2017	121	8	DIL/2/72/2017-HYD	100.49	0	2017-11-17 00:00:00	KARTHEEK REDDY MANEGUNTA - NELLORE(KEERTHI CREATIONS)	Feature	0	0	DIL/2/72/2017-HYD	384	109	0	Y	Kartheek Reddy Manegunta	0	100.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559970	61	TRAILER F1 - GAME NIGHT	2017	121	6	DFS/2/236/2017-MUM	2.15	0	2017-11-17 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/236/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559971	44	TIGER ZINDA HAI - PROMO NO 25 TO 29	2017	121	6	VIS/2/789/2017-MUM	1.55	0	2017-11-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/789/2017-MUM	106	110	0	N	Aditya Chopra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559972	44	TIGER ZINDA HAI - PROMO NO 20 TO 24	2017	121	6	VIS/2/788/2017-MUM	0.45	0	2017-11-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/788/2017-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559973	61	BEST EDM CONCERTS ON BOOK MY SHOW	2017	120	6	DIS/1/3219/2017-MUM	0.25	0	2017-11-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3219/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559974	51	SONG :  KUTHE SHODHU MI TULA OF FILM : SPANDAN WHAT IS RELATIONSHIP	2017	120	6	VIS/1/1113/2017-MUM	2.24	0	2017-11-17 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1113/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559975	61	TRAILER F1 - RAMPAGE	2017	121	6	DFS/2/235/2017-MUM	2.25	0	2017-11-17 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/235/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559976	61	FACE ID IPHONE X	2017	120	6	DIS/1/3218/2017-MUM	0.3	0	2017-11-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3218/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559977	54	SONG GANGSTER LOOK	2017	121	6	VIS/2/787/2017-MUM	3.03	0	2017-11-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/787/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559978	51	PROMO NO. 6 : DEVA EK ATRANGI 	2017	120	6	VIS/1/1112/2017-MUM	0.15	0	2017-11-17 00:00:00	INNOVATIVE FILMS - MUMBAI	Promos	0	0	VIS/1/1112/2017-MUM	106	110	0	N	Pradeep Pramod Chakravorty	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559979	51	PROMO NO. 1 TO 5 : DEVA EK ATRANGI 	2017	120	6	VIS/1/1111/2017-MUM	1.15	0	2017-11-17 00:00:00	INNOVATIVE FILMS - MUMBAI	Promos	0	0	VIS/1/1111/2017-MUM	106	110	0	N	Pradeep Pramod Chakravorty	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559980	49	MATHRUBHUMI REIMAGINE FUTURE	2017	120	6	DIS/1/3217/2017-MUM	1.3	0	2017-11-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3217/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559981	45	MAHAKAVYA	2017	120	4	DIL/1/34/2017-BAN	138.08	0	2017-11-17 00:00:00	VIJAYA S - BANGALORE URBAN	Feature	0	0	DIL/1/34/2017-BAN	384	109	0	Y	Vijaya S	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559982	45	SONG 1 DEVARANTHA MANUSHYA IVANU (DEVARANTHA MANUSHYA)	2017	120	4	VIS/1/148/2017-BAN	3.48	0	2017-11-17 00:00:00	MANJUNATH H C - BANGALORE URBAN	Song	0	0	VIS/1/148/2017-BAN	106	110	0	N	Manjunath H C	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559983	45	SONG 2 EE PREETHIYA ALEYALLI (SIHIR)	2017	120	4	VIS/1/147/2017-BAN	5	0	2017-11-17 00:00:00	ARUN M - MYSORE	Song	0	0	VIS/1/147/2017-BAN	106	110	0	N	Arun M	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559984	45	SONG 1 MOLE HODEYADE (SIHIR)	2017	120	4	VIS/1/146/2017-BAN	4.46	0	2017-11-17 00:00:00	ARUN M - MYSORE	Song	0	0	VIS/1/146/2017-BAN	106	110	0	N	Arun M	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559985	45	TRAILER OF THE FILM MR LLB	2017	120	4	DIS/1/109/2017-BAN	1.3	0	2017-11-17 00:00:00	SHIVAJI RAO - BANGALORE URBAN	Trailer	0	0	DIS/1/109/2017-BAN	384	110	0	N	Shivaji Rao	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559986	45	TRAILER OF THE FILM UPPU HULI KHARA	2017	120	4	DIS/1/108/2017-BAN	0.54	0	2017-11-17 00:00:00	M RAMESH - BANGALORE URBAN	Trailer	0	0	DIS/1/108/2017-BAN	384	110	0	N	M Ramesh	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559987	45	AKKAMMANA BHAGYA	2017	120	4	DIL/1/33/2017-BAN	116.05	0	2017-11-17 00:00:00	VASANTHA LAKSHMI PRIYADARSHINI - BANGALORE URBAN	Feature	0	0	DIL/1/33/2017-BAN	384	109	0	N	Vasantha Lakshmi Priyadarshini	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559988	45	MR LLB	2017	121	4	DIL/2/61/2017-BAN	127.42	0	2017-11-17 00:00:00	SHIVAJI RAO - BANGALORE URBAN	Feature	0	0	DIL/2/61/2017-BAN	384	109	0	Y	Shivaji Rao	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559989	44	SUPER KHILADI 4	2017	121	6	DIL/2/197/2017-MUM	126.08	0	2017-11-17 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/197/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	126.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559990	61	FORTUNE COOKIE (REVISED)	2017	122	6	VFL/3/13/2017-MUM	83.28	0	2017-11-17 00:00:00	PAUL BALES / DAVID MICHAEL LATT / SONY PICTURES	Feature	0	0	VFL/3/13/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559991	61	SONG â€œWILD HORSES BY DJ NYKâ€	2017	121	6	VIS/2/786/2017-MUM	3.09	0	2017-11-17 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/786/2017-MUM	106	110	0	N	Vishal Kalra	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559992	51	SONG:-"SWAPNA SUKHACHE" OF FILM:-"ATROCITY"	2017	121	6	VIS/2/785/2017-MUM	4.41	0	2017-11-17 00:00:00	R. P. PRODUCTION - NAGPUR	Song	0	0	VIS/2/785/2017-MUM	106	110	0	N	Rajendra Shamrao Padole	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559993	42	PRIYA GOPAL BISHOYI	2017	120	6	DIS/1/3216/2017-MUM	0.3	0	2017-11-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3216/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559994	61	DUSK TILL DAWN.	2017	120	6	VIS/1/1110/2017-MUM	0.15	0	2017-11-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1110/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559995	44	TEASER NO. 1 - PADMAN	2017	121	6	DIS/2/448/2017-MUM	0.5	0	2017-11-17 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/2/448/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559996	44	TIGER ZINDA HAI - PROMO NO 8 TO 11	2017	121	6	VIS/2/784/2017-MUM	0.5	0	2017-11-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/784/2017-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559997	44	TIGER ZINDA HAI - PROMO NO 3 TO 7	2017	121	6	VIS/2/783/2017-MUM	0.5	0	2017-11-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/783/2017-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559998	44	TIGER ZINDA HAI - PROMO NO 12 TO 15	2017	121	6	VIS/2/782/2017-MUM	1.15	0	2017-11-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/782/2017-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
559999	45	UPPU HULI KHARA	2017	121	4	DIL/2/60/2017-BAN	126.37	0	2017-11-17 00:00:00	M RAMESH - BANGALORE URBAN	Feature	0	0	DIL/2/60/2017-BAN	384	109	0	Y	M Ramesh	0	126.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560000	61	E.S COLLEGE OF NURSING	2017	120	3	DIS/1/461/2017-Che	1	0	2017-11-17 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/461/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560001	58	AMAAN GOLD PARK - 60	2017	120	3	DIS/1/460/2017-Che	1	0	2017-11-17 00:00:00	RAFI ID ISSAC - CHENNAI.	Advertisement	0	0	DIS/1/460/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560002	58	AMAAN GOLD PARK-V1 30 SEC	2017	120	3	DIS/1/459/2017-Che	0.3	0	2017-11-17 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/459/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560003	49	DR.BACK MATTRESS ONAM VERSION 2	2017	120	3	DIS/1/458/2017-Che	0.1	0	2017-11-17 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/458/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560004	45	PSR SILKS-2017 (DUBBED)	2017	120	3	DIS/1/457/2017-Che	1	0	2017-11-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/457/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560005	58	DIGITAL TRAILER "SAKUNTHALAVIN KADHALAN"	2017	121	3	DIS/2/42/2017-Che	2	0	2017-11-17 00:00:00	PRASATH VENKATESAN - CHENNAI(M/S PRASATH PICTURES)	Feature	0	0	DIS/2/42/2017-Che	384	110	0	N	Prasath Venkatesan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560006	58	VIDEO TRAILER "SAKUNTHALAVIN KADHALAN"	2017	121	3	VIS/2/28/2017-Che	2	0	2017-11-17 00:00:00	PRASATH VENKATESAN - CHENNAI(M/S PRASATH PICTURES)	Feature	0	0	VIS/2/28/2017-Che	106	110	0	N	Prasath Venkatesan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560007	51	                SONG KAL DILELYA GULABACHA	2017	120	6	VIS/1/1109/2017-MUM	5.47	0	2017-11-16 00:00:00	NILESH MALI - MUMBAI	Song	0	0	VIS/1/1109/2017-MUM	106	110	0	N	Nilesh Sambhaji Mali	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560008	61	TRAILER NO. 01 OF FILM: "WISH UPON"	2017	121	6	DFS/2/234/2017-MUM	1.49	0	2017-11-16 00:00:00	FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/234/2017-MUM	384	110	0	N	Sunil Puthan Veettil	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560009	61	TRAILER NO 5 THE GREATEST SHOWMAN	2017	121	6	DFS/2/233/2017-MUM	2.27	0	2017-11-16 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/233/2017-MUM	384	110	0	N	Jharna Rohra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560010	51	THEATRICAL TRAILER 03 : DEVA EK ATRANGI 	2017	121	6	DIS/2/447/2017-MUM	1.36	0	2017-11-16 00:00:00	INNOVATIVE FILMS - MUMBAI	Trailer	0	0	DIS/2/447/2017-MUM	384	110	0	N	Pradeep Pramod Chakravorty	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560011	44	PROMO NO. 8 - MONSOON SHOOTOUT | SONG - FAISLAY	2017	121	6	VIS/2/781/2017-MUM	3.43	0	2017-11-16 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/781/2017-MUM	106	110	0	N	Achin Jain	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560012	51	SONG : HOSTEL CHI DUNIYA OF FILM : HOSTEL DAYS 	2017	120	6	VIS/1/1108/2017-MUM	2.15	0	2017-11-16 00:00:00	SHREE PARSHWA PRODUCTIONS - PUNE	Song	0	0	VIS/1/1108/2017-MUM	106	110	0	N	Subhash Motilal Bora	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560013	44	PROMO NO. 7 - MONSOON SHOOTOUT | SONG - ANDHERI RAAT	2017	121	6	VIS/2/780/2017-MUM	2.07	0	2017-11-16 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/780/2017-MUM	106	110	0	N	Achin Jain	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560014	82	SONG:-"I DON''T NEED A BOYFRIEND"	2017	121	6	VIS/2/779/2017-MUM	3.54	0	2017-11-16 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/779/2017-MUM	106	110	0	N	Ramji Gulati	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560015	44	PARTNERS TROUBLE HO GAYI DOUBLE - 2	2017	120	6	DIS/1/3215/2017-MUM	1	0	2017-11-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3215/2017-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560016	44	BEWAJAH	2017	121	6	VIS/2/778/2017-MUM	3.23	0	2017-11-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/778/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560017	51	TRAILER OF FILM GACHCHI	2017	120	6	DIS/1/3214/2017-MUM	1.3	0	2017-11-16 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Trailer	0	0	DIS/1/3214/2017-MUM	384	110	0	N	Vidhi Vikas Kasliwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560018	51	SONG    DHARANA  DHARANA	2017	120	6	VIS/1/1107/2017-MUM	3.52	0	2017-11-16 00:00:00	NILESH MALI - MUMBAI	Song	0	0	VIS/1/1107/2017-MUM	106	110	0	N	Nilesh Sambhaji Mali	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560019	44	SONG"BAAT BAAKI"	2017	120	6	VIS/1/1106/2017-MUM	7.03	0	2017-11-16 00:00:00	JAYATI MISHRA - MUMBAI	Song	0	0	VIS/1/1106/2017-MUM	106	110	0	N	Jayati Manish Mishra	0	7.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560020	51	SONG : PROMOTIONAL OF  FILM :  DEVA EK ATRANGI 	2017	120	6	VIS/1/1105/2017-MUM	3.01	0	2017-11-16 00:00:00	INNOVATIVE FILMS - MUMBAI	Song	0	0	VIS/1/1105/2017-MUM	106	110	0	N	Pradeep Pramod Chakravorty	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560021	44	TIGER ZINDA HAI - PROMO NO 16 TO 18	2017	121	6	VIS/2/777/2017-MUM	1.15	0	2017-11-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/777/2017-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560022	44	TRAILER NO 13 FERDINAND	2017	120	6	DFS/1/49/2017-MUM	2.07	0	2017-11-16 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/1/49/2017-MUM	384	110	0	N	Jharna Rohra	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560023	44	PROMO NO. 7 TO 9 - FUKREY RETURNS | SONG - PEH GAYA	2017	121	6	VIS/2/776/2017-MUM	3.48	0	2017-11-16 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/776/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560024	51	MITRANO	2017	120	6	DIS/1/3213/2017-MUM	3.3	0	2017-11-16 00:00:00	OJAS JOSHI - MUMBAI 	Song	0	0	DIS/1/3213/2017-MUM	384	110	0	N	Ojas Joshi	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560025	44	SONG : PAINTRA OF FILM  : MUKKABAAZ.	2017	121	6	VIS/2/775/2017-MUM	2.45	0	2017-11-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/775/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560026	44	PROMO NO. 4 TO 6 - MONSOON SHOOTOUT | SONG - PAL	2017	121	6	VIS/2/774/2017-MUM	3.02	0	2017-11-16 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/774/2017-MUM	106	110	0	N	Achin Jain	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560027	54	SARDARNI.	2017	121	6	VIS/2/773/2017-MUM	3.15	0	2017-11-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/773/2017-MUM	106	110	0	N	Deepak Bali	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560028	61	INOX 400 MILLION  CUSTOMERS 	2017	120	6	DIS/1/3212/2017-MUM	0.38	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3212/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560029	61	INOX R CITY MALL 	2017	120	6	DIS/1/3211/2017-MUM	1.57	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3211/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560030	61	ALICE IN WONDERLAND 	2017	120	6	DIS/1/3210/2017-MUM	0.45	0	2017-11-16 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3210/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560031	44	MAGGI ATTA 	2017	120	6	DIS/1/3209/2017-MUM	0.2	0	2017-11-16 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3209/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560032	58	ANANDA VIKATAN 	2017	120	6	DIS/1/3208/2017-MUM	0.2	0	2017-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3208/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560033	61	INOX MANTRI SQUARE	2017	120	6	DIS/1/3207/2017-MUM	1.57	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3207/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560034	61	INOX CR2 MALL 	2017	120	6	DIS/1/3206/2017-MUM	2.11	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3206/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560035	44	ZED BLACK - DHONI CRICKET (TVC)	2017	120	6	DIS/1/3205/2017-MUM	0.4	0	2017-11-16 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3205/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560036	61	INOX INSIGNIA ATRIA MALL	2017	120	6	DIS/1/3204/2017-MUM	2.02	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3204/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560037	44	SRMB REAL EDGE	2017	120	6	DIS/1/3203/2017-MUM	0.3	0	2017-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3203/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560038	44	LIC HFL	2017	120	6	DIS/1/3202/2017-MUM	0.2	0	2017-11-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3202/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560039	44	VODAFONE DIABETES	2017	120	6	DIS/1/3201/2017-MUM	0.35	0	2017-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3201/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560040	51	SBI COMPUTER SECURITY OPTION 2	2017	120	6	DIS/1/3200/2017-MUM	0.3	0	2017-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3200/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560041	82	NEW FORD ECOSPORT NOV 2017 	2017	120	6	DIS/1/3199/2017-MUM	0.3	0	2017-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3199/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560042	44	ABHIYAN PLY	2017	120	6	DIS/1/3198/2017-MUM	0.15	0	2017-11-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3198/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560043	61	 A R RAHMAN	2017	120	6	DIS/1/3197/2017-MUM	0.3	0	2017-11-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3197/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560044	82	GARNIER BLACK NATURAL CAFE	2017	120	6	DIS/1/3196/2017-MUM	0.3	0	2017-11-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3196/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560045	82	BE A CUSTOMER TRAILBLAZER WITH SALESFORCE	2017	120	6	DIS/1/3195/2017-MUM	1.14	0	2017-11-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3195/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560046	44	NEROLAC LUKKA CHUPI,	2017	120	6	DIS/1/3194/2017-MUM	0.2	0	2017-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3194/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560047	61	SONG - SPELL BY MONICA DOGRA & CURTAIN BLUE	2017	121	6	VIS/2/772/2017-MUM	4.43	0	2017-11-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/772/2017-MUM	106	110	0	N	Vishal Kalra	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560048	44	BMW MENS WEAR	2017	120	6	DIS/1/3193/2017-MUM	4.19	0	2017-11-16 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3193/2017-MUM	384	110	0	N	Uma Naryanrao Solunke	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560049	42	SONG â€œTUMI ROBE NIROBEâ€	2017	120	6	VIS/1/1104/2017-MUM	3.21	0	2017-11-16 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/1104/2017-MUM	106	110	0	N	John Potha Thomas	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560050	54	HIGH KIRDAR	2017	120	6	VIS/1/1103/2017-MUM	3.26	0	2017-11-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1103/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560051	82	GOOGLE ACTOR SONGS DEEPIKA SONGS  	2017	120	6	DIS/1/3192/2017-MUM	0.3	0	2017-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3192/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560052	44	TV SPOT 11 & 12: COCO: FAMILY REVISED/GREAT GRANDPA W/OLAF BUMPER (FRESH DUB)	2017	120	6	VFS/1/89/2017-MUM	1.2	0	2017-11-16 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/89/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560053	44	VODAFONE INTERNATIONAL 	2017	120	6	DIS/1/3191/2017-MUM	0.3	0	2017-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3191/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560054	44	TUMHARI SULU CO BRANDED WITH BOROLIN TVC	2017	120	6	VIS/1/1102/2017-MUM	0.25	0	2017-11-16 00:00:00	ELLIPSIS ENTERTAINMENT MEDIA LLP - MUMBAI	Advertisement	0	0	VIS/1/1102/2017-MUM	106	110	0	N	Tanuj Garg	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560055	61	COMIO EVC DAY 1	2017	120	6	DIS/1/3190/2017-MUM	0.3	0	2017-11-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3190/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560056	61	 â€‹LITFEST TOI	2017	120	6	DIS/1/3189/2017-MUM	0.4	0	2017-11-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3189/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560057	61	MYNTRAALL ABOUT YOU WINTER 	2017	120	6	DIS/1/3188/2017-MUM	0.4	0	2017-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3188/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560058	61	COMIO EVC ROBIN SCHULZ	2017	120	6	DIS/1/3187/2017-MUM	0.3	0	2017-11-16 00:00:00	MARVEL ENTERPRISE 	Advertisement	0	0	DIS/1/3187/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560059	61	SWISS TEMPELLE POLLUTION DEFENCE	2017	120	6	DIS/1/3186/2017-MUM	0.3	0	2017-11-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3186/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560060	61	TRAILER NO 1 OF HOTEL TRANSYLVANIA 3 : A MONSTER VACATION	2017	121	6	DFS/2/232/2017-MUM	1.3	0	2017-11-16 00:00:00	MICHELLE MURDOCCA,SONY PICTURES USA	Trailer	0	0	DFS/2/232/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560061	51	SONG:-"LAGBAG LAGBAG" OF FILM:-"ATROCITY"	2017	120	6	VIS/1/1101/2017-MUM	4.19	0	2017-11-16 00:00:00	R. P. PRODUCTION - NAGPUR	Song	0	0	VIS/1/1101/2017-MUM	106	110	0	N	Rajendra Shamrao Padole	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560062	51	SONG :  PREM LAHARI    OF FILM : SPANDAN WHAT IS RELATIONSHIP 	2017	120	6	VIS/1/1100/2017-MUM	2.36	0	2017-11-16 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1100/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560063	44	SONG : PAINTRA OF FILM  : MUKKABAAZ 	2017	121	6	DIS/2/446/2017-MUM	2.53	0	2017-11-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/2/446/2017-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560064	44	PROMO NO 11 SONG TERA INTEZAAR FILM TERA INTEZAAR 	2017	121	6	VIS/2/771/2017-MUM	0.3	0	2017-11-16 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/771/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560065	82	RUPA FRONTLINE	2017	120	6	DIS/1/3185/2017-MUM	0.3	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3185/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560066	61	ONE PLUS 5T	2017	120	6	DIS/1/3184/2017-MUM	0.3	0	2017-11-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3184/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560067	44	TIGER ZINDA HAI - PROMO NO 2 - SONG: SWAG SE	2017	121	6	VIS/2/770/2017-MUM	2.37	0	2017-11-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/770/2017-MUM	106	110	0	N	Aditya Chopra	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560068	61	TRAILER MARK FELT: THE MAN WHO BROUGHT DOWN THE WHITE HOUSE	2017	121	6	DFS/2/231/2017-MUM	2.17	0	2017-11-16 00:00:00	ITALIA FILM CO,MARC BUTAN,GARY GOETZMAN,TOM HANKS,ANTHONY KATAGAS	Trailer	0	0	DFS/2/231/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560069	51	SONG:-"AALA BAI TARUNYA" OF FILM:-"ATROCITY"	2017	120	6	VIS/1/1099/2017-MUM	3.43	0	2017-11-16 00:00:00	R. P. PRODUCTION - NAGPUR	Song	0	0	VIS/1/1099/2017-MUM	106	110	0	N	Rajendra Shamrao Padole	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560070	82	PARANJAPE OPTIONS UNLIMITED	2017	120	6	DIS/1/3183/2017-MUM	1	0	2017-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3183/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560071	51	SONG:-"EK MARATHA LAKH MARATHA" OF FILM:-"ATROCITY"	2017	120	6	VIS/1/1098/2017-MUM	3.49	0	2017-11-16 00:00:00	R. P. PRODUCTION - NAGPUR	Song	0	0	VIS/1/1098/2017-MUM	106	110	0	N	Rajendra Shamrao Padole	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560072	51	HALGI BAJAU KYA	2017	121	6	VIS/2/769/2017-MUM	9.56	0	2017-11-16 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/769/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560073	61	MEATLESS DAY	2017	120	6	DIS/1/3182/2017-MUM	0.35	0	2017-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3182/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560074	61	FINCH RHYTHM & BREWS	2017	120	6	DIS/1/3181/2017-MUM	0.2	0	2017-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3181/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560075	44	WUNDER - CLEAR THE AIR	2017	120	6	DIS/1/3180/2017-MUM	1	0	2017-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3180/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560076	61	SHINE A LIGHT	2017	120	6	DIS/1/3179/2017-MUM	4.18	0	2017-11-16 00:00:00	ZARIR SARWIN WARDEN - MUMBAI	Song	0	0	DIS/1/3179/2017-MUM	384	110	0	N	Zarir Sarwin Warden	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560077	42	 COOKME	2017	120	6	DIS/1/3178/2017-MUM	0.2	0	2017-11-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3178/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560078	44	GRT JEWELLERS 1 TO 4	2017	120	6	DIS/1/3177/2017-MUM	1	0	2017-11-16 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3177/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560079	44	SBI COMPUTER SECURITY OPTION 2	2017	120	6	DIS/1/3176/2017-MUM	0.3	0	2017-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3176/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560080	44	VIJAY SALES GIRL AC - INTERNET	2017	120	6	DIS/1/3175/2017-MUM	0.3	0	2017-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3175/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560081	44	VIJAY SALES PUNJABI TV - INTERNET	2017	120	6	DIS/1/3174/2017-MUM	0.3	0	2017-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3174/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560082	44	VIJAY SALES - GUY WASHING MACHINE	2017	120	6	DIS/1/3173/2017-MUM	0.3	0	2017-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3173/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560083	61	YES BANK DEBIT CREDIT CARD	2017	120	6	DIS/1/3172/2017-MUM	0.15	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3172/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560084	61	YES BANK SAVINGS ACCOUNT	2017	120	6	DIS/1/3171/2017-MUM	0.15	0	2017-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3171/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560085	44	GIRNAR GREEN TEABAGS	2017	120	6	DIS/1/3170/2017-MUM	0.3	0	2017-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3170/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560086	49	KALANJUPOYA VITHU	2017	120	5	DIL/1/60/2017-THI	74	0	2017-11-16 00:00:00	ANIL KUMAR R - ERNAKULAM(MAYILPEELY PRODUCTIONS)	Feature	0	0	DIL/1/60/2017-THI	384	109	0	N	Anil Kumar R	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560087	64	HUKUMAT KEE AANDHI	2017	121	6	VIL/2/88/2017-MUM	128.31	0	2017-11-16 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/88/2017-MUM	106	109	0	Y	Abhay Kumar Sinha	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560088	59	KHAKEE(THE POWER OF POLICE)	2017	121	3	DIL/2/48/2017-Che	157.28	0	2017-11-16 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Feature	0	0	DIL/2/48/2017-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	157.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560089	58	TAMIZHANANEAN-KA 	2017	121	3	DIL/2/47/2017-Che	108.51	0	2017-11-16 00:00:00	SATHISHKUMAR RAMAKIRUSHNAN - COIMBATORE(VETRI TAMIL VURUVAKKAM)	Feature	0	0	DIL/2/47/2017-Che	384	109	0	Y	Sathishkumar Ramakirushnan	0	110.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560090	54	YAAR RELODED	2017	122	7	VIS/3/3/2017-DEL	2.45	0	2017-11-16 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/3/3/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560091	54	PROUD TO BE A SIKH 2	2017	120	7	DIL/1/13/2017-DEL	108.16	0	2017-11-16 00:00:00	RUPINDER SINGH - LUDHIANA	Feature	0	0	DIL/1/13/2017-DEL	384	109	0	N	Rupinder Singh	0	108.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560092	44	AAKHIRI RAAT	2017	122	7	DIL/3/5/2017-DEL	108.47	0	2017-11-16 00:00:00	JOGINDER MANN - NORTH WEST	Feature	0	0	DIL/3/5/2017-DEL	384	109	0	N	Joginder Mann	0	108.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560093	43	SEX EDUCATION	2017	122	6	DIL/3/82/2017-MUM	135	0	2017-11-16 00:00:00	OMKAR FILMS & ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/3/82/2017-MUM	384	109	0	Y	Pranav Mayankbhai Patel	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560094	44	DAILOG PROMO 1 2 FLIM KRINA	2017	121	6	VIS/2/768/2017-MUM	1	0	2017-11-16 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/2/768/2017-MUM	106	110	0	Y	Harvind Singh Chauhan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560095	44	SONG - MAULA YE TERI ATA | FILM - DULHAN HYDERABADI	2017	120	6	VIS/1/1097/2017-MUM	4.11	0	2017-11-16 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1097/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560096	44	DEVON KE DEV MAHADEV SEASON III VOL.3	2017	120	6	VIL/1/31/2017-MUM	168.53	0	2017-11-16 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/31/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	168.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560097	42	TRAILER OF BILER DIARY ( TRAILER 2)	2017	120	2	DIS/1/59/2017-KOL	2.04	0	2017-11-16 00:00:00	CREATORS	Children`s Film	0	0	DIS/1/59/2017-KOL	384	110	0	N	Biswarup Biswas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560098	61	ROUGH NIGHT	2017	121	6	VFL/2/238/2017-MUM	86.17	0	2017-11-16 00:00:00	MATTHEW TOLMACH,LUCIA ANIELLO,SONY PICTURES USA	Feature	0	0	VFL/2/238/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	86.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560099	61	CALL REGISTER	2017	121	6	VFS/2/260/2017-MUM	13.1	0	2017-11-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/260/2017-MUM	106	110	0	Y	Paul Lungu	0	13.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560100	64	"BOBBY" (DUBBED FROM TELUGU FILM - BOBBY)	2017	120	6	VIL/1/30/2017-MUM	163.29	0	2017-11-16 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/30/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	163.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560101	44	"APSARA DEVAL" (DUBBED FROM GUJARATI FILM-DEVAL DEVAYAT)	2017	120	6	VIL/1/29/2017-MUM	167.27	0	2017-11-16 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/29/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	170	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560102	44	TRAILER OF FILM BIOSCOPEWALA	2017	120	6	DIS/1/3169/2017-MUM	2.44	0	2017-11-16 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/3169/2017-MUM	384	110	0	Y	Sundarrajan Perumal	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560103	61	SRI LANKA AIRLINES	2017	120	6	DIS/1/3168/2017-MUM	0.2	0	2017-11-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3168/2017-MUM	384	110	0	Y	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560104	44	TUMHARI SULU - CO BRANDED SENCO GOLD TVC	2017	120	6	VIS/1/1096/2017-MUM	0.2	0	2017-11-16 00:00:00	ELLIPSIS ENTERTAINMENT MEDIA LLP - MUMBAI	Advertisement	0	0	VIS/1/1096/2017-MUM	106	110	0	N	Tanuj Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560105	45	KAVERI THEERADA CHARITHRE	2017	120	4	DIL/1/32/2017-BAN	113.35	0	2017-11-15 00:00:00	PUTTARAJU N D - MYSORE	Children`s Film	0	0	DIL/1/32/2017-BAN	384	109	0	Y	Puttaraju N D	0	115.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560106	44	PROMO NO. 1 TO 4 - FUKREY RETURNS | SONG - O MERI MEHBOOBA	2017	121	6	VIS/2/767/2017-MUM	4.48	0	2017-11-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/767/2017-MUM	106	110	0	Y	Ritesh Sidhwani	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560107	44	KANCHANA THE WONDER CAR	2017	121	6	VIL/2/87/2017-MUM	127.58	0	2017-11-15 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/87/2017-MUM	106	109	0	N	ULKA MANISH SHAH	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560108	61	GURU - BHAGWAN, HIS SECRETARY & HIS BODYGUARD	2017	121	6	VFL/2/237/2017-MUM	97.48	0	2017-11-15 00:00:00	PHILIP DELAQUIS	Feature	0	0	VFL/2/237/2017-MUM	106	109	0	Y	Noella Dias	0	97.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560109	61	MARJORIE PRIME	2017	121	6	VFL/2/236/2017-MUM	100.53	0	2017-11-15 00:00:00	URI SINGER / FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/236/2017-MUM	106	109	0	Y	Noella Dias	0	98.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560110	43	YAAR AAVU TO THAYAJ KARE	2017	120	6	DIL/1/64/2017-MUM	145.18	0	2017-11-15 00:00:00	ROYAL FILMS MEDIA - AHMADABAD	Feature	0	0	DIL/1/64/2017-MUM	384	109	0	Y	Jayesh Kanaiyalal Patel	0	145.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560111	44	THE CALLER	2017	121	6	VFL/2/235/2017-MUM	84.05	0	2017-11-15 00:00:00	AMINA DASMAL,LUILLO RUIZ,PIERS TEMPEST - LONDON	Feature	0	0	VFL/2/235/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	84.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560112	44	TURISTAS	2017	121	6	VFL/2/234/2017-MUM	74.12	0	2017-11-15 00:00:00	MULTI SCREEN MEDIA PVT LIMITED, JOHN STOCK WELL - LOS ANGELES	Feature	0	0	VFL/2/234/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	74.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560113	44	FRIGHT NIGHT	2017	121	6	VFL/2/233/2017-MUM	91.09	0	2017-11-15 00:00:00	RELIANCE ENTERTAINMENT     	Feature	0	0	VFL/2/233/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	91.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560114	44	MY BIRTHDAY SONG  	2017	122	6	DIL/3/81/2017-MUM	95.4	0	2017-11-15 00:00:00	KAHWA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/81/2017-MUM	384	109	0	N	Sanjay Suri	0	95.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560115	44	SECRET IN THEIR EYES	2017	121	6	VFL/2/232/2017-MUM	108.07	0	2017-11-15 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/232/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560116	44	MADHARASA PATTINAM	2017	120	6	VIL/1/28/2017-MUM	166	0	2017-11-15 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/1/28/2017-MUM	106	109	0	N	Sumeet Kishen Saigal	0	166	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560117	44	BLOOD AND BONE	2017	121	6	VFL/2/231/2017-MUM	83.22	0	2017-11-15 00:00:00	MATTHEW BINNS	Feature	0	0	VFL/2/231/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	83.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560118	64	SUN LO PUKAR BHOLENATH	2017	121	6	DIL/2/196/2017-MUM	101.1	0	2017-11-15 00:00:00	K.D. FILM ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/196/2017-MUM	384	109	0	N	Ravindra Nath Maurya	0	101.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560119	51	SONG : KINARE AMHI ATA ( HAPPY VERSION ) OF FILM  : FIRKEE	2017	120	6	VIS/1/1095/2017-MUM	3.08	0	2017-11-15 00:00:00	SPOTLIGHT PRODUCTIONS - PUNE	Song	0	0	VIS/1/1095/2017-MUM	106	110	0	Y	Maulik Deepak Desai	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560120	51	DRY DAY 	2017	121	6	DIL/2/195/2017-MUM	125.34	0	2017-11-15 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Feature	0	0	DIL/2/195/2017-MUM	384	109	0	Y	Vijayshree Sanjay Patil	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560121	44	TRAILER - GAME OF AYODHYA	2017	121	6	DIS/2/445/2017-MUM	1.3	0	2017-11-15 00:00:00	SAROJ ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/445/2017-MUM	384	110	0	Y	Bhushan Agarwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560122	51	THEATRICAL TRAILER 02 : DEVA EK ATRANGI 	2017	121	6	DIS/2/444/2017-MUM	2.22	0	2017-11-15 00:00:00	INNOVATIVE FILMS - MUMBAI	Trailer	0	0	DIS/2/444/2017-MUM	384	110	0	N	Pradeep Pramod Chakravorty	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560123	44	 AMAZON PRIME VIDEO	2017	121	6	DIS/2/443/2017-MUM	0.35	0	2017-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/443/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560124	61	SMS HD KEEPING UP WITH THE JONESES 1	2017	121	6	VIS/2/766/2017-MUM	1.05	0	2017-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/766/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560125	54	GOLI	2017	121	6	VIS/2/765/2017-MUM	2.57	0	2017-11-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/765/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560126	44	TRAILER NO. 2 OF FILM VIRAAM	2017	121	6	DIS/2/442/2017-MUM	1.01	0	2017-11-15 00:00:00	HARI MEHROTRA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/442/2017-MUM	384	110	0	N	Harishankar Mehrotra	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560127	58	LALITHAA CHIT	2017	120	6	DIS/1/3167/2017-MUM	0.15	0	2017-11-15 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/3167/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560128	44	DIALOGUE PROMO NO. 1 TO 3 OF FILM VIRAAM	2017	121	6	VIS/2/764/2017-MUM	1.43	0	2017-11-15 00:00:00	HARI MEHROTRA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/764/2017-MUM	106	110	0	N	Harishankar Mehrotra	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560129	49	KAVITHA - GOLD & DIAMONDS	2017	120	6	DIS/1/3166/2017-MUM	0.37	0	2017-11-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3166/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560130	44	RESTRO BISTRO	2017	120	6	DIS/1/3165/2017-MUM	0.2	0	2017-11-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3165/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560131	51	PROMO NO.1 & 2 OF FILM EK MARATHA LAKH MARATHA	2017	120	6	VIS/1/1094/2017-MUM	0.3	0	2017-11-15 00:00:00	OM SAI CINE FILM - SATARA	Promos	0	0	VIS/1/1094/2017-MUM	106	110	0	N	Ganesh Vasant Shinde	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560132	61	ONE PLUS.	2017	120	6	DIS/1/3164/2017-MUM	1	0	2017-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3164/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560133	44	A R RAHMAN 	2017	120	6	DIS/1/3163/2017-MUM	0.2	0	2017-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3163/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560134	44	PROMO NO 15, 16, 17 OF FILM - FIRANGI SONG - GADDAR BADAN	2017	121	6	VIS/2/763/2017-MUM	3.33	0	2017-11-15 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/763/2017-MUM	106	110	0	N	Kapil Sharma	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560135	49	DHATHRI DHEEDHI HAIR CARE HERBAL SHAMPOO	2017	120	6	DIS/1/3162/2017-MUM	0.2	0	2017-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3162/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560166	59	VADENA	2017	121	8	DIL/2/71/2017-HYD	128.47	0	2017-11-15 00:00:00	MANILAL DEOJI MACHHI - THANE(NIRMANI FILMS)	Feature	0	0	DIL/2/71/2017-HYD	384	109	0	Y	Manilal Deoji Machhi	0	128.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560136	82	GOOGLE PADMAVATI SHOWTIME 	2017	120	6	DIS/1/3161/2017-MUM	0.1	0	2017-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3161/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560137	44	SONG & DIALOGUE PROMO NO. 5 & 6 - FUKREY RETURNS | SONG - O MERI MEHBOOBA	2017	121	6	VIS/2/762/2017-MUM	1	0	2017-11-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/762/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560138	82	GOOGLE SHOWTIME TUMHARI SULU 	2017	120	6	DIS/1/3160/2017-MUM	0.3	0	2017-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3160/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560139	44	SONG PROMO NO - 1 OF SONG - PARDE ME REHNE DO	2017	121	6	VIS/2/761/2017-MUM	3.1	0	2017-11-15 00:00:00	GOURANG FILMS  - MUMBAI	Song	0	0	VIS/2/761/2017-MUM	106	110	0	N	Kamal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560140	61	OPPO_F5	2017	120	6	DIS/1/3159/2017-MUM	0.3	0	2017-11-15 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/3159/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560141	44	SONG PROMO NO : 2,3,4 OF SONG - PARDE ME REHNE DO	2017	121	6	VIS/2/760/2017-MUM	1.05	0	2017-11-15 00:00:00	GOURANG FILMS  - MUMBAI	Promos	0	0	VIS/2/760/2017-MUM	106	110	0	N	Kamal Singh	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560142	49	KUNTHAM (FEATURE FILM)	2017	121	5	DIL/2/9/2017-THI	112.39	0	2017-11-15 00:00:00	SHIROMI WEERASEKARAGE - ERNAKULAM(MALICA ENTERTAINMENT)	Feature	0	0	DIL/2/9/2017-THI	384	109	0	Y	Shiromi Weerasekarage	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560143	44	PROMO NO 18, 19, 20, 21, 22 OF FILM - FIRANGI	2017	120	6	VIS/1/1093/2017-MUM	1.15	0	2017-11-15 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1093/2017-MUM	106	110	0	N	Kapil Sharma	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560144	44	ALBUM & SONG - BABY TERA FRAUD ROMANCE	2017	121	6	VIS/2/759/2017-MUM	3.28	0	2017-11-15 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/759/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560145	61	TVSPOT 7 TO 10: COCO - FAMILY REV / GREAT GRANDPA / SHOWTIME  /CELEBRATION REVIEW(W/OLAF BUMPER)	2017	120	6	VFS/1/88/2017-MUM	2.4	0	2017-11-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/88/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560146	51	SONG: MAZE CHITTI TUZE DHYAAN OF ALBUM: SAIBABA (SAAâ€¦. CREATIONS)   	2017	120	6	VIS/1/1092/2017-MUM	3.1	0	2017-11-15 00:00:00	TEJASWINEE INGALE - MUMBAI	Song	0	0	VIS/1/1092/2017-MUM	106	110	0	N	Tejaswinee Sameer Ingale	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560147	61	TRAILER NO 1 MURDER ON THE ORIENT EXPRESS	2017	121	6	DFS/2/230/2017-MUM	1.56	0	2017-11-15 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/230/2017-MUM	384	110	0	N	Jharna Rohra	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560148	51	SONG : SANJH TUJHA VINA OF FILM : SPANDAN WHAT IS RELATIONSHIP 	2017	120	6	VIS/1/1091/2017-MUM	1.59	0	2017-11-15 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1091/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560149	44	DIGITAL JAGRUKTA ABHIYAN	2017	120	6	DIS/1/3158/2017-MUM	0.4	0	2017-11-15 00:00:00	BRAND CULTURE (OPC) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3158/2017-MUM	384	110	0	N	Kissu Rahul	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560150	64	ZEHERILA	2017	121	6	VIL/2/86/2017-MUM	125.37	0	2017-11-15 00:00:00	SWAMI FILMS - MUMBAI	Feature	0	0	VIL/2/86/2017-MUM	106	109	0	Y	Ajit K Joshi	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560151	44	PROMO NO. 1 OF BULBUL	2017	120	6	VIS/1/1090/2017-MUM	0.3	0	2017-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1090/2017-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560152	44	MERA INSAF KA JUNG	2017	121	6	VIL/2/85/2017-MUM	131	0	2017-11-15 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/85/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560153	61	THE CRUCIFIXION	2017	122	6	DFL/3/62/2017-MUM	88.5	0	2017-11-15 00:00:00	ITALIA  FILM CO  - DUBAI	Feature	0	0	DFL/3/62/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	89.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560154	61	TRAILER NO 2 THE POST	2017	121	6	DFS/2/229/2017-MUM	2.33	0	2017-11-15 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/229/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560155	49	6 VIRALUKAL	2017	120	5	DIL/1/59/2017-THI	111.11	0	2017-11-15 00:00:00	RAFFI T M - ALAPPUZHA(MORIZ MOVIES)	Feature	0	0	DIL/1/59/2017-THI	384	109	0	N	Raffi T M	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560156	59	GRUHAM	2017	122	3	DIL/3/8/2017-Che	137.16	0	2017-11-15 00:00:00	SIDDHARTH SURYANARAYAN - CHENNAI(ETAKI ENTERTAINMENT PVT LTD)	Feature	0	0	DIL/3/8/2017-Che	384	109	0	N	Siddharth Suryanarayan	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560157	58	"KODIVEERAN"	2017	121	3	DIL/2/46/2017-Che	154.39	0	2017-11-15 00:00:00	SASIKUMAR MAHALINGAM - MADURAI(COMPANY PRODUCTIONS)	Feature	0	0	DIL/2/46/2017-Che	384	109	0	Y	Sasikumar Mahalingam	0	156.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560158	59	NIVURU (THE HIDDEN WAR)	2017	122	8	DIL/3/18/2017-HYD	129.23	0	2017-11-15 00:00:00	VALLEPU RAM PRASAD - HYDERABAD(JODI BROTHERS CREATIONS)	Feature	0	0	DIL/3/18/2017-HYD	384	109	0	Y	Vallepu Ram Prasad	0	129.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560159	59	TRAILER NO. 1 TO 5 OF "SARADHI"	2017	121	8	VIS/2/24/2017-HYD	1.3	0	2017-11-15 00:00:00	ALLAM BHUVAN KUMAR - VIJAYAWADA(DHANU CREATIONS)	Trailer	0	0	VIS/2/24/2017-HYD	106	110	0	N	Allam Bhuvan Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560160	44	MERE PAAS  BAAP HAI	2017	120	7	VIL/1/2/2017-DEL	107.09	0	2017-11-15 00:00:00	FAISAL SIMON - NEW DELHI	Feature	0	0	VIL/1/2/2017-DEL	106	109	0	Y	Faisal Simon	0	107.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560161	58	ANNADURAI	2017	121	3	DIL/2/45/2017-Che	128.42	0	2017-11-15 00:00:00	VIJAYANTONY BABUAMALANATHAN - CHENNAI(VIJAY ANTONY PICTURES)	Feature	0	0	DIL/2/45/2017-Che	384	109	0	Y	Vijayantony Babuamalanathan	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560162	42	TRAILER OF SAMANTARAL (TRAILER 1)	2017	121	2	DIS/2/26/2017-KOL	2.34	0	2017-11-15 00:00:00	HAPPYCROWD FILMS	Trailer	0	0	DIS/2/26/2017-KOL	384	110	0	Y	Tarak Nath Saha	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560163	71	AMBUR CATERERS	2017	121	4	DIL/2/59/2017-BAN	157.47	0	2017-11-15 00:00:00	SURESH SANJEEVA BHANDARI - DAKSHIN KANNAD	Feature	0	0	DIL/2/59/2017-BAN	384	109	0	Y	Suresh Sanjeeva Bhandari	0	157.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560164	42	VANGA DESLAI	2017	121	2	DIL/2/38/2017-KOL	91.5	0	2017-11-15 00:00:00	M/S. INFINITIVES CINE MEDIA	Feature	0	0	DIL/2/38/2017-KOL	384	109	0	Y	Raunak Das	0	91.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560165	42	SE ASBE EKDIN	2017	120	2	DIL/1/19/2017-KOL	108.49	0	2017-11-15 00:00:00	M/S. SUMITRA CREATION	Feature	0	0	DIL/1/19/2017-KOL	384	109	0	N	Debajit Ghosh	0	108.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560167	59	"NAA RUTE SEPARATE"	2017	121	8	DIL/2/70/2017-HYD	155.07	0	2017-11-15 00:00:00	MULA SUBBALAKSHMI - VISAKHAPATNAM(BHARADWAJ CINE CREATIONS)	Feature	0	0	DIL/2/70/2017-HYD	384	109	0	Y	Mula Subbalakshmi	0	155.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560168	59	VASTHAAVA NESTHAMAA(FRIENDS)	2017	120	8	VIS/1/74/2017-HYD	18	0	2017-11-15 00:00:00	GUDIPATI ALEKYA - HYDERABAD	Other	0	0	VIS/1/74/2017-HYD	106	110	0	N	Gudipati Alekya	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560169	59	"INDEEVARAM"	2017	120	8	DIS/1/195/2017-HYD	17.03	0	2017-11-15 00:00:00	RAVI SHANKAR KANTAMNENI - HYDERABAD	Children`s Film	0	0	DIS/1/195/2017-HYD	384	110	0	N	Ravi Shankar Kantamneni	0	17.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560170	59	CHHOTA BHEEM AUR CHALCHAYA	2017	120	8	VIS/1/73/2017-HYD	70	0	2017-11-15 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/73/2017-HYD	106	110	0	N	John Vincent Nadar	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560171	59	PROMOS 1 TO 10 OF ''LACCHI''	2017	121	8	VIS/2/23/2017-HYD	3	0	2017-11-15 00:00:00	GADDAM JAYATHI - HYDERABAD(J9 4 SHOWS)	Promos	0	0	VIS/2/23/2017-HYD	106	110	0	N	Gaddam Jayathi	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560172	59	TRAILER NO. 10 TO 17 OF "NEXT NUVVE"	2017	121	8	VIS/2/22/2017-HYD	1.2	0	2017-11-15 00:00:00	G UDAYASRINIVASU - HYDERABAD(V4 MOVIES)	Trailer	0	0	VIS/2/22/2017-HYD	106	110	0	N	G Udayasrinivasu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560173	59	TRAILER NO. 1 TO 3 OF "SAPTAGIRI L.L.B"	2017	120	8	VIS/1/72/2017-HYD	1.3	0	2017-11-15 00:00:00	KADAGIRIVAR RAVIKIRAN YADAV - HYDERABAD(SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD.)	Trailer	0	0	VIS/1/72/2017-HYD	106	110	0	N	Kadagirivar Ravikiran Yadav	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560174	59	THEATRICAL TRAILER OF "BALAKRISHNUDU"	2017	120	8	DIS/1/194/2017-HYD	1.42	0	2017-11-15 00:00:00	NANDAMURI SRI VINOD - KRISHNA(SARASCHANDRIKA  VISIONARY MOTION PICTURES)	Trailer	0	0	DIS/1/194/2017-HYD	384	110	0	N	Nandamuri Sri Vinod	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560175	59	TRAILER NO. 2 TO 5 OF "BALAKRISHNUDU"	2017	120	8	VIS/1/71/2017-HYD	2.5	0	2017-11-15 00:00:00	NANDAMURI SRI VINOD - KRISHNA(SARASCHANDRIKA  VISIONARY MOTION PICTURES)	Trailer	0	0	VIS/1/71/2017-HYD	106	110	0	N	Nandamuri Sri Vinod	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560176	59	TRAILER 2 OF ''PREMATHO MEE KARTHIK''	2017	120	8	DIS/1/193/2017-HYD	2.02	0	2017-11-15 00:00:00	GUMMAKONDA RAVINDERREDDY - HYDERABAD(M/S. RAMANASHREE ARTS)	Trailer	0	0	DIS/1/193/2017-HYD	384	110	0	N	Gummakonda Ravinderreddy	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560177	59	SHATHAMANAM BHAVATHI (VICE PRESIDENT VISIT TO AMARAVATHI)	2017	120	8	DIS/1/192/2017-HYD	3.04	0	2017-11-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/192/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560178	53	TO PREMARE PADILA PARE.	2017	121	1	DIL/2/7/2017-CUT	130.28	0	2017-11-15 00:00:00	CHINMAYEE PRIYADARSHINI - KENDRAPARA(DEBAKI FILMS)	Feature	0	0	DIL/2/7/2017-CUT	384	109	0	N	Chinmayee Priyadarshini	0	130.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560179	49	  MY  SCHOOL	2017	120	5	DIL/1/58/2017-THI	127.27	0	2017-11-14 00:00:00	JAGADEESH KUMAR P - PALAKKAD(MAGNA VISION)	Feature	0	0	DIL/1/58/2017-THI	384	109	0	Y	Jagadeesh Kumar P	0	127.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560180	49	SULFEX JAIHO	2017	120	5	DIS/1/106/2017-THI	1.5	0	2017-11-14 00:00:00	MTP MOHAMED KUNHI - KANNUR(SULFEX MATTRESS)	Advertisement	0	0	DIS/1/106/2017-THI	384	110	0	N	Mtp Mohamed Kunhi	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560181	49	CHAKARAMAVIN KOMBATHU (FEATURE FILM)	2017	120	5	DIL/1/57/2017-THI	124.21	0	2017-11-14 00:00:00	JIMSON GOPAL - ERNAKULAM(BRANDEX PRODUCTION)	Feature	0	0	DIL/1/57/2017-THI	384	109	0	N	Jimson Gopal	0	124.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560182	49	CHAKARAMAVIN KOMBATHU (TRAILER AND SONG)	2017	120	5	DIS/1/105/2017-THI	4.19	0	2017-11-14 00:00:00	JIMSON GOPAL - ERNAKULAM(BRANDEX PRODUCTION)	Other	0	0	DIS/1/105/2017-THI	384	110	0	N	Jimson Gopal	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560183	49	HISTORY OF JOY (TRAILER)	2017	120	5	DIS/1/104/2017-THI	1.01	0	2017-11-14 00:00:00	SASIDHARAN PILLAI TS - THIRUVANANTHAPURAM(SHIVA PARVATHI FILMS)	Trailer	0	0	DIS/1/104/2017-THI	384	110	0	N	Sasidharan Pillai Ts	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560184	82	LILY	2017	121	9	DIS/2/1/2017-GUW	40.47	0	2017-11-14 00:00:00	LASTING NONGBRI - EAST KHASI HILLS	Feature	0	0	DIS/2/1/2017-GUW	384	110	0	Y	Lasting Nongbri	0	40.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560185	82	PAPUIA THE GREAT FATHER	2017	120	9	VIS/1/9/2017-GUW	52.2	0	2017-11-14 00:00:00	FILMS DIVISION	Other	0	0	VIS/1/9/2017-GUW	106	110	0	N	Napoleon Rz Thanga	0	52.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560186	58	"SAKKA PODU PODU RAJA"	2017	121	3	DIL/2/44/2017-Che	140.15	0	2017-11-14 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Feature	0	0	DIL/2/44/2017-Che	384	109	0	Y	Neelakandan Janarthanan	0	140.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560187	58	VEERA - VIDEO SONG 1	2017	121	3	VIS/2/27/2017-Che	4.35	0	2017-11-14 00:00:00	ELREDKUMAR SANTHANAM - CHENNAI(R S INFOTAINMENT)	Song	0	0	VIS/2/27/2017-Che	106	110	0	N	Elredkumar Santhanam	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560188	42	BANHI BALAK BASANTA	2017	120	2	DIL/1/18/2017-KOL	90.08	0	2017-11-14 00:00:00	MINAKSHI BISWAS 	Feature	0	0	DIL/1/18/2017-KOL	384	109	0	Y	Minakshi Biswas	0	90.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560189	64	"KING" (DUBBED FROM TELUGU FILM-KING)	2017	121	6	VIL/2/84/2017-MUM	169.35	0	2017-11-13 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/84/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	169.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560190	45	III	2017	122	4	DIL/3/35/2017-BAN	108.4	0	2017-11-13 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Feature	0	0	DIL/3/35/2017-BAN	384	109	0	Y	Ram Prasad Talluri	0	108.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560191	42	JABORDAKHAL	2017	121	2	DIL/2/37/2017-KOL	116.23	0	2017-11-13 00:00:00	TEAMSPIRIT	Feature	0	0	DIL/2/37/2017-KOL	384	109	0	N	Sudeshna Roy	0	116.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560192	58	KIDA VIRUNTHU	2017	120	3	DIL/1/33/2017-Che	126.52	0	2017-11-13 00:00:00	MAHESWARKOLATHUR PERYOBIREDDYNARASIMAREDDY - SALEM(KPN FILM MEDIA)	Feature	0	0	DIL/1/33/2017-Che	384	109	0	Y	Maheswarkolathur Peryobireddynarasimareddy	0	133.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560193	49	ILAKAL PACHA POOKKAL MANJA	2017	120	5	DIL/1/56/2017-THI	97.48	0	2017-11-13 00:00:00	BABY MATHEW - THIRUVANANTHAPURAM(SOMA CREATIONS)	Other	0	0	DIL/1/56/2017-THI	384	109	0	N	Baby Mathew	0	97.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560194	45	"CRACK"	2017	121	4	VIL/2/17/2017-BAN	141.25	0	2017-11-13 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Feature	0	0	VIL/2/17/2017-BAN	106	109	0	Y	Shekharbabu A	0	141.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560195	42	SURJO THE BOSS	2017	121	2	DIL/2/36/2017-KOL	119.06	0	2017-11-13 00:00:00	AVIJIT BANIK 	Feature	0	0	DIL/2/36/2017-KOL	384	109	0	Y	Avijit Banik	0	124.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560196	53	OFFICER	2017	121	1	VIL/2/7/2017-CUT	151.37	0	2017-11-13 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/7/2017-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	151.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560197	43	LOVE NI BHAVAI	2017	121	6	DIL/2/194/2017-MUM	164.46	0	2017-11-13 00:00:00	M/S AKSHAR COMMUNICATIONS - AHMADABAD	Feature	0	0	DIL/2/194/2017-MUM	384	109	0	N	Aarti Sandeep Patel	0	164.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560198	44	MEGA SHARK V KOLOSSUS	2017	121	6	DFL/2/77/2017-MUM	89.5	0	2017-11-13 00:00:00	THE GLOBAL ASYLUM, INC	Feature	0	0	DFL/2/77/2017-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	89.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560199	44	TRAILER NO.-1 OF BULBUL	2017	120	6	DIS/1/3157/2017-MUM	1.38	0	2017-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/3157/2017-MUM	384	110	0	Y	Bhushan Dua	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560200	61	ZOMBIE STRIPPERS (REVISED)	2017	122	6	VFL/3/12/2017-MUM	75.12	0	2017-11-13 00:00:00	ANDREW GOLOV / ANGELA LEE / SONY PICTURES	Feature	0	0	VFL/3/12/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	75.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560201	44	DEVON KE DEV MAHADEV SEASON III VOL.2	2017	120	6	VIL/1/27/2017-MUM	172.22	0	2017-11-13 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/27/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	172.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560202	44	DEVON KE DEV MAHADEV SEASON III VOL.4	2017	120	6	VIL/1/26/2017-MUM	162.29	0	2017-11-13 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/26/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	162.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560203	44	9 Oâ€™CLOCK	2017	121	6	VIL/2/83/2017-MUM	117.36	0	2017-11-13 00:00:00	TEJAS FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/83/2017-MUM	106	109	0	Y	Gaurav Shankar	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560204	51	SANCHAR	2017	121	6	DIL/2/193/2017-MUM	104.38	0	2017-11-13 00:00:00	ANAHAT MEDIA - MUMBAI	Feature	0	0	DIL/2/193/2017-MUM	384	109	0	Y	Nagesh Kondiram Bhosle	0	104.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560205	45	SONG 3 CHANDA APARADHA(MASTH KHALANDAR)	2017	121	4	VIS/2/21/2017-BAN	4.03	0	2017-11-13 00:00:00	M C NITIN - BANGALORE URBAN	Song	0	0	VIS/2/21/2017-BAN	106	110	0	N	M C Nitin	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560206	61	THE BIRTH OF A NATION	2017	121	6	VFL/2/230/2017-MUM	110.11	0	2017-11-13 00:00:00	JASON MICHAEL BERMAN / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/230/2017-MUM	106	109	0	Y	Subhash Suresh	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560207	45	TRAILER OF THE FILM UDUMBA	2017	121	4	DIS/2/34/2017-BAN	1	0	2017-11-13 00:00:00	ARIPINA HANUMANTHA RAO - BANGALORE URBAN	Trailer	0	0	DIS/2/34/2017-BAN	384	110	0	N	Aripina Hanumantha Rao	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560208	82	BOSE ALT BALAJI	2017	120	6	DIS/1/3156/2017-MUM	1	0	2017-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3156/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560209	44	NEW TOWN GRAND RAJ KUMAR	2017	120	6	DIS/1/3155/2017-MUM	0.15	0	2017-11-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3155/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560210	42	NEW TOWN GRAND DIVYANKA	2017	120	6	DIS/1/3154/2017-MUM	0.15	0	2017-11-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3154/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560211	61	KOREA TOURISM	2017	120	6	DIS/1/3153/2017-MUM	0.2	0	2017-11-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3153/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560212	51	SONG :  7 TE 12  OF FILM : SPANDAN WHAT IS RELATIONSHIP 	2017	121	6	VIS/2/758/2017-MUM	2.26	0	2017-11-13 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/2/758/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560213	58	VEERA - TRAILER 2	2017	121	3	DIS/2/41/2017-Che	1.5	0	2017-11-13 00:00:00	ELREDKUMAR SANTHANAM - CHENNAI(R S INFOTAINMENT)	Trailer	0	0	DIS/2/41/2017-Che	384	110	0	Y	Elredkumar Santhanam	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560214	44	T FOR TAJMAHAL	2017	120	6	DIL/1/63/2017-MUM	104.13	0	2017-11-10 00:00:00	ABIS RIZVI FILMS - MUMBAI	Feature	0	0	DIL/1/63/2017-MUM	384	109	0	Y	Abis Akhtar Rizvi	0	104.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560215	44	SHAADI ABHI BAAKI HAI	2017	122	6	DIL/3/80/2017-MUM	120.37	0	2017-11-10 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/80/2017-MUM	384	109	0	Y	Mansi Dovhal	0	121.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560216	44	DIL JO NA KEH SAKA	2017	121	6	DIL/2/192/2017-MUM	130.2	0	2017-11-10 00:00:00	DIYAS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/192/2017-MUM	384	109	0	Y	Naresh Lalwani	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560217	61	VIJAY AND I	2017	121	6	VFL/2/229/2017-MUM	89.51	0	2017-11-10 00:00:00	THE MATCH FACTORY GMBH - GERMANY 	Feature	0	0	VFL/2/229/2017-MUM	106	109	0	Y	Dinesh S Birade	0	91.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560218	82	ECHOES	2017	121	6	VFS/2/259/2017-MUM	23.19	0	2017-11-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/259/2017-MUM	106	110	0	N	Paul Lungu	0	23.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560219	61	THE GLOWING HOURS	2017	121	6	VFS/2/258/2017-MUM	21.48	0	2017-11-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/258/2017-MUM	106	110	0	N	Paul Lungu	0	21.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560220	82	YESTERDAY, WAS KINDA FINE, MR. SCHUERMANN	2017	121	6	VFS/2/257/2017-MUM	24.11	0	2017-11-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/257/2017-MUM	106	110	0	N	Paul Lungu	0	24.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560221	82	THE GREAT VINCENT	2017	121	6	VFS/2/256/2017-MUM	23.58	0	2017-11-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/256/2017-MUM	106	110	0	N	Paul Lungu	0	23.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560222	82	APPARENCE	2017	121	6	VFS/2/255/2017-MUM	17.31	0	2017-11-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/255/2017-MUM	106	110	0	N	Paul Lungu	0	17.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560223	82	THE WIND GIRL	2017	120	6	VFS/1/87/2017-MUM	14.1	0	2017-11-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/87/2017-MUM	106	110	0	N	Paul Lungu	0	14.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560224	54	SONG:-"CHHOLLE YAARAN DE"	2017	120	6	VIS/1/1089/2017-MUM	3.16	0	2017-11-10 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Song	0	0	VIS/1/1089/2017-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560225	51	SONG NO. 5 - SWAPNAAT  MAJHYA OF FILM VEDA BF 	2017	120	6	VIS/1/1088/2017-MUM	5.08	0	2017-11-10 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Song	0	0	VIS/1/1088/2017-MUM	106	110	0	N	Altaf Dadasaheb Shaikh	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560226	54	SONG PROMO NO 1 & 2  DILJANIYA  	2017	120	6	VIS/1/1087/2017-MUM	3.56	0	2017-11-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1087/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560227	44	PROMO NO 3 FILM TERA INTEZAAR 	2017	121	6	VIS/2/757/2017-MUM	0.15	0	2017-11-10 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/757/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560228	44	TRAILER NO. 3 - GHOUL	2017	121	6	DIS/2/441/2017-MUM	1	0	2017-11-10 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/441/2017-MUM	384	110	0	N	VIVEK AGRAWAL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560229	44	SHOTT. EAT PARTY PLAY	2017	120	6	DIS/1/3152/2017-MUM	0.2	0	2017-11-10 00:00:00	SMEET DEEPAK SHAH - SURAT	Advertisement	0	0	DIS/1/3152/2017-MUM	384	110	0	N	Smeet Deepak Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560230	51	SONG NO. 1 - PREM KAHAANI 	2017	120	6	VIS/1/1086/2017-MUM	6.34	0	2017-11-10 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Song	0	0	VIS/1/1086/2017-MUM	106	110	0	N	Altaf Dadasaheb Shaikh	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560231	51	SONG NO. 4 - HE MAJHE DURVESH BABA	2017	120	6	VIS/1/1085/2017-MUM	7.48	0	2017-11-10 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Song	0	0	VIS/1/1085/2017-MUM	106	110	0	N	Altaf Dadasaheb Shaikh	0	7.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560232	44	PROMO NO. 1 TO 3 OF SONG: POOL PARTY	2017	121	6	VIS/2/756/2017-MUM	0.45	0	2017-11-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/756/2017-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560233	44	SONG: PARTY POOL 	2017	121	6	VIS/2/755/2017-MUM	3.43	0	2017-11-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/755/2017-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560234	51	SONG NO. 3 AAI JIJAU OF FILM VEDA BF	2017	120	6	VIS/1/1084/2017-MUM	5.12	0	2017-11-10 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Song	0	0	VIS/1/1084/2017-MUM	106	110	0	N	Altaf Dadasaheb Shaikh	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560235	59	BADI RUNAM THEERCHUKUNDAM	2017	120	8	DIS/1/191/2017-HYD	1.23	0	2017-11-10 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/191/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560236	59	ADVT OF"CHANDANA BROTHERS(FESTIVAL SALE)"	2017	120	8	DIS/1/190/2017-HYD	0.5	0	2017-11-10 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/190/2017-HYD	384	110	0	N	Allaka Satyanarayana	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560237	61	TATA HEXA DOWNTOWN.	2017	120	6	DIS/1/3151/2017-MUM	0.2	0	2017-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3151/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560238	59	ADVT OF"CHANDANA BROTHERS(AMAZING SALE)"	2017	120	8	DIS/1/189/2017-HYD	0.5	0	2017-11-10 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/189/2017-HYD	384	110	0	N	Allaka Satyanarayana	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560239	61	VODAFONE DIABETES	2017	120	6	DIS/1/3150/2017-MUM	0.35	0	2017-11-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3150/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560240	51	SONG :  HI TARUNAI  OF FILM : SPANDAN WHAT IS RELATIONSHIP	2017	120	6	VIS/1/1083/2017-MUM	2.34	0	2017-11-10 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1083/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560241	61	SMS HD KEEPING UP WITH THE JONESES	2017	120	6	DIS/1/3149/2017-MUM	1.05	0	2017-11-10 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/3149/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560242	51	TRAILER : SPANDAN WHAT IS RELATIONSHIP 	2017	120	6	DIS/1/3148/2017-MUM	2.06	0	2017-11-10 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Trailer	0	0	DIS/1/3148/2017-MUM	384	110	0	N	Shailesh Narayan Kulkarni	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560243	59	ADVT OF"GAANA MUSIC APP"	2017	120	8	DIS/1/188/2017-HYD	0.3	0	2017-11-10 00:00:00	UMESH GUPTA - HYDERABAD(ADITYA MUSIC (INDIA) PVT. LTD.)	Advertisement	0	0	DIS/1/188/2017-HYD	384	110	0	N	UMESH GUPTA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560244	51	SONG : ANDHUK AAKASH JHALE OF FILM : SPANDAN WHAT IS RELATIONSHIP	2017	120	6	VIS/1/1082/2017-MUM	2.27	0	2017-11-10 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1082/2017-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560245	58	ADVT   "GAANA MUSIC APP"	2017	120	8	DIS/1/187/2017-HYD	0.3	0	2017-11-10 00:00:00	UMESH GUPTA - HYDERABAD(ADITYA MUSIC (INDIA) PVT. LTD.)	Advertisement	0	0	DIS/1/187/2017-HYD	384	110	0	N	UMESH GUPTA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560246	59	ADVT OF"FEMINO"	2017	120	8	DIS/1/186/2017-HYD	0.3	0	2017-11-10 00:00:00	MARKALA SUMA - WARANGAL(AAI FEMINO FASHION DESIGNERS)	Advertisement	0	0	DIS/1/186/2017-HYD	384	110	0	N	Markala Suma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560247	51	SONG "SAPAAN BHURRR" OF FILM "BABAN"	2017	120	6	DIS/1/3147/2017-MUM	5.21	0	2017-11-10 00:00:00	BHAURAO KARHADE - PUNE	Song	0	0	DIS/1/3147/2017-MUM	384	110	0	N	Bhaurao Karhade	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560248	44	PROMO NO. 4 TO 8 - KADVI HAWA	2017	121	6	VIS/2/754/2017-MUM	5.25	0	2017-11-10 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/754/2017-MUM	106	110	0	N	Rakesh Totla	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560249	44	HARPIC BATHROOM N TOILET CLEANER 	2017	120	6	DIS/1/3146/2017-MUM	0.3	0	2017-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3146/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560250	51	HAMPI	2017	120	6	DIL/1/62/2017-MUM	96.55	0	2017-11-10 00:00:00	SWAROOP SAMARTH ENTERTAINMENT - AHEMADNAGAR	Feature	0	0	DIL/1/62/2017-MUM	384	109	0	N	Yogesh Nivrutti Bhalerao	0	96.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560251	44	HYPER	2017	121	6	DIL/2/191/2017-MUM	128.5	0	2017-11-10 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/191/2017-MUM	384	109	0	N	ULKA MANISH SHAH	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560252	44	TRAILER NO. 3 : KADVI HAWA	2017	121	6	DIS/2/440/2017-MUM	1.3	0	2017-11-10 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/440/2017-MUM	384	110	0	N	Rakesh Totla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560253	61	H&M 	2017	120	6	DIS/1/3145/2017-MUM	1	0	2017-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3145/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560254	61	GOOGLE PIXEL 2.	2017	120	6	DIS/1/3144/2017-MUM	0.3	0	2017-11-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3144/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560255	61	TATA HEXA DOWNTOWN	2017	120	6	DIS/1/3143/2017-MUM	0.3	0	2017-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3143/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560256	59	'MANYVAR MOHEY 	2017	120	6	DIS/1/3142/2017-MUM	0.3	0	2017-11-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3142/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560257	61	SPLASH NOV 17 FASHION	2017	120	6	DIS/1/3141/2017-MUM	0.2	0	2017-11-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3141/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560258	61	 TATA HEXA DOWNTOWN 1	2017	120	6	DIS/1/3140/2017-MUM	0.2	0	2017-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3140/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560259	49	ITU BANK	2017	120	6	DIS/1/3139/2017-MUM	0.3	0	2017-11-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3139/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560260	44	SONG ROSSH_STUFF REVISED	2017	121	6	VIS/2/753/2017-MUM	2.52	0	2017-11-10 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/753/2017-MUM	106	110	0	N	Abbas Syed	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560261	61	SONG â€“ NO NEED RIKA ( RR )	2017	120	6	VIS/1/1081/2017-MUM	3.4	0	2017-11-10 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1081/2017-MUM	106	110	0	N	Vishal Kalra	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560262	61	JANEANE GAROFALO: IF I MAY	2017	121	6	VFS/2/254/2017-MUM	64.49	0	2017-11-10 00:00:00	SONY PICTURES	Other	0	0	VFS/2/254/2017-MUM	106	110	0	Y	Aarti Madhav Phanse	0	64.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560263	61	BEYOND JFK	2017	121	6	VFL/2/228/2017-MUM	91.53	0	2017-11-10 00:00:00	WILLIAM DAVIS / STUART SENDER / MONARCHY ENTERPRISES	Feature	0	0	VFL/2/228/2017-MUM	106	109	0	Y	Trupti Surve	0	92.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560264	61	BLADE RUNNER	2017	121	6	VFL/2/227/2017-MUM	105.35	0	2017-11-10 00:00:00	MICHAEL DEELEY / WARNER BROS	Feature	0	0	VFL/2/227/2017-MUM	106	109	0	Y	John Vincent Nadar	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560265	44	SANGILI BUNGILI DARWAZA KHOL	2017	121	6	DIL/2/190/2017-MUM	140.31	0	2017-11-10 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/190/2017-MUM	384	109	0	Y	Jharna Rohra	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560266	51	PROMO NO 1,2&3 OF FILM VEDA B F	2017	120	6	VIS/1/1080/2017-MUM	0.48	0	2017-11-10 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Promos	0	0	VIS/1/1080/2017-MUM	106	110	0	Y	Altaf Dadasaheb Shaikh	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560267	64	SONG SHINGAR	2017	121	6	VIS/2/752/2017-MUM	4.46	0	2017-11-10 00:00:00	M/S SHREE LAXMI CINETONE - MUMBAI	Song	0	0	VIS/2/752/2017-MUM	106	110	0	N	Brijraj Shyamarathi Maruya	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560268	82	CONVERSATIONS AT THE KUMBH MELA, NASHIK-TRIMBAKESHWAR 2015	2017	121	6	VIS/2/751/2017-MUM	62.14	0	2017-11-10 00:00:00	ANUGRAHA DESIGN AND PUBLISHING LLP - MUMBAI	Other	0	0	VIS/2/751/2017-MUM	106	110	0	N	Deshna Mehta	0	62.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560269	64	GAIR KANOONI	2017	121	6	VIL/2/82/2017-MUM	156.02	0	2017-11-10 00:00:00	SWAMI FILMS - MUMBAI	Feature	0	0	VIL/2/82/2017-MUM	106	109	0	Y	Ajit K Joshi	0	156.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560270	61	ASTEROID MISSION EXTREME	2017	120	6	DFS/1/48/2017-MUM	25.39	0	2017-11-10 00:00:00	ANNETTAE SOTHERAN BARNETT	Other	0	0	DFS/1/48/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	25.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560271	61	WILDEST WEATHER IN THE SOLAR SYSTEM	2017	120	6	DFS/1/47/2017-MUM	24.03	0	2017-11-10 00:00:00	JINI DURR	Other	0	0	DFS/1/47/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	24.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560272	61	MYSTERIES OF THE UNSEEN  WORLD	2017	120	6	DFS/1/46/2017-MUM	39.06	0	2017-11-10 00:00:00	JINI DURR	Other	0	0	DFS/1/46/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	39.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560273	61	ROBOTS	2017	120	6	DFS/1/45/2017-MUM	39.26	0	2017-11-10 00:00:00	JINI DURR	Other	0	0	DFS/1/45/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	39.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560274	44	EK ANGARA	2017	120	6	VIL/1/25/2017-MUM	111.34	0	2017-11-10 00:00:00	SWAMI FILMS - MUMBAI	Feature	0	0	VIL/1/25/2017-MUM	106	109	0	Y	Ajit K Joshi	0	111.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560275	64	RABBA ISHQ NA HOVE	2017	121	6	DIL/2/189/2017-MUM	159.13	0	2017-11-10 00:00:00	REAL ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/2/189/2017-MUM	384	109	0	Y	Pramod Kumar Pandey	0	163.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560276	44	DUDHWALI	2017	122	6	DIL/3/79/2017-MUM	127.54	0	2017-11-09 00:00:00	RAGHUL VARMA J MOVIES - CHENNAI	Feature	0	0	DIL/3/79/2017-MUM	384	109	0	Y	Jeevarathinam Ayyavu	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560277	82	PVR NOV 2017 2ND FORTNIGHT	2017	120	6	DIS/1/3138/2017-MUM	2.51	0	2017-11-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3138/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560278	44	SONG  BARBIE GIRL FILM TERA INTEZAAR 	2017	121	6	VIS/2/750/2017-MUM	2.08	0	2017-11-09 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/750/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560279	61	HAVANA.	2017	120	6	VIS/1/1079/2017-MUM	0.15	0	2017-11-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1079/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560280	54	SLOW MOTION	2017	121	6	VIS/2/749/2017-MUM	3	0	2017-11-09 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/749/2017-MUM	106	110	0	N	Deepak Bali	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560281	61	12 STRONG	2017	121	6	DFS/2/228/2017-MUM	2.3	0	2017-11-09 00:00:00	HS FILM , LLC / MOLLY SMITH	Trailer	0	0	DFS/2/228/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560282	49	STIHL	2017	120	6	DIS/1/3137/2017-MUM	0.2	0	2017-11-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3137/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560283	61	TRAILER OF THE POST	2017	121	6	DFS/2/227/2017-MUM	2.33	0	2017-11-09 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/227/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560284	44	SONG "ALAG"	2017	121	6	VIS/2/748/2017-MUM	3.27	0	2017-11-09 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/748/2017-MUM	106	110	0	N	Aalap Deboor	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560285	54	JAAN NIKAL DI	2017	121	6	VIS/2/747/2017-MUM	4.16	0	2017-11-09 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/747/2017-MUM	106	110	0	N	Deepak Bali	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560286	54	DCB WIFE 004	2017	120	6	DIS/1/3136/2017-MUM	0.5	0	2017-11-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3136/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560287	54	DCB SISTER 003	2017	120	6	DIS/1/3135/2017-MUM	0.5	0	2017-11-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3135/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560288	54	DCB RESTAURENT 002	2017	120	6	DIS/1/3134/2017-MUM	0.5	0	2017-11-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3134/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560289	54	DCB KID 001	2017	120	6	DIS/1/3133/2017-MUM	0.5	0	2017-11-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3133/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560290	51	TRAILER : BISCUIT	2017	120	6	DIS/1/3132/2017-MUM	2.11	0	2017-11-09 00:00:00	XPANSION FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/3132/2017-MUM	384	110	0	N	Padmashree Ravindra Shewale	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560291	45	VANISH WHITE	2017	120	6	DIS/1/3131/2017-MUM	0.3	0	2017-11-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3131/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560292	61	TRAILER NO 2 THE NEW MUTANTS	2017	121	6	DFS/2/226/2017-MUM	1.59	0	2017-11-09 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/226/2017-MUM	384	110	0	N	Jharna Rohra	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560293	61	PROMO NO 9 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/253/2017-MUM	1	0	2017-11-09 00:00:00	JAMES WAN,JASON BLUM,SONY PICTURES USA	Promos	0	0	VFS/2/253/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560294	44	DELETED SCENES OF JAB HARRY MET SEJAL	2017	121	6	VIS/2/746/2017-MUM	15.03	0	2017-11-09 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/746/2017-MUM	106	110	0	N	Gauri Khan	0	15.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560295	44	MAKING OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/1078/2017-MUM	21.5	0	2017-11-09 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1078/2017-MUM	106	110	0	N	Gauri Khan	0	21.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560296	42	CHITRAKAR	2017	120	6	VIS/1/1077/2017-MUM	60.47	0	2017-11-09 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Other	0	0	VIS/1/1077/2017-MUM	106	110	0	N	Sushilkumar Agrawal	0	60.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560297	44	FIRE MAN - FIRE MAN ON A MISSION	2017	120	6	VIL/1/24/2017-MUM	118.16	0	2017-11-09 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/24/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560298	58	"THEERAN ADHIGAARAM ONDRU"	2017	121	3	DIL/2/43/2017-Che	157.52	0	2017-11-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Feature	0	0	DIL/2/43/2017-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	159.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560299	58	VIDHI - MADHI - ULTAA	2017	120	3	DIL/1/32/2017-Che	112.31	0	2017-11-09 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Feature	0	0	DIL/1/32/2017-Che	384	109	0	Y	Rameezraja Fazalmohamed	0	112.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560300	43	THE END	2017	122	6	DIL/3/78/2017-MUM	144.46	0	2017-11-09 00:00:00	P Y PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/3/78/2017-MUM	384	109	0	Y	Pranjalbahen Y Bhatt	0	144.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560301	58	ARC NATESA CHETTIAR & CO	2017	120	3	DIS/1/456/2017-Che	1	0	2017-11-09 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/456/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560302	58	ARAM - DIGITAL TRAILER 1	2017	120	3	DIS/1/455/2017-Che	1.41	0	2017-11-09 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Trailer	0	0	DIS/1/455/2017-Che	384	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560303	58	NALAM	2017	120	3	DIS/1/454/2017-Che	3.12	0	2017-11-09 00:00:00	RAJAGURUNATHAN SANKARAN - TIRUNELVELI(DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE)	Other	0	0	DIS/1/454/2017-Che	384	110	0	N	Rajagurunathan Sankaran	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560304	58	KUTTIES  WORLD 	2017	120	3	DIS/1/453/2017-Che	1.05	0	2017-11-09 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/453/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560305	42	ANGTI ROHOSSO	2017	121	2	DIL/2/35/2017-KOL	84.15	0	2017-11-09 00:00:00	M/S. ICON MOVIES	Feature	0	0	DIL/2/35/2017-KOL	384	109	0	Y	Sahabuddin Chowdhury	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560306	44	PROMO NO 3 TO 6 SONG RADIO SI BAATEIN OF FILM "MY FRIEND''S DULHANIA"	2017	121	6	VIS/2/745/2017-MUM	3.05	0	2017-11-09 00:00:00	KALA NIKETAN ENTERTAINMENT - EAST	Promos	0	0	VIS/2/745/2017-MUM	106	110	0	N	O P Rai	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560307	44	DIALOGUE PROMO NO 1 & 2 OF FILM "MY FRIEND''S DULHANIA"	2017	121	6	VIS/2/744/2017-MUM	1	0	2017-11-09 00:00:00	KALA NIKETAN ENTERTAINMENT - EAST	Promos	0	0	VIS/2/744/2017-MUM	106	110	0	N	O P Rai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560308	44	SONG PROMO NO 9 MEHFOOS FILM TERA INTEZAAR 	2017	120	6	VIS/1/1076/2017-MUM	0.3	0	2017-11-09 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1076/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560309	49	PUNYALAN PRIVATE LIMITED (FEATURE FILM)	2017	120	5	DIL/1/55/2017-THI	128.42	0	2017-11-09 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Feature	0	0	DIL/1/55/2017-THI	384	109	0	Y	RANJITH SANKAR	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560310	44	'MAIN HI RAJA MAIN HI MANTRI''	2017	121	6	VIL/2/81/2017-MUM	152.43	0	2017-11-09 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/81/2017-MUM	106	109	0	Y	D SURESHBABU	0	152.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560311	44	KAMAL DHAMAL MALAMAL	2017	121	6	VIL/2/80/2017-MUM	112.07	0	2017-11-09 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/80/2017-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	117.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560312	49	THRISSUR GOLDEN JEWLLERS (1 HDD AD FILM)	2017	120	5	DIS/1/103/2017-THI	1.05	0	2017-11-09 00:00:00	DAVID K JOHN - PALAKKAD(THRISSUR GOLDEN JEWELLERS)	Advertisement	0	0	DIS/1/103/2017-THI	384	110	0	N	David K John	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560313	49	MAAYANADHI (TRAILER)	2017	120	5	DIS/1/102/2017-THI	2	0	2017-11-09 00:00:00	SANTHOSH THANAVELIL KURUVILLA - ERNAKULAM(DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD), AASHIQ ABU - ERNAKULAM(DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD)	Trailer	0	0	DIS/1/102/2017-THI	384	110	0	N	Aashiq Abu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560314	82	LAPUTA CASTLE IN THE SKY	2017	120	6	VFL/1/57/2017-MUM	124.34	0	2017-11-09 00:00:00	ISAO TAKAHATA / WILD BUNCH S.A	Feature	0	0	VFL/1/57/2017-MUM	106	109	0	N	Adyasha Dash	0	124.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560315	64	SINGH BHAIYA	2017	122	2	DIL/3/7/2017-KOL	139.26	0	2017-11-09 00:00:00	SUJIT SINGH PRODUCTION	Feature	0	0	DIL/3/7/2017-KOL	384	109	0	Y	Sujit Kumar	0	139.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560316	44	TRAILER OF PANCHLAIT ( PROMO : 4)	2017	120	2	DIS/1/58/2017-KOL	0.15	0	2017-11-09 00:00:00	FUNTIME ENTERTAINMENT	Promos	0	0	DIS/1/58/2017-KOL	384	110	0	N	Anil Kumar Somani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560317	44	TRAILER OF PANCHLAIT ( PROMO : 2)	2017	120	2	DIS/1/57/2017-KOL	0.3	0	2017-11-09 00:00:00	FUNTIME ENTERTAINMENT	Promos	0	0	DIS/1/57/2017-KOL	384	110	0	N	Anil Kumar Somani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560318	44	TRAILER OF PANCHLAIT ( PROMO : 3)	2017	120	2	DIS/1/56/2017-KOL	0.2	0	2017-11-09 00:00:00	FUNTIME ENTERTAINMENT	Promos	0	0	DIS/1/56/2017-KOL	384	110	0	N	Anil Kumar Somani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560319	45	I _ YOU	2017	122	4	DIL/3/34/2017-BAN	129.19	0	2017-11-09 00:00:00	KESHAV KUMAR C - BANGALORE RURAL	Feature	0	0	DIL/3/34/2017-BAN	384	109	0	N	Keshav Kumar C	0	129.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560320	59	'RENDU ATHMALA PREMA KATHA''	2017	121	8	DIL/2/69/2017-HYD	104.55	0	2017-11-09 00:00:00	DUGGIRALA NAGESWARA RAO - HYDERABAD (AP)(SREE LAKSHMI NARASIMHA DREAM FILMS)	Feature	0	0	DIL/2/69/2017-HYD	384	109	0	Y	Duggirala Nageswara Rao	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560321	45	MCDOWELLS  NO.1 CELEBRATION SODA (HINDI)	2017	120	4	DIS/1/107/2017-BAN	0.3	0	2017-11-09 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/107/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560322	45	TRAILER OF THE FILM KANAKA	2017	121	4	DIS/2/33/2017-BAN	2.22	0	2017-11-09 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Trailer	0	0	DIS/2/33/2017-BAN	384	110	0	N	R Chandrashekar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560323	45	TRAILER-KANTHRI BOYS	2017	122	4	DIS/3/2/2017-BAN	2.04	0	2017-11-09 00:00:00	HEMANTH GOWDA MC - BANGALORE URBAN	Trailer	0	0	DIS/3/2/2017-BAN	384	110	0	N	Hemanth Gowda Mc	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560324	45	MAXX ADD	2017	120	4	VIS/1/145/2017-BAN	0.3	0	2017-11-09 00:00:00	TS KUMAR - BANGALORE URBAN	Advertisement	0	0	VIS/1/145/2017-BAN	106	110	0	N	Ts Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560325	45	SONG 4 NEENE NEENE(RANG BIRANGI)	2017	120	4	VIS/1/144/2017-BAN	4.34	0	2017-11-09 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Song	0	0	VIS/1/144/2017-BAN	106	110	0	N	Shantha Kumara	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560326	45	SONG 3 NAKSHATRA (RANG BIRANGI)	2017	120	4	VIS/1/143/2017-BAN	3.54	0	2017-11-09 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Song	0	0	VIS/1/143/2017-BAN	106	110	0	N	Shantha Kumara	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560327	45	NAN MAGALE HEROIN	2017	120	4	DIL/1/31/2017-BAN	132.33	0	2017-11-09 00:00:00	ANNADANAPPA R - BANGALORE URBAN	Feature	0	0	DIL/1/31/2017-BAN	384	109	0	Y	Annadanappa R	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560328	61	VRIDDHI FITNESS	2017	120	4	DIS/1/106/2017-BAN	0.3	0	2017-11-09 00:00:00	SENTHIL KUMAR - BANGALORE URBAN	Advertisement	0	0	DIS/1/106/2017-BAN	384	110	0	N	Senthil Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560329	44	CITIZEN HOUSING	2017	120	7	DIS/1/62/2017-DEL	0.2	0	2017-11-09 00:00:00	GAURAV AGARWAL - ALLAHABAD	Advertisement	0	0	DIS/1/62/2017-DEL	384	110	0	N	Gaurav Agarwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560330	54	SONG - PUTHE SIDHE	2017	120	7	VIS/1/553/2017-DEL	4.01	0	2017-11-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/553/2017-DEL	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560331	54	VEHAM KADNE	2017	120	7	VIS/1/552/2017-DEL	3.56	0	2017-11-09 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/552/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560332	44	SOLARGARH.	2017	120	7	VIS/1/551/2017-DEL	5	0	2017-11-09 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/551/2017-DEL	106	110	0	N	Rishu Nigam	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560333	61	SUSTAINABLE ARCHITECTURE FOR TOMORROW''S INDIA.	2017	120	7	VIS/1/550/2017-DEL	4.59	0	2017-11-09 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/550/2017-DEL	106	110	0	N	Rishu Nigam	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560334	61	EARN FROM THE SUN.	2017	120	7	VIS/1/549/2017-DEL	5	0	2017-11-09 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/549/2017-DEL	106	110	0	N	Rishu Nigam	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560335	61	ROSIE & PETER''S FOOD FOREST.	2017	120	7	VIS/1/548/2017-DEL	5	0	2017-11-09 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/548/2017-DEL	106	110	0	N	Rishu Nigam	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560336	61	HALL MARK BUSINESS SCHOOL	2017	120	3	DIS/1/452/2017-Che	0.3	0	2017-11-09 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/452/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560337	54	NAAM HIT	2017	120	7	VIS/1/547/2017-DEL	2.27	0	2017-11-09 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/547/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560338	58	AAROKIYA ILLAM	2017	120	3	DIS/1/451/2017-Che	3.44	0	2017-11-09 00:00:00	RAJAGURUNATHAN SANKARAN - TIRUNELVELI(DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE)	Other	0	0	DIS/1/451/2017-Che	384	110	0	N	Rajagurunathan Sankaran	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560339	54	KADEY MAIN SOCHAN	2017	120	7	VIS/1/546/2017-DEL	4.06	0	2017-11-09 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/546/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560340	54	SONG- YAARAN DE NAAL	2017	120	7	VIS/1/545/2017-DEL	3.16	0	2017-11-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/545/2017-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560341	54	SONG- NA JAVEE	2017	120	7	VIS/1/544/2017-DEL	4.21	0	2017-11-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/544/2017-DEL	106	110	0	N	Bhushan Dua	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560342	49	GANDHINAGARIL UNNIYARCHA (FEATURE FILM)	2017	120	5	DIL/1/54/2017-THI	120.11	0	2017-11-09 00:00:00	NAJEEB BIN HASSAN - KASARGOD(MEDIA CITY FILMS)	Feature	0	0	DIL/1/54/2017-THI	384	109	0	Y	Najeeb Bin Hassan	0	120.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560343	44	DEEPAK SHIVDASANI''S JULIE 2	2017	121	6	VIL/2/79/2017-MUM	133.13	0	2017-11-08 00:00:00	TRIUMPH TALKIES - MUMBAI	Feature	0	0	VIL/2/79/2017-MUM	106	109	0	Y	Deepak Shewakram Shivdasani	0	133.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560344	42	JHAPTA	2017	121	2	DIL/2/34/2017-KOL	124.05	0	2017-11-08 00:00:00	BIKASH SAMANTA 	Feature	0	0	DIL/2/34/2017-KOL	384	109	0	Y	Bikash Samanta	0	124.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560345	61	NETFLIX BRIGHT	2017	121	6	DIS/2/439/2017-MUM	2.5	0	2017-11-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/439/2017-MUM	384	110	0	Y	Omkar Sarnobat	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560346	64	RANGBAJ KHILADI	2017	120	2	DIL/1/17/2017-KOL	139.42	0	2017-11-08 00:00:00	RABINDRA KUMAR 	Feature	0	0	DIL/1/17/2017-KOL	384	109	0	N	Rabindra Kumar	0	139.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560347	49	UBER POOL 	2017	120	6	DIS/1/3130/2017-MUM	0.5	0	2017-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3130/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560348	44	SONG : FARRATA OF TUMHARI SULU - PROMO NO 24	2017	121	6	VIS/2/743/2017-MUM	2.08	0	2017-11-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/743/2017-MUM	106	110	0	N	Bhushan Dua	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560349	44	PANCHLAIT	2017	120	2	DIL/1/16/2017-KOL	125.28	0	2017-11-08 00:00:00	FUNTIME ENTERTAINMENT	Feature	0	0	DIL/1/16/2017-KOL	384	109	0	N	Anil Kumar Somani	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560350	44	LAKSHMI BOMB	2017	121	6	DIL/2/188/2017-MUM	106.55	0	2017-11-08 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/188/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	123.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560351	44	PROMO NO. 28 & 30 - QARIB QARIB SINGLLE	2017	121	6	VIS/2/742/2017-MUM	0.3	0	2017-11-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/742/2017-MUM	106	110	0	N	Sujay Kutty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560352	61	PROMO NO 5,6,7,8 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/252/2017-MUM	1.15	0	2017-11-08 00:00:00	JAMES WAN , JASON BLUM, SONY PICTURES USA	Promos	0	0	VFS/2/252/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560353	64	TRAILER OF RANGBAJ KHILADI (PROMO NO 1-3, SONG NO 1-4)	2017	120	2	VIS/1/1/2017-KOL	8.54	0	2017-11-08 00:00:00	RABINDRA KUMAR 	Trailer	0	0	VIS/1/1/2017-KOL	106	110	0	N	Rabindra Kumar	0	8.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560354	61	TRAILER  SINGULARITY	2017	121	6	DFS/2/225/2017-MUM	2.11	0	2017-11-08 00:00:00	GEM ENTERTAINMENT KFT SEBASTIAN CEPEDA ROBERT KOUBA	Trailer	0	0	DFS/2/225/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560355	58	TATA COFFEE GRAND - VOH MY GAAD 	2017	120	6	DIS/1/3129/2017-MUM	0.35	0	2017-11-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3129/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560356	44	MEBAZ	2017	120	6	DIS/1/3128/2017-MUM	0.3	0	2017-11-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3128/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560357	61	MYNTRA ROADSTER FIREFLY STORM 	2017	120	6	DIS/1/3127/2017-MUM	0.2	0	2017-11-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3127/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560358	44	PROMO NO 13 & 14 OF FILM - FIRANGI	2017	120	6	VIS/1/1075/2017-MUM	0.4	0	2017-11-08 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1075/2017-MUM	106	110	0	N	Kapil Sharma	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560359	54	PUNJABI AWEY NACHENGE	2017	121	6	VIS/2/741/2017-MUM	3.06	0	2017-11-08 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/741/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560360	43	TRAILER OF CHAL MAN JEETVA JAIYE	2017	120	6	DIS/1/3126/2017-MUM	1.3	0	2017-11-08 00:00:00	AAGNYA ANUSAARE PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3126/2017-MUM	384	110	0	N	Dipesh Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560361	82	BYJUS ADC	2017	120	6	DIS/1/3125/2017-MUM	1	0	2017-11-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3125/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560362	44	THE POWER OF VARDI	2017	121	6	DIL/2/187/2017-MUM	115.38	0	2017-11-08 00:00:00	M/S. A.J. FILMS CREATION - MUMBAI	Feature	0	0	DIL/2/187/2017-MUM	384	109	0	Y	Abdul Jabbar Ansari	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560363	49	LOLANS	2017	120	5	DIL/1/53/2017-THI	109.08	0	2017-11-08 00:00:00	SUNEER K P - MALAPPURAM(KARUPARAMBANFILMS)	Feature	0	0	DIL/1/53/2017-THI	384	109	0	Y	Suneer K P	0	109.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560364	59	MANYAVAR MOHEY 	2017	120	6	DIS/1/3124/2017-MUM	1	0	2017-11-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3124/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560365	44	MIN. OF HEALTH & FAMILY WELFARE SALOON	2017	120	6	DIS/1/3123/2017-MUM	0.4	0	2017-11-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3123/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560366	44	MIN. OF HEALTH & FAMILY WELFARE GARAGE	2017	120	6	DIS/1/3122/2017-MUM	0.4	0	2017-11-08 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3122/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560367	61	BVLGARI GOLDEA	2017	120	6	DIS/1/3121/2017-MUM	0.3	0	2017-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3121/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560368	61	LILA	2017	121	6	VFS/2/251/2017-MUM	9.06	0	2017-11-08 00:00:00	CARLOS RADOLFO LASCANO QUINTAVALLE	Other	0	0	VFS/2/251/2017-MUM	106	110	0	N	Subhash Suresh	0	9.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560369	44	  PEHCHAAN  	2017	120	6	DIS/1/3120/2017-MUM	4	0	2017-11-08 00:00:00	ATIKSH ENTERTAINMENT PVT LTD - INDORE	Other	0	0	DIS/1/3120/2017-MUM	384	110	0	N	Ajitesh Sharma	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560370	42	MREI CHAI	2017	120	6	DIS/1/3119/2017-MUM	0.3	0	2017-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3119/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560371	61	ASAIN PAINTS	2017	120	6	DIS/1/3118/2017-MUM	0.35	0	2017-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3118/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560372	44	DIALOGUE PROMO 4,5,6 OF FILM GAME OVER	2017	121	6	VIS/2/740/2017-MUM	0.3	0	2017-11-08 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/740/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560373	44	ALBUM & SONG: JUDAA	2017	121	6	VIS/2/739/2017-MUM	4.02	0	2017-11-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/739/2017-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560374	61	HAVANA	2017	121	6	VIS/2/738/2017-MUM	0.3	0	2017-11-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	VIS/2/738/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560375	59	MAMA O CHANDAMAMA	2017	120	8	DIL/1/36/2017-HYD	145	0	2017-11-08 00:00:00	BODDU VARAPRASAD - VISAKHAPATNAM(EAST WEST ENTERTAINERS)	Feature	0	0	DIL/1/36/2017-HYD	384	109	0	Y	Boddu Varaprasad	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560376	44	DIALOGUE PROMO NO. 8 OF AKSAR - 2	2017	121	6	VIS/2/737/2017-MUM	0.1	0	2017-11-08 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/737/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560377	61	WWE LIVE EVENT â€“ THE SHIELD	2017	120	6	DIS/1/3117/2017-MUM	0.3	0	2017-11-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3117/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560378	61	VICCO TURMERIC SHAVING CREAM BASE	2017	120	6	DIS/1/3116/2017-MUM	0.3	0	2017-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3116/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560379	61	PANASONIC PANDA	2017	121	6	DIS/2/438/2017-MUM	0.3	0	2017-11-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/438/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560380	44	PILLSBURY COOKIE CAKE	2017	120	6	DIS/1/3115/2017-MUM	0.15	0	2017-11-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3115/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560381	82	EMANI FAIR AND HANDSOME (DON)	2017	120	6	DIS/1/3114/2017-MUM	0.3	0	2017-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3114/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560382	51	SONG : VEDE MANN OF FILM  : FIRKEE 	2017	120	6	VIS/1/1074/2017-MUM	4.16	0	2017-11-08 00:00:00	SPOTLIGHT PRODUCTIONS - PUNE	Song	0	0	VIS/1/1074/2017-MUM	106	110	0	N	Maulik Deepak Desai	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560383	44	TRAILER NO. 1 - SONU KE TITU KI SWEETY	2017	120	6	DIS/1/3113/2017-MUM	2.33	0	2017-11-08 00:00:00	LUV FILMS - MUMBAI	Trailer	0	0	DIS/1/3113/2017-MUM	384	110	0	N	Luv Ranjan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560384	54	SONG:-"NIMI DESINGER"	2017	120	6	VIS/1/1073/2017-MUM	3	0	2017-11-08 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1073/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560385	44	SONG - AAJ PARTY HAI OF FILM GST (GALTI SIRF TUMHARI)	2017	121	6	VIS/2/736/2017-MUM	2.05	0	2017-11-08 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/736/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560386	44	SONG - AA BHI JA RE AAJA (KAWALI) OF FILM GST (GALTI SIRF TUMHARI)	2017	121	6	VIS/2/735/2017-MUM	2.14	0	2017-11-08 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/735/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560387	44	PROMO NO - 4 & 5 SONG AAJ PARTY HAI OF FILM GST (GALTI SIRF TUMHARI)	2017	121	6	VIS/2/734/2017-MUM	0.55	0	2017-11-08 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/734/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560388	44	PROMO NO - 2 & 3 SONG KAWALI OF FILM GST (GALTI SIRF TUMHARI)	2017	121	6	VIS/2/733/2017-MUM	0.52	0	2017-11-08 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/733/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560389	61	COCO - PIXAR XOLO	2017	120	6	DFS/1/44/2017-MUM	1	0	2017-11-08 00:00:00	BUENA VISTA INTERNATIONAL INC  	Other	0	0	DFS/1/44/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560390	51	PROMO NO. 1 TO 5 : HAMPI 	2017	120	6	VIS/1/1072/2017-MUM	1.15	0	2017-11-08 00:00:00	SWAROOP SAMARTH ENTERTAINMENT - AHEMADNAGAR	Promos	0	0	VIS/1/1072/2017-MUM	106	110	0	N	Yogesh Nivrutti Bhalerao	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560391	44	PROMO NO - 1 OF FILM GST (GALTI SIRF TUMHARI)	2017	121	6	VIS/2/732/2017-MUM	0.45	0	2017-11-08 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/732/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560392	44	THE ASIAN CONNECTION	2017	121	6	VFL/2/226/2017-MUM	87.22	0	2017-11-08 00:00:00	SCREEN MEDIA VENTURES LLC.	Feature	0	0	VFL/2/226/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	87.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560393	44	CLOSE RANGE	2017	121	6	VFL/2/225/2017-MUM	80.45	0	2017-11-08 00:00:00	BLEIBERG ENTERTAINMENT KFT	Feature	0	0	VFL/2/225/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	80.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560394	44	MONKEY UP	2017	120	6	VFL/1/56/2017-MUM	79.19	0	2017-11-08 00:00:00	AIR BUD ENTERTAINMENT  - VANCOUVER	Children`s Film	0	0	VFL/1/56/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	79.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560395	59	OXYGEN	2017	121	8	DIL/2/68/2017-HYD	155.42	0	2017-11-08 00:00:00	AISHWARYA S - HYDERABAD(SHRI SAIRAAM CREATIONS)	Feature	0	0	DIL/2/68/2017-HYD	384	109	0	Y	AISHWARYA S	0	156.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560396	51	RANGEELA RAYBAA 	2017	120	6	DIL/1/61/2017-MUM	143.01	0	2017-11-08 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Feature	0	0	DIL/1/61/2017-MUM	384	109	0	Y	Vijay Dingari	0	143.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560397	44	D PROTIN : BEST NUTRITIONAL PROTEIN POWDER SUPPLEMENT FOR DIABETES & PRE-DIABETES	2017	120	6	DIS/1/3112/2017-MUM	1	0	2017-11-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3112/2017-MUM	384	110	0	Y	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560398	61	JUSTICE LEAGUE	2017	121	6	DFL/2/76/2017-MUM	119.53	0	2017-11-08 00:00:00	JON BERG, GEOFF JOHNS, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER	Feature	0	0	DFL/2/76/2017-MUM	384	109	0	Y	CLIVE DSOUZA	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560399	61	BASMATI BLUES	2017	121	6	DFL/2/75/2017-MUM	108.43	0	2017-11-08 00:00:00	AMBI DISTRIBUTION CORP / JEFFREY SOROS	Feature	0	0	DFL/2/75/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	106.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560400	82	TUBA ATLANTIC	2017	121	6	VFS/2/250/2017-MUM	26.21	0	2017-11-08 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/250/2017-MUM	106	110	0	Y	Paul Lungu	0	26.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560401	44	SONG - JAGE JAGE SARI RAAT OF FILM GAMEOVER	2017	122	6	VIS/3/56/2017-MUM	2.09	0	2017-11-08 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/3/56/2017-MUM	106	110	0	Y	Pareshkumar Vindoray Savani	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560402	44	DIALOGUE PROMO 1,2,3 OF FILM GAME OVER	2017	121	6	VIS/2/731/2017-MUM	1.05	0	2017-11-08 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/731/2017-MUM	106	110	0	Y	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560403	61	FILM - THE BEGUILED	2017	122	6	VFL/3/11/2017-MUM	89.4	0	2017-11-08 00:00:00	SOFIA COPPOLA / YOUREE HENLEY / UNIVERSAL PICTURES\t	Feature	0	0	VFL/3/11/2017-MUM	106	109	0	N	Tanvi Manoj Vasani	0	89.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560404	45	SAMYUKTHA-2	2017	122	4	DIL/3/33/2017-BAN	118.23	0	2017-11-08 00:00:00	MANJUNATH D S - BANGALORE URBAN	Feature	0	0	DIL/3/33/2017-BAN	384	109	0	Y	Manjunath D S	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560405	58	RAJA RANGUSKI - DIGITAL TRAILER-2	2017	121	3	DIS/2/40/2017-Che	1.45	0	2017-11-08 00:00:00	VASAN KANDASAMY - CHENNAI(VASAN PRODUCTION)	Trailer	0	0	DIS/2/40/2017-Che	384	110	0	N	Vasan Kandasamy	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560406	58	RAJA RANGUSKI - DIGITAL TRAILER-1	2017	121	3	DIS/2/39/2017-Che	1.17	0	2017-11-08 00:00:00	VASAN KANDASAMY - CHENNAI(VASAN PRODUCTION)	Trailer	0	0	DIS/2/39/2017-Che	384	110	0	N	Vasan Kandasamy	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560407	59	"KANNULLO... NEE ROOPAME"	2017	120	8	DIL/1/35/2017-HYD	128.15	0	2017-11-08 00:00:00	ERUSADLA BIXAPATHI - HYDERABAD(ASP CREATIVE ARTS)	Feature	0	0	DIL/1/35/2017-HYD	384	109	0	Y	Erusadla Bixapathi	0	128.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560408	59	PREMATHO... MEE KARTHIK	2017	120	8	DIL/1/34/2017-HYD	119.42	0	2017-11-08 00:00:00	GUMMAKONDA RAVINDERREDDY - HYDERABAD(M/S. RAMANASHREE ARTS)	Feature	0	0	DIL/1/34/2017-HYD	384	109	0	N	Gummakonda Ravinderreddy	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560409	43	DHAAKAD	2017	120	6	DIL/1/60/2017-MUM	140	0	2017-11-08 00:00:00	P. K. FILMS - SOLAPUR	Feature	0	0	DIL/1/60/2017-MUM	384	109	0	N	Hitesh Natavarlal Madhu	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560410	58	X VIDEOS - DIGITAL TRAILER 	2017	122	3	DIS/3/1/2017-Che	1.29	0	2017-11-08 00:00:00	SAJOSUNDAR MURUGESAN - TIRUVALLUR(COLOUR SHADOWS ENTERTAINMENT)	Trailer	0	0	DIS/3/1/2017-Che	384	110	0	N	Sajosundar Murugesan	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560411	59	TRAILER 9 ADIRINDHI	2017	120	3	VIS/1/88/2017-Che	0.1	0	2017-11-08 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/88/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560412	49	PATHIRAKALAM	2017	120	5	DIL/1/52/2017-THI	132.04	0	2017-11-07 00:00:00	MURALI MATTUMMAL - NERUL(AAJ FILMS PRODUCTIONS)	Feature	0	0	DIL/1/52/2017-THI	384	109	0	Y	Murali Mattummal	0	132.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560413	44	BIOSCOPEWALA	2017	121	6	DIL/2/186/2017-MUM	94.3	0	2017-11-07 00:00:00	HANDMADE FILMS PVT LTD - MUMBAI 	Feature	0	0	DIL/2/186/2017-MUM	384	109	0	N	Sundarrajan Perumal	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560414	64	SINGHRAAJ  	2017	122	6	DIL/3/77/2017-MUM	124.59	0	2017-11-07 00:00:00	K ARTS FILMS - MUMBAI 	Feature	0	0	DIL/3/77/2017-MUM	384	109	0	N	Sunita Mangoli	0	124.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560415	44	THE THREE LITTLE PIGS	2017	120	6	VFS/1/86/2017-MUM	69	0	2017-11-07 00:00:00	KARL HOLMAN, POWER SPORTS	Children`s Film	0	0	VFS/1/86/2017-MUM	106	110	0	N	Inderjeet Singh Bhatia	0	69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560416	58	KAARIGAI KANNE FREE PLAY OPT 2 AVAL	2017	121	6	DIS/2/437/2017-MUM	5.04	0	2017-11-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/437/2017-MUM	384	110	0	Y	Jeswin Thomas	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560417	51	PROMO NO. 5,6,7,8 OF FILM MAZA ALGAR	2017	120	6	VIS/1/1071/2017-MUM	1	0	2017-11-07 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1071/2017-MUM	106	110	0	N	Saurabh Shrikant Apte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560418	44	PROMO NO 12 OF FILM - FIRANGI	2017	120	6	VIS/1/1070/2017-MUM	1.3	0	2017-11-07 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1070/2017-MUM	106	110	0	N	Kapil Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560419	51	PROMO NO. 6 TO 9 OF FILM DASHAKRIYA	2017	120	6	VIS/1/1069/2017-MUM	1.1	0	2017-11-07 00:00:00	RANGNEEL CREATIONS - RAIGAD	Promos	0	0	VIS/1/1069/2017-MUM	106	110	0	N	Kalpana Vilas Kothari	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560420	61	COCO - CRAFTING COCO	2017	120	6	DFS/1/43/2017-MUM	2.57	0	2017-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/43/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560421	61	SKODA	2017	120	6	DIS/1/3111/2017-MUM	1.2	0	2017-11-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3111/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560422	51	PROMO NO.1 TO 5 OF FILM DASHAKRIYA	2017	120	6	VIS/1/1068/2017-MUM	1.35	0	2017-11-07 00:00:00	RANGNEEL CREATIONS - RAIGAD	Promos	0	0	VIS/1/1068/2017-MUM	106	110	0	N	Kalpana Vilas Kothari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560423	44	TERA ZIKR	2017	120	6	VIS/1/1067/2017-MUM	3.45	0	2017-11-07 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1067/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560424	53	DCB SISTER 03	2017	120	6	DIS/1/3110/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3110/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560425	44	THEATRICAL TRAILER OF FILM - NIRDOSH	2017	121	6	DIS/2/436/2017-MUM	1	0	2017-11-07 00:00:00	UV FILMS - MUMBAI	Trailer	0	0	DIS/2/436/2017-MUM	384	110	0	N	Pradeep Raj Rangwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560426	58	PROMO NO 1 TO 4 - JUSTICE LEAGUE	2017	121	6	VFS/2/249/2017-MUM	1.4	0	2017-11-07 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/249/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560427	59	PROMO NO 1 TO 4 - JUSTICE LEAGUE	2017	121	6	VFS/2/248/2017-MUM	1.4	0	2017-11-07 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/248/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560428	44	PROMO NO 1 TO 4 - JUSTICE LEAGUE	2017	121	6	VFS/2/247/2017-MUM	1.4	0	2017-11-07 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/247/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560429	44	PROMO NO. 27 - QARIB QARIB SINGLLE | SONG - QARIB QARIB SINGLLE MASHUP	2017	121	6	VIS/2/730/2017-MUM	2	0	2017-11-07 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/730/2017-MUM	106	110	0	N	Sujay Kutty	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560430	53	DCB WIFE 04	2017	120	6	DIS/1/3109/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3109/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560431	44	BAN JA RANI - REMIX - TUMHARI SULU	2017	120	6	VIS/1/1066/2017-MUM	3.25	0	2017-11-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1066/2017-MUM	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560432	82	RALLY FOR RIVERS CULMINATION	2017	120	6	DIS/1/3108/2017-MUM	6.53	0	2017-11-07 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3108/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	6.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560433	58	THAANA SERNDHA KOOTTAM - "SODUKKU MELA SODUKKU" MAKING SONG	2017	120	3	VIS/1/87/2017-Che	4.06	0	2017-11-07 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - CHENNAI(AADNAH ARTS)	Song	0	0	VIS/1/87/2017-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560434	61	AMAZING FITNESS	2017	120	6	DIS/1/3107/2017-MUM	0.59	0	2017-11-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3107/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560435	58	OXINA HYUNDAI	2017	120	3	DIS/1/450/2017-Che	1	0	2017-11-07 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/450/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560436	53	DCB KID 01	2017	120	6	DIS/1/3106/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3106/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560437	53	DCB RESTAURANT 02	2017	120	6	DIS/1/3105/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3105/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560499	45	AMALU	2017	121	4	DIL/2/57/2017-BAN	99	0	2017-11-07 00:00:00	RAVIKUMAR L - BANGALORE URBAN	Feature	0	0	DIL/2/57/2017-BAN	384	109	0	Y	Ravikumar L	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560438	58	HOTEL JUNIOR KUPPANNA	2017	120	3	DIS/1/449/2017-Che	0.3	0	2017-11-07 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/449/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560439	58	EDELWEISS FACTORY 01	2017	120	6	DIS/1/3104/2017-MUM	0.45	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3104/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560440	59	EDELWEISS BANK LOAN 02	2017	120	6	DIS/1/3103/2017-MUM	0.45	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3103/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560441	58	EDELWEISS BANK LOAN 01	2017	120	6	DIS/1/3102/2017-MUM	0.45	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3102/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560442	59	EDELWEISS FACTORY 02	2017	120	6	DIS/1/3101/2017-MUM	0.45	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3101/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560443	61	PVR PRIVILAGE	2017	120	6	DIS/1/3100/2017-MUM	0.35	0	2017-11-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3100/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560444	58	VIKAS SILKS VERSION  1	2017	120	3	DIS/1/448/2017-Che	0.4	0	2017-11-07 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/448/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560445	44	DIALOGUE PROMO NO. 5 TO 7 OF AKSAR - 2	2017	121	6	VIS/2/729/2017-MUM	0.3	0	2017-11-07 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/729/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560446	58	EN THANGACHIKU KALYANAM	2017	120	3	DIS/1/447/2017-Che	1.5	0	2017-11-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/447/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560447	44	IDEA UNLIMTED 179 03	2017	120	6	DIS/1/3099/2017-MUM	0.3	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3099/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560448	61	ADDRESS MENS APPAREL	2017	120	6	DIS/1/3098/2017-MUM	0.3	0	2017-11-07 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3098/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560449	44	KANHA SHYAM ATTA 	2017	120	6	DIS/1/3097/2017-MUM	0.2	0	2017-11-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3097/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560450	44	SHYAM DOODH 	2017	120	6	DIS/1/3096/2017-MUM	0.2	0	2017-11-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3096/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560451	44	KANHA SHYAM ATTA	2017	120	6	DIS/1/3095/2017-MUM	0.2	0	2017-11-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3095/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560452	44	MRIDANG	2017	121	6	DIL/2/185/2017-MUM	108.34	0	2017-11-07 00:00:00	THE DIRECTORS CUT - MUMBAI	Feature	0	0	DIL/2/185/2017-MUM	384	109	0	Y	Ritesh As Kumar	0	108.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560453	44	PROMO NO 2 FILM TERA INTEZAR 	2017	121	6	VIS/2/728/2017-MUM	0.15	0	2017-11-07 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/728/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560454	51	AALI TAR AALI	2017	121	6	VIS/2/727/2017-MUM	4.58	0	2017-11-07 00:00:00	PANDAV ENTERPRISES - PUNE	Song	0	0	VIS/2/727/2017-MUM	106	110	0	N	Meghraj Shahajirao Rajebhosale	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560455	44	PROMO NO. 16 TO 20 (SONG: "WAKT ITNA ABHI KHARAB NA HO") OF FILM: "SHAADI ABHI BAAKI HAI"	2017	121	6	VIS/2/726/2017-MUM	5.18	0	2017-11-07 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/726/2017-MUM	106	110	0	Y	Mansi Dovhal	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560456	54	SONG SAJNA VE	2017	121	6	VIS/2/725/2017-MUM	3.47	0	2017-11-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/725/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560457	44	PROMO NO 7 TO 10 SONG MASTI MAI "MY FRIEND''S DULHANIA"	2017	120	6	VIS/1/1065/2017-MUM	3.05	0	2017-11-07 00:00:00	KALA NIKETAN ENTERTAINMENT - EAST	Promos	0	0	VIS/1/1065/2017-MUM	106	110	0	N	O P Rai	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560458	82	ARTIFICIAL WORLDS V.3.0.	2017	121	6	VFS/2/246/2017-MUM	8.47	0	2017-11-07 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/246/2017-MUM	106	110	0	N	Paul Lungu	0	8.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560459	51	MOTION POSTER PROMO NO. 9 TO 11 OF FILM- RANGEELA RAYBAA 	2017	120	6	VIS/1/1064/2017-MUM	0.15	0	2017-11-07 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Promos	0	0	VIS/1/1064/2017-MUM	106	110	0	N	Vijay Dingari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560460	51	TEASER : 01 OF FILM : WHATSUP LAGN 	2017	120	6	DIS/1/3094/2017-MUM	1.02	0	2017-11-07 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIS/1/3094/2017-MUM	384	110	0	N	Vishwas Vinayak Joshi	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560461	61	TVSPOT 2 TO 6: COCO - FAMILY REVISED/JOURNEY/GREAT GRANDPA/MUSIC REVISED/ SHOWTIMES	2017	120	6	VFS/1/85/2017-MUM	2.3	0	2017-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/85/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560462	44	ROGHAN SUKOON	2017	120	6	DIS/1/3093/2017-MUM	0.2	0	2017-11-07 00:00:00	IMAGINATIVE SHADOWS - THANE	Advertisement	0	0	DIS/1/3093/2017-MUM	384	110	0	N	Raju Das	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560463	61	COLD SKIN (TRAILER)	2017	121	6	DFS/2/224/2017-MUM	1.37	0	2017-11-07 00:00:00	KINOLOGY - PARIS	Trailer	0	0	DFS/2/224/2017-MUM	384	110	0	N	KAMAL JAIN	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560464	51	SONG : JAGNYCHE DEVA OF FILM DASHAKRIYA	2017	120	6	VIS/1/1063/2017-MUM	2.23	0	2017-11-07 00:00:00	RANGNEEL CREATIONS - RAIGAD	Song	0	0	VIS/1/1063/2017-MUM	106	110	0	N	Kalpana Vilas Kothari	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560465	51	SONG - INDRAPURICHYA MENKA OF FILM - CHHAND PRITICHA	2017	120	6	VIS/1/1062/2017-MUM	5.09	0	2017-11-07 00:00:00	PREMLA PICTURES - KOLHAPUR	Song	0	0	VIS/1/1062/2017-MUM	106	110	0	N	Chandrakand Panditrao Jadhav	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560466	44	SONG : NAINA	2017	120	6	VIS/1/1061/2017-MUM	3.35	0	2017-11-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1061/2017-MUM	106	110	0	N	Vijay Nikam	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560467	44	MARVEL TEA	2017	120	6	DIS/1/3092/2017-MUM	0.3	0	2017-11-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3092/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560468	45	VICCO TURMERIC SHAVING CREAM BASE 	2017	120	6	DIS/1/3091/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3091/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560469	42	VICCO TURMERIC SHAVING CREAM BASE	2017	120	6	DIS/1/3090/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3090/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560470	49	VICCO TURMERIC SHAVING CREAM BASE	2017	120	6	DIS/1/3089/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3089/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560471	61	HONDA WRV 	2017	120	6	DIS/1/3088/2017-MUM	0.2	0	2017-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3088/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560472	61	HONDA CITY 	2017	120	6	DIS/1/3087/2017-MUM	0.2	0	2017-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3087/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560473	45	SHANKHANAAD	2017	121	4	DIL/2/58/2017-BAN	107.38	0	2017-11-07 00:00:00	VIJAYARADDI CHOWDRI - YADGIR	Feature	0	0	DIL/2/58/2017-BAN	384	109	0	N	Vijayaraddi Chowdri	0	107.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560474	59	VICCO TURMERIC SHAVING CREAM BASE	2017	120	6	DIS/1/3086/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3086/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560475	58	VICCO TURMERIC SHAVING CREAM BASE	2017	120	6	DIS/1/3085/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3085/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560476	82	VKAAO - YEH JANTANTRA HAI AN INSIGNIFICANT MAN 	2017	120	6	DIS/1/3084/2017-MUM	1	0	2017-11-07 00:00:00	MEMESYS CULTURAL LAB PVT.LTD. - MUMBAI	Advertisement	0	0	DIS/1/3084/2017-MUM	384	110	0	N	Anand Gandhi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560477	60	BANARAS: KA''ABA - E - HINDOSTAN	2017	120	7	VIS/1/543/2017-DEL	29	0	2017-11-07 00:00:00	BEENU RAJPOOT FILMS - NEW DELHI	Other	0	0	VIS/1/543/2017-DEL	106	110	0	N	Beenu Rajpoot	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560478	44	VICCO TURMERIC SHAVING CREAM BASE	2017	120	6	DIS/1/3083/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3083/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560479	61	RUSTOMJEE - HOBBY	2017	120	6	DIS/1/3082/2017-MUM	1	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3082/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560480	61	RUSTOMJEE - TIME MACHINE	2017	120	6	DIS/1/3081/2017-MUM	1	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3081/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560481	54	TERI YAAD	2017	120	7	VIS/1/542/2017-DEL	4.17	0	2017-11-07 00:00:00	YADWINDER SINGH - LUDHIANA	Song	0	0	VIS/1/542/2017-DEL	106	110	0	N	Yadwinder Singh	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560482	61	RUSTOMJEE - REUNION 	2017	120	6	DIS/1/3080/2017-MUM	1	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3080/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560483	55	AMRITAM - RALLY FOR RIVERS CREATIVE ART &AMP	2017	121	6	DIS/2/435/2017-MUM	6.47	0	2017-11-07 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/2/435/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	6.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560484	61	RUSTOMJEE - PTA	2017	120	6	DIS/1/3079/2017-MUM	1	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3079/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560485	61	RUSTOMJEE - HAPPY SONG	2017	120	6	DIS/1/3078/2017-MUM	0.3	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3078/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560486	61	RUSTOMJEE - DAD	2017	120	6	DIS/1/3077/2017-MUM	1.1	0	2017-11-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3077/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560487	44	SONG PROMO NO 8 MEHFOOS FILM TERA INTEZAAR 	2017	121	6	VIS/2/724/2017-MUM	2.23	0	2017-11-07 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/724/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560488	44	PROMO NO 7 SONG MEHFOOS FILM TERA INTEZAAR	2017	121	6	VIS/2/723/2017-MUM	0.15	0	2017-11-07 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/723/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560489	49	NATURAL''S	2017	120	6	DIS/1/3076/2017-MUM	0.44	0	2017-11-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3076/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560490	44	HIMALAYA OPTICAL	2017	120	6	DIS/1/3075/2017-MUM	0.3	0	2017-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3075/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560491	82	 F45 MIX SINDHI	2017	120	6	DIS/1/3074/2017-MUM	0.34	0	2017-11-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3074/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560492	61	PANASONIC VOLCANO	2017	120	6	DIS/1/3073/2017-MUM	0.3	0	2017-11-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3073/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560493	44	PROMO NO. 9, 10 & 11 OF FILM - FIRANGI SONG - SAHEBA	2017	121	6	VIS/2/722/2017-MUM	3.14	0	2017-11-07 00:00:00	KAPIL SHARMA - MUMBAI 	Promos	0	0	VIS/2/722/2017-MUM	106	110	0	N	Kapil Sharma	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560494	61	PANASONIC WRESTLING	2017	120	6	DIS/1/3072/2017-MUM	0.3	0	2017-11-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3072/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560495	61	COCO - THE LAND OF THE DEAD	2017	120	6	DFS/1/42/2017-MUM	0.57	0	2017-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/42/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560496	61	JUSTICE LEAGUE PAYTM 	2017	120	6	DFS/1/41/2017-MUM	1.05	0	2017-11-07 00:00:00	WARNER BROS. 	Advertisement	0	0	DFS/1/41/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560497	61	COCO - A GREAT-GREAT RESCUE	2017	120	6	DFS/1/40/2017-MUM	0.5	0	2017-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/40/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560498	61	COCO - MARIACHI PLAZA	2017	120	6	DFS/1/39/2017-MUM	1.04	0	2017-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/39/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560500	44	TRAILER K : COCO 	2017	120	6	DFS/1/38/2017-MUM	0.59	0	2017-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/38/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560501	61	WWE LIVE EVENT - 2	2017	120	6	DIS/1/3071/2017-MUM	0.1	0	2017-11-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3071/2017-MUM	384	110	0	N	Sajith Pillai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560502	43	DCB WIFE	2017	120	6	DIS/1/3070/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3070/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560503	43	DCB SISTER	2017	120	6	DIS/1/3069/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3069/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560504	43	DCB KID 	2017	120	6	DIS/1/3068/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3068/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560505	44	MUMBAI	2017	121	6	VIL/2/78/2017-MUM	147.12	0	2017-11-07 00:00:00	MANTRA INDIA DIGITAL CREATIONS LLP - INDORE	Feature	0	0	VIL/2/78/2017-MUM	106	109	0	Y	Aditya Choukse	0	147.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560506	43	DCB BOSS	2017	120	6	DIS/1/3067/2017-MUM	0.5	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3067/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560507	49	DEVON	2017	120	6	DIS/1/3066/2017-MUM	1	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3066/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560508	58	IDEA UNLIMITED 179 -1	2017	120	6	DIS/1/3065/2017-MUM	0.3	0	2017-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3065/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560509	61	IKEA	2017	120	6	DIS/1/3064/2017-MUM	0.3	0	2017-11-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3064/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560510	59	MILTON GARMENTS (DIGITAL ADVERTISEMENT 1)	2017	120	3	DIS/1/446/2017-Che	0.2	0	2017-11-06 00:00:00	FAKRUDEEN KADHARMOIDEEN - TIRUPPUR(MILTON KNITTING MILLS)	Advertisement	0	0	DIS/1/446/2017-Che	384	110	0	N	Fakrudeen Kadharmoideen	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560511	59	MILTON GARMENTS (DIGITAL ADVERTISEMENT -2 )	2017	120	3	DIS/1/445/2017-Che	0.2	0	2017-11-06 00:00:00	FAKRUDEEN KADHARMOIDEEN - TIRUPPUR(MILTON KNITTING MILLS)	Advertisement	0	0	DIS/1/445/2017-Che	384	110	0	N	Fakrudeen Kadharmoideen	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560512	44	AGSAR PAINTS - DIGITAL AD	2017	120	3	DIS/1/444/2017-Che	0.15	0	2017-11-06 00:00:00	BADRINARAYANAN VENKATACHALAM - CHENNAI	Advertisement	0	0	DIS/1/444/2017-Che	384	110	0	N	Badrinarayanan Venkatachalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560513	58	ABITO KIDS KORNER	2017	120	3	DIS/1/443/2017-Che	0.5	0	2017-11-06 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/443/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560514	58	RAJA RANGUSKI	2017	121	3	DIL/2/42/2017-Che	120.31	0	2017-11-06 00:00:00	VASAN KANDASAMY - CHENNAI(VASAN PRODUCTION)	Feature	0	0	DIL/2/42/2017-Che	384	109	0	Y	Vasan Kandasamy	0	120.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560515	44	JOHN JANI JANARDHAN	2017	121	6	VIL/2/77/2017-MUM	136.06	0	2017-11-06 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/77/2017-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560516	82	KAONGAMDRABA FACEBOOK	2017	120	9	VIL/1/15/2017-GUW	98	0	2017-11-06 00:00:00	MAYENGBAM SUKUMAR SINGH - THOUBAL	Feature	0	0	VIL/1/15/2017-GUW	106	109	0	N	Mayengbam Sukumar Singh	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560517	44	WOH BANGAYA KILLER	2017	122	6	DIL/3/76/2017-MUM	143.19	0	2017-11-06 00:00:00	SHIV SHAKTI GURUDEV PRESENT - MUMBAI	Feature	0	0	DIL/3/76/2017-MUM	384	109	0	Y	Dinesh Shyamji Makwana	0	143.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560518	82	KHWAHISH - A LOVE STORY	2017	120	9	VIL/1/14/2017-GUW	137.38	0	2017-11-06 00:00:00	NILI LIKHA KAMIN - PAPUM PARE	Feature	0	0	VIL/1/14/2017-GUW	106	109	0	N	Nili Likha Kamin	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560519	41	HOSA PREM TEASER	2017	120	9	DIS/1/12/2017-GUW	0.3	0	2017-11-06 00:00:00	PRAMOD SAHOO - GUWAHATI	Trailer	0	0	DIS/1/12/2017-GUW	384	110	0	N	Pramod Sahoo	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560520	45	COLLEGE KUMAR	2017	120	4	DIL/1/30/2017-BAN	141.37	0	2017-11-06 00:00:00	PADMANABHA L - BANGALORE URBAN	Feature	0	0	DIL/1/30/2017-BAN	384	109	0	Y	Padmanabha L	0	141.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560521	61	HARE KRISHNA THE MANTRA THE MOVEMENT AND THE SWAMI WHO STARTED IT ALL	2017	120	6	DIL/1/59/2017-MUM	92.25	0	2017-11-06 00:00:00	AUROUS AVATAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/59/2017-MUM	384	109	0	Y	Rohit Karunakar Shetty	0	92.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560522	44	PAATHSHALA	2017	121	6	VIL/2/76/2017-MUM	130.15	0	2017-11-06 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/76/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560523	45	EASTERN POLIGURE MASALA	2017	120	6	DIS/1/3063/2017-MUM	0.2	0	2017-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3063/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560524	45	NAA KAVERI - RALLY FOR RIVERS- CREATIVE ART & AMP	2017	120	6	DIS/1/3062/2017-MUM	4.33	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3062/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560525	58	NI VE - NA VAA (NEED YOU.....FOR ME TO LIVE) - RALLY FOR RIVERS CREATIVE ART & AMP	2017	120	6	DIS/1/3061/2017-MUM	4.5	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3061/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560526	55	THE WAVES - RALLY FOR RIVERSCREATIVE ART & AMP	2017	120	6	DIS/1/3060/2017-MUM	4	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3060/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560527	45	TRAILER OF THE FILM RANG BIRANGI	2017	121	4	DIS/2/32/2017-BAN	1.41	0	2017-11-06 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Trailer	0	0	DIS/2/32/2017-BAN	384	110	0	N	Shantha Kumara	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560528	61	A BAD MOMS CHRISTMAS	2017	122	6	DFL/3/61/2017-MUM	104.51	0	2017-11-06 00:00:00	GEM ENTERTAINMENT KFT SUZANNE TODD	Feature	0	0	DFL/3/61/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560529	61	VENGEANCE: A LOVE STORY	2017	122	6	VFL/3/10/2017-MUM	97.14	0	2017-11-06 00:00:00	HANNIBAL CLASSICS INC.	Feature	0	0	VFL/3/10/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	97.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560530	61	AWAKENING THE ZODIAC	2017	121	6	VFL/2/224/2017-MUM	92.25	0	2017-11-06 00:00:00	SHANE WEST,NICHOLAS CAMPBELL,SONY PICTURES USA,	Feature	0	0	VFL/2/224/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	92.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560531	55	SAND ART - RALLY FOR RIVERS- CREATIVE ART &AMP	2017	120	6	DIS/1/3059/2017-MUM	2.48	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3059/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560532	82	REVIVE RIVERS - RALLY FOR RIVERS CREATIVE ART & AMP	2017	120	6	DIS/1/3058/2017-MUM	6.23	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3058/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	6.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560533	44	  CCE GST PARDARSHI BAG 	2017	120	6	DIS/1/3057/2017-MUM	0.4	0	2017-11-06 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3057/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560534	61	PROMO - TUMHARI SULU WITH TICKET NEW	2017	120	6	DIS/1/3056/2017-MUM	0.3	0	2017-11-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Promos	0	0	DIS/1/3056/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560535	61	DUSK TILL DAWN	2017	120	6	VIS/1/1060/2017-MUM	0.3	0	2017-11-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1060/2017-MUM	106	110	0	N	Richard Mascarenhas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560536	61	ONE PLUS	2017	120	6	DIS/1/3055/2017-MUM	0.3	0	2017-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3055/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560537	61	EMIRATES ( ON BOARD ENTERTAINMENT )	2017	120	6	DIS/1/3054/2017-MUM	0.35	0	2017-11-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3054/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560538	61	HARLEY DAVIDSON - ALL FOR FREEDOM FREEDOM FOR ALL	2017	120	6	DIS/1/3053/2017-MUM	0.3	0	2017-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3053/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560539	64	PROMO NO 1 : MIL GAYLI CHANDANIYA	2017	121	6	VIS/2/721/2017-MUM	4.21	0	2017-11-06 00:00:00	M/S. ERA FILMS - RAIPUR	Promos	0	0	VIS/2/721/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560540	61	TRAILER NO 13 FERDINAND	2017	120	6	DFS/1/37/2017-MUM	2.07	0	2017-11-06 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/1/37/2017-MUM	384	110	0	N	Jharna Rohra	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560541	44	PROMO NO. 05 & 06 (SONG: "BAND VHIYA DA") OF FILM: "DIL JO NA KEH SAKA"	2017	120	6	VIS/1/1059/2017-MUM	2.26	0	2017-11-06 00:00:00	DIYAS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1059/2017-MUM	106	110	0	N	Naresh Lalwani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560542	44	GURUGRAM	2017	122	7	DIS/3/3/2017-DEL	41.35	0	2017-11-06 00:00:00	ISHAN PIPLANI - GURGAON	Feature	0	0	DIS/3/3/2017-DEL	384	110	0	Y	Ishan Piplani	0	41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560543	45	TRAILER-SHANKHANAAD	2017	121	4	DIS/2/31/2017-BAN	2.05	0	2017-11-06 00:00:00	VIJAYARADDI CHOWDRI - YADGIR	Trailer	0	0	DIS/2/31/2017-BAN	384	110	0	N	Vijayaraddi Chowdri	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560544	44	AMRUT	2017	120	6	DIS/1/3052/2017-MUM	1	0	2017-11-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3052/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560545	44	MUZAFFAR NAGAR- THE BURNING LOVE THEATRICAL TRAILER 2	2017	121	6	DIS/2/434/2017-MUM	1.05	0	2017-11-06 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/434/2017-MUM	384	110	0	N	Manoj Kumar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560546	44	PROMO NO. 03 & 04 (SONG: "TANHA TANHA") OF FILM: "DIL JO NA KEH SAKA"	2017	120	6	VIS/1/1058/2017-MUM	3.23	0	2017-11-06 00:00:00	DIYAS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1058/2017-MUM	106	110	0	N	Naresh Lalwani	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560547	44	PROMO NO. 01 & 02 (SONG: "BAND KHWABO KI") OF FILM: "DIL JO NA KEH SAKA"	2017	120	6	VIS/1/1057/2017-MUM	2.49	0	2017-11-06 00:00:00	DIYAS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1057/2017-MUM	106	110	0	N	Naresh Lalwani	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560548	54	PROMO NO. 20 TO 22 (SONG: "TAPPAY") OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	VIS/1/1056/2017-MUM	4.15	0	2017-11-06 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/1056/2017-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560549	44	TRAILER NO. 01 (T.V.) OF FILM: "DIL JO NA KEH SAKA"	2017	120	6	VIS/1/1055/2017-MUM	2.17	0	2017-11-06 00:00:00	DIYAS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/1055/2017-MUM	106	110	0	N	Naresh Lalwani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560550	59	PLATINUM EVARA BLESSINGS	2017	120	6	DIS/1/3051/2017-MUM	0.45	0	2017-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3051/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560551	44	GODREJ  LOCKING SOLUTIONS 1	2017	120	6	DIS/1/3050/2017-MUM	2	0	2017-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3050/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560552	44	GODREJ  LOCKING SOLUTIONS	2017	120	6	DIS/1/3049/2017-MUM	2	0	2017-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3049/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560553	61	EMIRATES ( CHILDRENS ENTERTAINMENT )	2017	120	6	DIS/1/3048/2017-MUM	0.35	0	2017-11-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3048/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560554	61	GOOGLE PIXEL 2	2017	120	6	DIS/1/3047/2017-MUM	0.3	0	2017-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3047/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560555	54	PRETTY WALI	2017	121	7	VIS/2/44/2017-DEL	3.19	0	2017-11-06 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/2/44/2017-DEL	106	110	0	Y	Jaswinder Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560556	49	APOLLO BUILDERS	2017	120	6	DIS/1/3046/2017-MUM	1	0	2017-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3046/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560557	44	KAASH - RALLY FOR RIVERS - CREATIVE ART & AMP	2017	120	6	DIS/1/3045/2017-MUM	6.35	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3045/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560558	54	SONG- MASOOMIYAT	2017	120	7	VIS/1/541/2017-DEL	5.53	0	2017-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/541/2017-DEL	106	110	0	N	Bhushan Dua	0	5.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560591	61	SHOOTING AN ELEPHANT	2017	120	6	VFS/1/83/2017-MUM	11.34	0	2017-11-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/83/2017-MUM	106	110	0	Y	Paul Lungu	0	12.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560559	43	&QUOT: NAMAN TO NARMADA&QUOT; - RALLY FOR RIVERS- CREATIVE ART &AMP	2017	120	6	DIS/1/3044/2017-MUM	3.56	0	2017-11-06 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3044/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560560	63	JARAYAM DADRSI	2017	120	7	DIL/1/12/2017-DEL	147.11	0	2017-11-06 00:00:00	REETU MEENA - SIKAR	Feature	0	0	DIL/1/12/2017-DEL	384	109	0	Y	Reetu Meena	0	146.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560561	54	SONG:-"JAGTAR SAD"	2017	120	6	VIS/1/1054/2017-MUM	3.43	0	2017-11-06 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1054/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560562	44	UNCHHUAI	2017	122	7	DIL/3/4/2017-DEL	128.42	0	2017-11-06 00:00:00	BASANT HIRA - NEW DELHI	Feature	0	0	DIL/3/4/2017-DEL	384	109	0	Y	Basant Hira	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560563	82	BUZZ BUZZ BEES	2017	120	7	DIS/1/61/2017-DEL	5.37	0	2017-11-06 00:00:00	MITR - SOUTH	Other	0	0	DIS/1/61/2017-DEL	384	110	0	N	Sanyukta Sharma	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560564	61	OUT IN THE OPEN.	2017	120	7	VIS/1/540/2017-DEL	5	0	2017-11-06 00:00:00	RISHU NIGAM - NEW DELHI	Other	0	0	VIS/1/540/2017-DEL	106	110	0	N	Rishu Nigam	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560565	54	VEER	2017	120	7	VIS/1/539/2017-DEL	4.02	0	2017-11-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/539/2017-DEL	106	110	0	N	Kiratpal Singh	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560566	54	SONG-ZAMEER	2017	120	7	VIS/1/538/2017-DEL	3.58	0	2017-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/538/2017-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560567	61	BARBERSHOP : THE NEXT CUT	2017	121	6	VFL/2/223/2017-MUM	107.42	0	2017-11-06 00:00:00	ICE CUBE / ROBERT TEITEL / GEORGE TILLMAN JR. / MGM	Feature	0	0	VFL/2/223/2017-MUM	106	109	0	Y	Trupti Surve	0	107.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560568	54	AUDI VS KADHA	2017	120	7	VIS/1/537/2017-DEL	3.42	0	2017-11-06 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/537/2017-DEL	106	110	0	N	Dishadeep Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560569	45	PSYCHO SHANKRA	2017	122	4	DIL/3/32/2017-BAN	103.22	0	2017-11-06 00:00:00	PRABHAKARA S - MYSORE	Feature	0	0	DIL/3/32/2017-BAN	384	109	0	Y	Prabhakara S	0	103.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560570	54	FUEL	2017	120	7	VIS/1/536/2017-DEL	3.17	0	2017-11-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/536/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560571	54	SONG-BOYFRIEND REPLACE	2017	120	7	VIS/1/535/2017-DEL	3.16	0	2017-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/535/2017-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560572	44	FOUR A RESORT	2017	120	7	DIS/1/60/2017-DEL	1	0	2017-11-06 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/60/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560573	44	P MARK INDIAS OIL	2017	120	7	DIS/1/59/2017-DEL	0.3	0	2017-11-06 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/59/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560574	45	SONG 2 MECHANIC (RANG BIRANGI)	2017	120	4	VIS/1/142/2017-BAN	3.39	0	2017-11-06 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Song	0	0	VIS/1/142/2017-BAN	106	110	0	N	Shantha Kumara	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560575	45	SONG 1 AVALANDA CHANDA (RANG BIRANGI)	2017	120	4	VIS/1/141/2017-BAN	4.08	0	2017-11-06 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Song	0	0	VIS/1/141/2017-BAN	106	110	0	N	Shantha Kumara	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560576	45	SONG-SHANKHANAAD	2017	120	4	DIS/1/105/2017-BAN	4.3	0	2017-11-06 00:00:00	VIJAYARADDI CHOWDRI - YADGIR	Song	0	0	DIS/1/105/2017-BAN	384	110	0	N	Vijayaraddi Chowdri	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560577	45	SAMYUKTHA 2 -TEASER & TRAILER	2017	121	4	DIS/2/30/2017-BAN	2.21	0	2017-11-06 00:00:00	MANJUNATH D S - BANGALORE URBAN	Promos	0	0	DIS/2/30/2017-BAN	384	110	0	N	Manjunath D S	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560578	45	SONG 2 NEE BARADIRU (# O PREMAVE)	2017	120	4	VIS/1/140/2017-BAN	3.55	0	2017-11-06 00:00:00	CT CHANCHALA KUMARI - BANGALORE URBAN	Song	0	0	VIS/1/140/2017-BAN	106	110	0	N	Ct Chanchala Kumari	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560579	45	SONG 1 GARI GEDARI (# O PREMAVE)	2017	120	4	VIS/1/139/2017-BAN	4.15	0	2017-11-06 00:00:00	CT CHANCHALA KUMARI - BANGALORE URBAN	Song	0	0	VIS/1/139/2017-BAN	106	110	0	N	Ct Chanchala Kumari	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560580	45	TRAILER OF THE FILM #O PREMAVE	2017	120	4	DIS/1/104/2017-BAN	1.32	0	2017-11-06 00:00:00	CT CHANCHALA KUMARI - BANGALORE URBAN	Trailer	0	0	DIS/1/104/2017-BAN	384	110	0	N	Ct Chanchala Kumari	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560581	44	MCDOWELLS NO1 CELEBRATION SODA(HINDI)	2017	120	4	DIS/1/103/2017-BAN	0.3	0	2017-11-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/103/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560582	45	CHINNADA GOMBE	2017	122	4	DIL/3/31/2017-BAN	102.47	0	2017-11-06 00:00:00	KRISHNAPPA P - RAMANAGARAM	Feature	0	0	DIL/3/31/2017-BAN	384	109	0	N	Krishnappa P	0	102.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560583	44	JOURNEY TO THE WEST - THE DEMONS STRIKE BACK (DUBBED FRESH)	2017	121	6	VFL/2/222/2017-MUM	102.52	0	2017-11-06 00:00:00	STEPHEN CHOW - ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/222/2017-MUM	106	109	0	N	Rohini Datta	0	102.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560584	61	YARI ROAD	2017	121	6	VFS/2/245/2017-MUM	20.54	0	2017-11-06 00:00:00	SAMRAT CHAKRABARTI AND HANSDIP SINGH BINDRA	Other	0	0	VFS/2/245/2017-MUM	106	110	0	N	Dhara Akhil Sarkar	0	20.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560585	61	THE DREAMER 2	2017	121	6	DIS/2/433/2017-MUM	16.46	0	2017-11-06 00:00:00	TEN BLOCKS - MUMBAI	Other	0	0	DIS/2/433/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	16.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560586	44	JAY KARTIKEYA	2017	120	6	VIL/1/23/2017-MUM	141	0	2017-11-06 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/1/23/2017-MUM	106	109	0	N	Sumeet Kishen Saigal	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560587	61	FROG KINGDOM : SUB ZERO MISSION	2017	120	6	VFL/1/55/2017-MUM	84.57	0	2017-11-06 00:00:00	GOLDEN NETWORK ASIA LIMITED	Feature	0	0	VFL/1/55/2017-MUM	106	109	0	N	Ramesh Krishnamoorthy	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560588	44	HARIKATHA PRASANGA	2017	120	6	VIL/1/22/2017-MUM	135.49	0	2017-11-06 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Feature	0	0	VIL/1/22/2017-MUM	106	109	0	Y	Manoj Devendra Kumar	0	135.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560589	82	ELUSION	2017	120	6	VFS/1/84/2017-MUM	16.42	0	2017-11-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/84/2017-MUM	106	110	0	Y	Paul Lungu	0	16.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560590	61	SOME BOY DON''T LEAVE 	2017	121	6	VFS/2/244/2017-MUM	16.54	0	2017-11-06 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/2/244/2017-MUM	106	110	0	Y	Paul Lungu	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560592	44	FAST TRACK	2017	121	6	VFL/2/221/2017-MUM	93	0	2017-11-06 00:00:00	ANTHONY BREGMAN TED HOPE - USA	Feature	0	0	VFL/2/221/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560593	44	SARDAAR JI 2	2017	120	6	VIL/1/21/2017-MUM	140.28	0	2017-11-06 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/21/2017-MUM	106	109	0	Y	Manmord Singh Sidhu	0	140.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560594	44	THE GREY	2017	121	6	VFL/2/220/2017-MUM	114.07	0	2017-11-06 00:00:00	JOE CARNAHAN, JULES DALY, MICKEY LIDDELL ,RIDLEY SCOTT - LOS ANGELES 	Feature	0	0	VFL/2/220/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	114.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560595	61	LOOK NOT AT THE MOUNTAINS!	2017	121	6	VFS/2/243/2017-MUM	16.17	0	2017-11-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/243/2017-MUM	106	110	0	Y	Paul Lungu	0	16.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560596	58	EN MAGAN MAGIZHVAN	2017	121	6	DIL/2/184/2017-MUM	111.02	0	2017-11-06 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Feature	0	0	DIL/2/184/2017-MUM	384	109	0	Y	Manoj Devendra Kumar	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560597	82	TRAILER NO - 3 OF FILM : YEH JANTANTRA HAI AN INSIGNIFICANT MAN	2017	121	6	DIS/2/432/2017-MUM	1	0	2017-11-06 00:00:00	MEMESYS CULTURAL LAB PVT.LTD. - MUMBAI	Trailer	0	0	DIS/2/432/2017-MUM	384	110	0	N	Anand Gandhi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560598	44	SONG:-"ROMEO"	2017	121	6	VIS/2/720/2017-MUM	3.22	0	2017-11-06 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/720/2017-MUM	106	110	0	N	Ramji Gulati	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560599	61	NETFLIX BRIGHT HEROES	2017	121	6	DIS/2/431/2017-MUM	2.22	0	2017-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/431/2017-MUM	384	110	0	N	Omkar Sarnobat	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560600	44	SONG:-"ISHQ KA JOGI"	2017	121	6	VIS/2/719/2017-MUM	4.12	0	2017-11-06 00:00:00	M/S. SHAH RULE MUSIC - MUMBAI	Song	0	0	VIS/2/719/2017-MUM	106	110	0	N	Rahul Dinesh Shahani	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560601	45	KHANANA	2017	121	4	VIL/2/16/2017-BAN	115.5	0	2017-11-06 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN	Feature	0	0	VIL/2/16/2017-BAN	106	109	0	Y	Sushanth Nalige S	0	115.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560602	45	SHILPA SUNDARI	2017	120	4	DIL/1/29/2017-BAN	106.41	0	2017-11-06 00:00:00	BABU DHANDAPANI - CHENNAI	Feature	0	0	DIL/1/29/2017-BAN	384	109	0	Y	Babu Dhandapani	0	106.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560603	41	PRIYAAR PRIYO	2017	120	9	DIL/1/13/2017-GUW	173	0	2017-11-06 00:00:00	ABDUL MANNAN FARUK - GUWAHATI	Feature	0	0	DIL/1/13/2017-GUW	384	109	0	N	Abdul Mannan Faruk	0	173	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560604	42	JOY MAA DURGA	2017	120	2	DIL/1/15/2017-KOL	134.05	0	2017-11-03 00:00:00	M/S. ARTAGE	Feature	0	0	DIL/1/15/2017-KOL	384	109	0	N	Joydeep Mukherjee	0	134.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560605	42	MON SUDHU TOKE CHAI (REVISED)	2017	121	2	VIL/2/5/2017-KOL	127.47	0	2017-11-03 00:00:00	SHIVANI UPENDRAKUMAR PATEL 	Feature	0	0	VIL/2/5/2017-KOL	106	109	0	Y	Shivani Upendrakumar Patel	0	131.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560606	44	"VAIGAI EXPRESS"(DUBBED FROM TAMIL FILM-VAIGAI EXPRESS) 	2017	121	6	VIL/2/75/2017-MUM	128	0	2017-11-03 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/75/2017-MUM	106	109	0	N	Aneesh Arjun Dev	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560607	82	THE SUICIDE - RALLY FOR RIVERS- CREATIVE ART &AMP	2017	120	6	DIS/1/3043/2017-MUM	2.13	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3043/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560608	82	SETH PRAKARTI LAAL - RALLY FOR RIVERS- CREATIVE ART &AMP	2017	120	6	DIS/1/3042/2017-MUM	4.12	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3042/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560609	82	JAAGO - RALLY FOR RIVERS - CREATIVE ART & AMP	2017	120	6	DIS/1/3041/2017-MUM	2.43	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3041/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560610	82	TAPISH-RALLY FOR RIVERS - CREATIVE ART & AMP	2017	120	6	DIS/1/3040/2017-MUM	3.55	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3040/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560611	42	TUSHAGNI	2017	120	2	DIL/1/14/2017-KOL	113.4	0	2017-11-03 00:00:00	OPEN-DOOR ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/14/2017-KOL	384	109	0	N	Payal Chatterjee	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560612	61	KAYAK FOR A CAUSE - RALLY FOR RIVERS - CREATIVE ART & AMP	2017	120	6	DIS/1/3039/2017-MUM	2.5	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3039/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560613	59	DETECTIVE	2017	121	3	DIL/2/41/2017-Che	156.29	0	2017-11-03 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Feature	0	0	DIL/2/41/2017-Che	384	109	0	Y	Vishal Krishna	0	156.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560614	64	PREM PYAR ME	2017	121	2	DIL/2/33/2017-KOL	129.41	0	2017-11-03 00:00:00	RASH BIHARI GIRI 	Feature	0	0	DIL/2/33/2017-KOL	384	109	0	Y	Rash Bihari Giri	0	129.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560615	58	LALI	2017	122	3	DIL/3/7/2017-Che	128.49	0	2017-11-03 00:00:00	CHARANRAJ NARAYANANRAO - KANCHIPURAM(AARUPADAI MOVIE MAKERS)	Feature	0	0	DIL/3/7/2017-Che	384	109	0	Y	Charanraj Narayananrao	0	128.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560616	61	GREMLIN	2017	121	6	VFL/2/219/2017-MUM	84.05	0	2017-11-03 00:00:00	HIGH OCTANE PICTURES, LLC, USA	Feature	0	0	VFL/2/219/2017-MUM	106	109	0	Y	Dinesh S Birade	0	84.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560617	44	EK KHILADI MAHARATHI	2017	121	6	VIL/2/74/2017-MUM	162.28	0	2017-11-03 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/74/2017-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560618	44	"LITTLE SUPERMAN"(DUBBED FROM MALAYALAM FILM - LITTLE SUPERMAN)	2017	120	6	VIL/1/20/2017-MUM	119.58	0	2017-11-03 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/1/20/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560619	51	HUNTASH	2017	121	6	DIL/2/183/2017-MUM	140.48	0	2017-11-03 00:00:00	NAKSHATRA MOVIES - MUMBAI	Feature	0	0	DIL/2/183/2017-MUM	384	109	0	Y	Achyut Mahadev Navlekar	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560620	82	OLYMPUS	2017	120	6	VFS/1/82/2017-MUM	12.59	0	2017-11-03 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/82/2017-MUM	106	110	0	N	Paul Lungu	0	12.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560621	82	CARRY ON 	2017	121	6	VFS/2/242/2017-MUM	16.29	0	2017-11-03 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/242/2017-MUM	106	110	0	N	Paul Lungu	0	16.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560622	82	TRIVENI	2017	121	6	DIL/2/182/2017-MUM	146.25	0	2017-11-03 00:00:00	PVB FILMS PRODUCTION HOUSE - DURG	Feature	0	0	DIL/2/182/2017-MUM	384	109	0	Y	Chandrashekhar Yashwant Chauhan	0	146.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560623	44	MAACHIDEVA	2017	121	6	VIL/2/73/2017-MUM	123.43	0	2017-11-03 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/73/2017-MUM	106	109	0	N	Sumeet Kishen Saigal	0	123.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560624	44	BUNGLOW NO 17	2017	120	6	VIL/1/19/2017-MUM	103.09	0	2017-11-03 00:00:00	AD WISE MEDIA WORKS - MUMBAI	Feature	0	0	VIL/1/19/2017-MUM	106	109	0	N	Atul Dolarrai Rajani	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560625	61	SILENT THINGS	2017	120	6	VFS/1/81/2017-MUM	12.14	0	2017-11-03 00:00:00	 SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/81/2017-MUM	106	110	0	N	Paul Lungu	0	12.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560626	49	LOVE BONDA	2017	120	5	DIL/1/51/2017-THI	153.52	0	2017-11-03 00:00:00	RAJESH R - KOLLAM(DOUBLE ENGINE PRODUCTIONS)	Feature	0	0	DIL/1/51/2017-THI	384	109	0	N	Rajesh R	0	153.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560627	44	TUMHARI SULU	2017	120	6	DIL/1/58/2017-MUM	140	0	2017-11-03 00:00:00	ELLIPSIS ENTERTAINMENT MEDIA LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/1/58/2017-MUM	384	109	0	N	Bhushan Dua	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560628	51	VISARJAN - RALLY FOR RIVERSCREATIVE ART & AMP	2017	120	6	DIS/1/3038/2017-MUM	1.23	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3038/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560629	58	PLATINUM EVARA BLESSINGS -2	2017	120	6	DIS/1/3037/2017-MUM	0.45	0	2017-11-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3037/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560630	44	PLATINUM EVARA BLESSINGS -1	2017	120	6	DIS/1/3036/2017-MUM	0.45	0	2017-11-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3036/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560631	44	TRAILER NO.3- BRIJ MOHAN AMAR RAHE	2017	122	6	DIS/3/86/2017-MUM	2.07	0	2017-11-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/3/86/2017-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560632	61	TVSPOT 1: COCO - CELEBRATION REVIEW	2017	120	6	VFS/1/80/2017-MUM	0.3	0	2017-11-03 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/80/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560633	61	EMIRATES ( BAGGAGE ALLOWANCE )	2017	120	6	DIS/1/3035/2017-MUM	0.35	0	2017-11-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3035/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560634	61	EMIRATES ( IN FLIGHT FOOD )	2017	120	6	DIS/1/3034/2017-MUM	0.35	0	2017-11-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3034/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560635	61	TRAILER OF  MARROWBONE	2017	121	6	DFS/2/223/2017-MUM	2.07	0	2017-11-03 00:00:00	BATRAX ENTERTAINMENT B.V / GHISLAIN BARRIOS 	Trailer	0	0	DFS/2/223/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560636	44	KAALA PAANI - RALLY FOR RIVERS - CREATIVE ART & AMP	2017	120	6	DIS/1/3033/2017-MUM	6.06	0	2017-11-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/3033/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560637	44	NAKSHTRA WITH QARIB QARIB SINGLLE	2017	120	6	DIS/1/3032/2017-MUM	0.3	0	2017-11-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3032/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560638	61	TVSPOT 2 TO 5 : STAR WARS: THE LAST JEDI - TIME/DC	2017	121	6	VFS/2/241/2017-MUM	1.15	0	2017-11-03 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/241/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560639	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, PROMO NO-24,25,26( TEASER)	2017	121	6	DIS/2/430/2017-MUM	0.54	0	2017-11-03 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	DIS/2/430/2017-MUM	384	110	0	N	Manoj Kumar	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560640	51	MANNASETH	2017	121	6	DIS/2/429/2017-MUM	3.32	0	2017-11-03 00:00:00	SHAMRAO BUA MULEY FILMS - WARDHA	Promos	0	0	DIS/2/429/2017-MUM	384	110	0	Y	Mahesh Ramakant Muley	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560641	61	TRAILER OF - BASMATI BLUES	2017	121	6	DFS/2/222/2017-MUM	2.25	0	2017-11-03 00:00:00	AMBI DISTRIBUTION CORP / JEFFREY SOROS	Trailer	0	0	DFS/2/222/2017-MUM	384	110	0	Y	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560642	51	TRAILER OF FILM RENUKA AAI LAYBHARI	2017	121	6	DIS/2/428/2017-MUM	3.44	0	2017-11-03 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Trailer	0	0	DIS/2/428/2017-MUM	384	110	0	Y	Annasaheb Kallappa Upadhye	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560643	51	SONG-PAYATALA MAZA OF FILM RENUKA AAI LAYBHARI	2017	121	6	DIS/2/427/2017-MUM	3.33	0	2017-11-03 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/2/427/2017-MUM	384	110	0	Y	Annasaheb Kallappa Upadhye	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560644	61	TRAILER THE CRUCIFIXION	2017	122	6	DFS/3/32/2017-MUM	2.42	0	2017-11-03 00:00:00	ITALIA FILM CO - DUBAI	Trailer	0	0	DFS/3/32/2017-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560645	44	TRAILER NO. 01 OF FILM: "DIL JO NA KEH SAKA"	2017	121	6	DIS/2/426/2017-MUM	2.17	0	2017-11-03 00:00:00	DIYAS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/426/2017-MUM	384	110	0	N	Naresh Lalwani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560646	49	DURYODHANA (TRAILER)	2017	120	5	DIS/1/101/2017-THI	1.37	0	2017-11-03 00:00:00	PRADOSH MOHAN - ERNAKULAM(POORNA FILM PRODUCTIONS)	Trailer	0	0	DIS/1/101/2017-THI	384	110	0	N	Pradosh Mohan	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560647	49	MATTANCHERRY (TRAILER)	2017	120	5	DIS/1/100/2017-THI	1.13	0	2017-11-03 00:00:00	JASHEEDA V T - KOZHIKODE(FULLMARK CINEMA)	Trailer	0	0	DIS/1/100/2017-THI	384	110	0	N	Jasheeda V T	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560648	59	DEEPAK SHIVDASANI''S JULIE - 2	2017	122	6	DIL/3/75/2017-MUM	137.43	0	2017-11-03 00:00:00	TRIUMPH TALKIES - MUMBAI	Feature	0	0	DIL/3/75/2017-MUM	384	109	0	Y	Deepak Shewakram Shivdasani	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560649	58	DEEPAK SHIVDASANI''S JULIE 2	2017	122	6	DIL/3/74/2017-MUM	137.43	0	2017-11-03 00:00:00	TRIUMPH TALKIES - MUMBAI	Feature	0	0	DIL/3/74/2017-MUM	384	109	0	Y	Deepak Shewakram Shivdasani	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560650	82	TRAILER OF SONAR BARAN PAKHI (THE GOLDEN WING) PROMO 3	2017	120	9	DIS/1/11/2017-GUW	0.3	0	2017-11-03 00:00:00	BOBBY SARMA BARUAH - GUWAHATI	Trailer	0	0	DIS/1/11/2017-GUW	384	110	0	N	Bobby Sarma Baruah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560651	58	MECHERI VANA BHATHRAKALI.	2017	121	3	DIL/2/40/2017-Che	121.23	0	2017-11-03 00:00:00	ANANDHAN MUTHUSAMYGOUNDAR - SALEM(K.M.A SRI KALAIVANI MOOVIES)	Feature	0	0	DIL/2/40/2017-Che	384	109	0	Y	Anandhan Muthusamygoundar	0	121.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560652	58	KARIMUGAN	2017	122	3	DIL/3/6/2017-Che	134.14	0	2017-11-03 00:00:00	THANGAIAH CHELLADURAI - PUDUKKOTTAI(A VIMAL PRODUCTION)	Feature	0	0	DIL/3/6/2017-Che	384	109	0	Y	Thangaiah Chelladurai	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560653	59	"CRIME 23"	2017	121	3	DIL/2/39/2017-Che	133.48	0	2017-11-03 00:00:00	INDERKUMAR KANNAN - CHENNAI(REDHAN)	Feature	0	0	DIL/2/39/2017-Che	384	109	0	Y	Inderkumar Kannan	0	133.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560654	58	CHICKEN @ SWAMIâ€™S KITCHEN	2017	121	3	DIS/2/38/2017-Che	22.22	0	2017-11-03 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR(PRASAD PRODUCTION)	Children`s Film	0	0	DIS/2/38/2017-Che	384	110	0	N	L.V.Prasad Film and T.V. Academy	0	22.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560655	58	PALLIP PARUVATHILAE (DIGITAL TRAILER -2)	2017	121	3	DIS/2/37/2017-Che	2.04	0	2017-11-03 00:00:00	AHMED JALALUDEEN SYEDALI - CHENNAI(VKPT CREATIONS)	Trailer	0	0	DIS/2/37/2017-Che	384	110	0	Y	Ahmed Jalaludeen Syedali	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560656	61	THOLASI JEWELS	2017	120	4	DIS/1/102/2017-BAN	0.25	0	2017-11-03 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/102/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560657	45	TRAILER OF THE FILM PSYCHO SHANKRA 	2017	121	4	DIS/2/29/2017-BAN	1.11	0	2017-11-03 00:00:00	PRABHAKARA S - MYSORE	Trailer	0	0	DIS/2/29/2017-BAN	384	110	0	N	Prabhakara S	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560658	45	TRAILER OF THE FILM MUFTI	2017	121	4	DIS/2/28/2017-BAN	2	0	2017-11-03 00:00:00	JAYANNA NAGANNA - BANGALORE URBAN	Trailer	0	0	DIS/2/28/2017-BAN	384	110	0	N	Jayanna Naganna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560659	45	SONG-3  HASI BISI (COLLEGE KUMARA)	2017	120	4	VIS/1/138/2017-BAN	4.26	0	2017-11-03 00:00:00	PADMANABHA L - BANGALORE URBAN	Song	0	0	VIS/1/138/2017-BAN	106	110	0	N	Padmanabha L	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560660	45	SONG-2 NAVU LAST BENCHU BOYS (COLLEGE KUMARA)	2017	120	4	VIS/1/137/2017-BAN	3.15	0	2017-11-03 00:00:00	PADMANABHA L - BANGALORE URBAN	Song	0	0	VIS/1/137/2017-BAN	106	110	0	N	Padmanabha L	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560661	58	DIGITAL TRAILER 2 -(THEERAN ADHIGAARAM ONDRU)	2017	121	3	DIS/2/36/2017-Che	1.57	0	2017-11-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	DIS/2/36/2017-Che	384	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560662	51	MANKIND CORPORATE 	2017	120	6	DIS/1/3031/2017-MUM	1	0	2017-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3031/2017-MUM	384	110	0	Y	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560663	44	MANKIND CORPORATE 	2017	120	6	DIS/1/3030/2017-MUM	1	0	2017-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3030/2017-MUM	384	110	0	Y	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560664	43	DIAMOND QUEEN	2017	122	6	DIL/3/73/2017-MUM	134.3	0	2017-11-02 00:00:00	DADA FILMS PRODUCTION (SURAT) - SURAT	Feature	0	0	DIL/3/73/2017-MUM	384	109	0	Y	Haribhai Khodabhai Maniya	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560665	44	SHAADI MEIN ZAROOR AANA	2017	121	6	DIL/2/181/2017-MUM	137.17	0	2017-11-02 00:00:00	VINOD HAJARILAA BACHCHAN - MUMBAI(SOUNDRYA PRODUCTION)	Feature	0	0	DIL/2/181/2017-MUM	384	109	0	Y	Vinod Hajarilaa Bachchan	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560666	61	SONG - TRIP	2017	121	6	VIS/2/718/2017-MUM	4.19	0	2017-11-02 00:00:00	KRIPA KATARIA - MUMBAI	Song	0	0	VIS/2/718/2017-MUM	106	110	0	N	Kripa Shankar Kataria	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560667	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, SONG â€“ CHAMPA CHAMELE,(PROMO NO-38 TO 40)	2017	121	6	DIS/2/425/2017-MUM	3.54	0	2017-11-02 00:00:00	MANOJ KUMAR - MUMBAI(MORNA ENTERTAINMENT PVT LTD)	Song	0	0	DIS/2/425/2017-MUM	384	110	0	N	Manoj Kumar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560668	44	PROMO NO. 1 TO 3 - KADVI HAWA | SONG - BANJAR	2017	121	6	VIS/2/717/2017-MUM	3.15	0	2017-11-02 00:00:00	RAKESH TOTLA - MUMBAI(DRISHYAM FILMS)	Promos	0	0	VIS/2/717/2017-MUM	106	110	0	N	Rakesh Totla	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560669	54	SONG:-"ITT MARTI"	2017	120	6	VIS/1/1053/2017-MUM	3.14	0	2017-11-02 00:00:00	SANJEEV KUMAR JHANJI - MUMBAI(STUDIO 7 FILMS LTD.)	Song	0	0	VIS/1/1053/2017-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560670	44	PROMO NO. 2 - MONSOON SHOOTOUT | SONG - MILIYO RE	2017	121	6	VIS/2/716/2017-MUM	2.38	0	2017-11-02 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/716/2017-MUM	106	110	0	N	Achin Jain	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560671	44	TRAILER NO. 2 - GHOUL	2017	121	6	DIS/2/424/2017-MUM	2.28	0	2017-11-02 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/424/2017-MUM	384	110	0	N	VIVEK AGRAWAL	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560672	61	STAR WARS: NEW HEAD OF THE RESISTANCE	2017	121	6	VFS/2/240/2017-MUM	2.04	0	2017-11-02 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/2/240/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560673	51	SONG : ROJ NAVYANE OF FILM : DEVA EK ATRANGI 	2017	120	6	VIS/1/1052/2017-MUM	2.25	0	2017-11-02 00:00:00	PRADEEP PRAMOD CHAKRAVORTY - MUMBAI(INNOVATIVE FILMS)	Song	0	0	VIS/1/1052/2017-MUM	106	110	0	N	Pradeep Pramod Chakravorty	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560674	44	SONG KHALI KHALI DIL FILM TERA INTEZAAR 	2017	121	6	VIS/2/715/2017-MUM	2.04	0	2017-11-02 00:00:00	AMAN BIJAL MEHTA - MUMBAI(BAGESHREE FILMS PRIVATE LIMITED)	Song	0	0	VIS/2/715/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560675	59	'BTECH BABULU (ENGLISH RANI ENGINEERLU)''	2017	120	8	DIL/1/33/2017-HYD	121.2	0	2017-11-02 00:00:00	JAMMU DHANA - VIZIANAGARAM(J P CREATIONS)	Feature	0	0	DIL/1/33/2017-HYD	384	109	0	Y	JAMMU DHANA	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560676	61	FREEZE-FRAME	2017	121	6	VFS/2/239/2017-MUM	17.09	0	2017-11-02 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/239/2017-MUM	106	110	0	N	Paul Lungu	0	17.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560677	61	FLOATING - THE NATHAN GOCKE STORY	2017	121	6	VFS/2/238/2017-MUM	23.04	0	2017-11-02 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/238/2017-MUM	106	110	0	N	Paul Lungu	0	23.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560678	59	DOO DOO - DEE DEE	2017	120	8	DIL/1/32/2017-HYD	76.36	0	2017-11-02 00:00:00	ALLANI SREEDHAR RAO - HYDERABAD(FILMEDIA PRODUCTIONS PRIVATE LIMITED)	Children`s Film	0	0	DIL/1/32/2017-HYD	384	109	0	N	Allani Sreedhar Rao	0	76.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560679	61	SONG:-"WHO WHO"	2017	120	6	VIS/1/1051/2017-MUM	1.56	0	2017-11-02 00:00:00	M/S. SHAH RULE MUSIC - MUMBAI	Song	0	0	VIS/1/1051/2017-MUM	106	110	0	N	Rahul Dinesh Shahani	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560680	61	FOREIGNER	2017	121	6	VFS/2/237/2017-MUM	16.38	0	2017-11-02 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/237/2017-MUM	106	110	0	N	Paul Lungu	0	16.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560681	64	RAM MILAYE JODI	2017	122	6	DIL/3/72/2017-MUM	170.26	0	2017-11-02 00:00:00	BIND MOVIES ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/72/2017-MUM	384	109	0	N	Virendrakumar Parasnath Bind	0	170.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560682	44	TRAILER NO.2- BRIJ MOHAN AMAR RAHE	2017	121	6	DIS/2/423/2017-MUM	1.53	0	2017-11-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/2/423/2017-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560683	44	PROMO N. 1 TO 5 OF TUMHARI SULU - SHUBHASH SAREES	2017	120	6	VIS/1/1050/2017-MUM	1.25	0	2017-11-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1050/2017-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560684	61	PROMO NO 1,2,3,4 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	VFS/2/236/2017-MUM	1.15	0	2017-11-02 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Promos	0	0	VFS/2/236/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560685	44	DIALOGUE PROMO NO. 1 TO 4 OF AKSAR - 2	2017	121	6	VIS/2/714/2017-MUM	1	0	2017-11-02 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/714/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560686	44	QARIB QARIB SINGLLE .	2017	121	6	DIL/2/180/2017-MUM	125.28	0	2017-11-02 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	DIL/2/180/2017-MUM	384	109	0	N	Sujay Kutty	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560687	59	 GODAVARI NEYYI 	2017	120	6	DIS/1/3029/2017-MUM	1	0	2017-11-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3029/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560688	44	SONG  KHALI KHALI DIL FILM TERA INTEZAAR 	2017	121	6	VIS/2/713/2017-MUM	1	0	2017-11-02 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/713/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560689	44	SONG PROMO BARBIE GIRL FILM TERA INTEZAAR 	2017	121	6	VIS/2/712/2017-MUM	1	0	2017-11-02 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/712/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560690	61	TVSPOT 1: STAR WARS: THE LAST JEDI - TIME	2017	121	6	VFS/2/235/2017-MUM	0.3	0	2017-11-02 00:00:00	BUENA VISTA INTERNATIONAL INC  	Promos	0	0	VFS/2/235/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560691	49	GRAND GOLD & DIAMONDS	2017	120	6	DIS/1/3028/2017-MUM	0.3	0	2017-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3028/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560692	61	ONCE UPON A TIME IN VENICE 	2017	121	6	VFL/2/218/2017-MUM	96.29	0	2017-11-02 00:00:00	NICOLAS CHARTIER & MARK CULLEN	Feature	0	0	VFL/2/218/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	96.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560693	44	TUMHARI SULU - CO BRANDED SHUBHASH SAREES	2017	120	6	DIS/1/3027/2017-MUM	0.3	0	2017-11-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3027/2017-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560694	44	IRRFAN TICKETNEW BYTES | QARIB QARIB SINGLLE	2017	120	6	DIS/1/3026/2017-MUM	0.3	0	2017-11-02 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3026/2017-MUM	384	110	0	N	Sujay Kutty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560695	82	BRANDSCAN 2017	2017	120	6	DIS/1/3025/2017-MUM	0.21	0	2017-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3025/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560696	49	FAMILY WEDDING CENTRE	2017	120	6	DIS/1/3024/2017-MUM	0.2	0	2017-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3024/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560697	61	WORLDS APART	2017	121	6	VFL/2/217/2017-MUM	117	0	2017-11-02 00:00:00	CHRISTOPHER PAPAKALIATIS	Feature	0	0	VFL/2/217/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560698	82	DC SHOES	2017	120	6	DIS/1/3023/2017-MUM	0.2	0	2017-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3023/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560699	61	TCL -1	2017	120	6	DIS/1/3022/2017-MUM	0.15	0	2017-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3022/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560700	59	GODAVARI NEYYI	2017	120	6	DIS/1/3021/2017-MUM	0.3	0	2017-11-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3021/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560701	44	PROMO NO. 1 & 2 - GHOUL	2017	121	6	VIS/2/711/2017-MUM	0.3	0	2017-11-02 00:00:00	VIVEK AGRAWAL - MUMBAI (PHANTOM FILMS PRIVATE LIMITED)	Promos	0	0	VIS/2/711/2017-MUM	106	110	0	N	VIVEK AGRAWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560702	61	KYGO	2017	120	6	DIS/1/3020/2017-MUM	0.3	0	2017-11-02 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Advertisement	0	0	DIS/1/3020/2017-MUM	384	110	0	N	MANOHAR GHADSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560703	44	SONG PROMO KHALI KHALI DIL FILM TERA INTEZAAR 	2017	121	6	VIS/2/710/2017-MUM	0.3	0	2017-11-02 00:00:00	AMAN BIJAL MEHTA - MUMBAI(BAGESHREE FILMS PRIVATE LIMITED)	Promos	0	0	VIS/2/710/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560704	44	 PROMO SONG BARBIE GIRL FILM  TERA INTEZAAR 	2017	121	6	VIS/2/709/2017-MUM	0.3	0	2017-11-02 00:00:00	AMAN BIJAL MEHTA - MUMBAI(BAGESHREE FILMS PRIVATE LIMITED)	Promos	0	0	VIS/2/709/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560705	59	YEVADURA FREE PLAY GRUHAM	2017	122	6	DIS/3/85/2017-MUM	2.07	0	2017-11-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/3/85/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560706	58	YAARADA FREE PLAY SONG	2017	122	6	DIS/3/84/2017-MUM	2.07	0	2017-11-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/3/84/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560707	61	SWAT UNDER SIEGE	2017	121	6	VFL/2/216/2017-MUM	83.31	0	2017-11-02 00:00:00	GREG MALCOLM,NEAL H.MORITZ,SONY PICTURES USA	Feature	0	0	VFL/2/216/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	83.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560708	61	CRASH PAD	2017	121	6	VFL/2/215/2017-MUM	85.38	0	2017-11-02 00:00:00	LAUREN BRATMAN, WILLIAM HORBERG,SONY PICTURES USA	Feature	0	0	VFL/2/215/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	85.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560709	61	THE LOVERS 	2017	121	6	VFL/2/214/2017-MUM	92.12	0	2017-11-02 00:00:00	BEN LECLAIR,CHRIS STINSON,SONY PICTURES USA	Feature	0	0	VFL/2/214/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	92.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560710	61	THANK YOU FOR YOUR SERVICE	2017	122	6	DFL/3/60/2017-MUM	108.19	0	2017-11-02 00:00:00	 JON KILIK /  RELIANCE ENTERTAINMENT	Feature	0	0	DFL/3/60/2017-MUM	384	109	0	Y	PRADEEP JAISWAL	0	108.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560711	44	PROMO 15 SECOND FILM TERA INTEZAAR 	2017	120	6	VIS/1/1049/2017-MUM	0.15	0	2017-11-02 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1049/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560712	44	SONG:-"GIRGIT VANG"	2017	120	6	VIS/1/1048/2017-MUM	3.26	0	2017-11-02 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/1048/2017-MUM	106	110	0	N	Ramji Gulati	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560713	51	CHHAND PRITICHA	2017	121	6	DIL/2/179/2017-MUM	134.57	0	2017-11-02 00:00:00	PREMLA PICTURES - KOLHAPUR	Feature	0	0	DIL/2/179/2017-MUM	384	109	0	Y	Chandrakand Panditrao Jadhav	0	134.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560714	61	MY LITTLE PONY	2017	120	6	DFL/1/13/2017-MUM	99.07	0	2017-11-02 00:00:00	GEM ENTERTAINMENT KFT / HAVEN ALEXANDER 	Feature	0	0	DFL/1/13/2017-MUM	384	109	0	N	HIREN K GOSAR	0	99.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560715	44	TIGER ZINDA HAI - PROMO NO 1	2017	121	6	VIS/2/708/2017-MUM	2.57	0	2017-11-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/708/2017-MUM	106	110	0	N	Aditya Chopra	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560716	43	TENSION THAI GAYU	2017	121	6	DIL/2/178/2017-MUM	131	0	2017-11-02 00:00:00	DURVA ENTERTAINMENT PVT LTD. - GANDHINAGAR	Feature	0	0	DIL/2/178/2017-MUM	384	109	0	Y	Manisha Navnitlal Purohit	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560717	58	LYCAVIN KARU	2017	121	3	DIL/2/38/2017-Che	99.58	0	2017-11-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/38/2017-Che	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560718	59	NAA KATHA	2017	121	3	DIS/2/35/2017-Che	17.31	0	2017-11-02 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR(PRASAD PRODUCTION)	Feature	0	0	DIS/2/35/2017-Che	384	110	0	N	L.V.Prasad Film and T.V. Academy	0	17.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560719	59	"ADIRINDHI"	2017	121	3	DIL/2/37/2017-Che	170.08	0	2017-11-02 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	DIL/2/37/2017-Che	384	109	0	Y	Ramasamy Narayanan	0	170.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560720	45	NUGGEKAI	2017	122	4	DIL/3/30/2017-BAN	130.17	0	2017-11-02 00:00:00	PREETH S HEGDE - BANGALORE URBAN	Feature	0	0	DIL/3/30/2017-BAN	384	109	0	N	Preeth S Hegde	0	130.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560721	49	MEENAKSHI	2017	120	5	DIS/1/99/2017-THI	7.11	0	2017-11-02 00:00:00	ASWIN P S - KOLLAM(ASWINS PRODUCTION HOUSE)	Song	0	0	DIS/1/99/2017-THI	384	110	0	N	Aswin P S	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560722	49	CLARUS	2017	120	5	DIS/1/98/2017-THI	1.3	0	2017-11-02 00:00:00	ABDUL NAZAR KT - MALAPPURAM(KTB VENTURES HOLDING PRIVATE LIMITED)	Advertisement	0	0	DIS/1/98/2017-THI	384	110	0	N	Abdul Nazar Kt	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560723	49	NILAVARIYATHE (3 SONG''S)	2017	120	5	VIS/1/17/2017-THI	8.32	0	2017-11-02 00:00:00	BIJU V MATHAI - ERNAKULAM(THULUNADAN CREATIONS)	Song	0	0	VIS/1/17/2017-THI	106	110	0	N	Biju V Mathai	0	8.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560724	49	ANJELOS CAKES (HDD THEATRICAL AD FILM)	2017	120	5	DIS/1/97/2017-THI	0.3	0	2017-11-02 00:00:00	SHEEMA JOYKURIAN KOTIYAN - THRISSUR(ANJELOSE CONFECTIONERS)	Advertisement	0	0	DIS/1/97/2017-THI	384	110	0	N	Sheema Joykurian Kotiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560725	49	KATTUPOVE (ALBUM SONG)	2017	120	5	DIS/1/96/2017-THI	4.3	0	2017-11-02 00:00:00	EKALAVIAN S - ERNAKULAM	Song	0	0	DIS/1/96/2017-THI	384	110	0	N	Ekalavian S	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560726	49	SAKHAVINTE PRIYASAKHI (TRAILER)	2017	120	5	DIS/1/95/2017-THI	2.15	0	2017-11-02 00:00:00	ARSHAD P KODIYIL - PALAKKAD(JANAPRIYA CINEMA'S)	Trailer	0	0	DIS/1/95/2017-THI	384	110	0	N	Arshad P Kodiyil	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560727	44	RAGINI MMS 2	2017	121	6	VIL/2/72/2017-MUM	102.49	0	2017-11-02 00:00:00	DEEPOO VASWANI - MUMBAI (BALAJI MOTION PICTURES LTD.)	Feature	0	0	VIL/2/72/2017-MUM	106	109	0	Y	Deepoo Vaswani	0	106.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560728	59	TRAILER OF INDRASENA	2017	121	3	VIS/2/26/2017-Che	1.2	0	2017-11-02 00:00:00	VIJAYANTONY BABUAMALANATHAN - CHENNAI(VIJAY ANTONY PICTURES)	Trailer	0	0	VIS/2/26/2017-Che	106	110	0	N	Vijayantony Babuamalanathan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560729	59	INDRASENA	2017	121	3	DIS/2/34/2017-Che	1.2	0	2017-11-02 00:00:00	VIJAYANTONY BABUAMALANATHAN - CHENNAI(VIJAY ANTONY PICTURES)	Trailer	0	0	DIS/2/34/2017-Che	384	110	0	N	Vijayantony Babuamalanathan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560730	59	KHAKEE ( THE POWER OF POLICE) - "TV TRAILER 2"	2017	121	3	VIS/2/25/2017-Che	2.01	0	2017-11-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	VIS/2/25/2017-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560731	59	DIGITAL TRAILER 2 - "KHAKEE (THE POWER OF POLICE)"	2017	121	3	DIS/2/33/2017-Che	2.01	0	2017-11-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	DIS/2/33/2017-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560732	82	WILDCRAFT JACKET	2017	120	6	DIS/1/3019/2017-MUM	1.09	0	2017-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3019/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560733	49	CASTILLO	2017	120	6	DIS/1/3018/2017-MUM	0.3	0	2017-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3018/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560734	59	IDEA UNLIMITED 179	2017	120	6	DIS/1/3017/2017-MUM	0.3	0	2017-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3017/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560735	44	SAFED DETERGENT POWDER - 2	2017	120	6	DIS/1/3016/2017-MUM	0.4	0	2017-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3016/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560736	44	SAFED DETERGENT POWDER - 1	2017	120	6	DIS/1/3015/2017-MUM	0.3	0	2017-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3015/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560737	44	VIDEO TRAILER VISHWAROOP II	2017	121	6	VIS/2/707/2017-MUM	1.19	0	2017-11-01 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Feature	0	0	VIS/2/707/2017-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560738	44	DIGITAL TRAILER VISHWAROOP II	2017	121	6	DIS/2/422/2017-MUM	1.19	0	2017-11-01 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Feature	0	0	DIS/2/422/2017-MUM	384	110	0	N	Kamalhaasan Srinivasan	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560739	82	TRAILER NO - 2 OF FILM : YEH JANTANTRA HAI AN INSIGNIFICANT MAN	2017	120	6	DIS/1/3014/2017-MUM	1.08	0	2017-11-01 00:00:00	ANAND GANDHI - MUMBAI(MEMESYS CULTURAL LAB PVT.LTD.)	Trailer	0	0	DIS/1/3014/2017-MUM	384	110	0	N	Anand Gandhi	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560740	59	CIPLA INHALER CRICKET	2017	120	6	DIS/1/3013/2017-MUM	0.45	0	2017-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3013/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560981	44	PEG PE PEG	2017	122	7	VIS/3/2/2017-DEL	2.59	0	2017-10-27 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/3/2/2017-DEL	106	110	0	N	Mukhtiar Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560741	59	CIPLA INHALER RAIN	2017	120	6	DIS/1/3012/2017-MUM	0.45	0	2017-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3012/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560742	44	PARTNERS TROUBLE HO GAYI DOUBLE	2017	120	6	DIS/1/3011/2017-MUM	0.15	0	2017-11-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3011/2017-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560743	44	TRL FILM TERA INTEZAAR 	2017	121	6	DIS/2/421/2017-MUM	1	0	2017-11-01 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/421/2017-MUM	384	110	0	N	Aman Bijal Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560744	44	STOP PIRACY	2017	120	6	DIS/1/3010/2017-MUM	1	0	2017-11-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3010/2017-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560745	54	SONG  DIL MARJANE	2017	120	6	VIS/1/1047/2017-MUM	3.24	0	2017-11-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1047/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560746	44	PROMO NO. 1 - MONSOON SHOOTOUT | SONG - PAL	2017	121	6	VIS/2/706/2017-MUM	3.24	0	2017-11-01 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/706/2017-MUM	106	110	0	N	Achin Jain	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560747	61	TROLLS STAR MOVIES	2017	120	6	DIS/1/3009/2017-MUM	1	0	2017-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3009/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560748	82	BALLE BALLE - THE GREAT INDIAN WEDDING	2017	120	6	DIS/1/3008/2017-MUM	1.3	0	2017-11-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3008/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560749	44	ELECTION SSR GRAMIN.	2017	120	6	DIS/1/3007/2017-MUM	1	0	2017-11-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3007/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560750	44	ELECTION SSR MULTI.	2017	120	6	DIS/1/3006/2017-MUM	0.55	0	2017-11-01 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3006/2017-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560751	44	BERGER GLAMOR XP	2017	120	6	DIS/1/3005/2017-MUM	1	0	2017-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3005/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560752	51	PROMO NO 1 TO 3 OF FILM- RANGEERA RAYBAA	2017	120	6	VIS/1/1046/2017-MUM	0.4	0	2017-11-01 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Promos	0	0	VIS/1/1046/2017-MUM	106	110	0	N	Vijay Dingari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560753	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, PROMO NO-27 ( TEASER) 	2017	121	6	DIS/2/420/2017-MUM	0.25	0	2017-11-01 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	DIS/2/420/2017-MUM	384	110	0	N	Manoj Kumar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560754	51	PROMO NO. 4 TO 8 OF FILM - RANGEELA RAYBAA	2017	120	6	VIS/1/1045/2017-MUM	0.5	0	2017-11-01 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Promos	0	0	VIS/1/1045/2017-MUM	106	110	0	N	Vijay Dingari	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560755	51	SONG PROMO NO 1 TO 3 OF FILM- RANGEERA RAYBAA	2017	120	6	VIS/1/1044/2017-MUM	1.2	0	2017-11-01 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Promos	0	0	VIS/1/1044/2017-MUM	106	110	0	N	Vijay Dingari	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560756	61	TWO LOVERS AND A BEAR	2017	121	6	VFL/2/213/2017-MUM	87.14	0	2017-11-01 00:00:00	ROGER FRAPPIER, JONATHAN,SONY PICTURES USA	Feature	0	0	VFL/2/213/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560757	82	NAUSICCA OF THE VALLEY OF THE WIND	2017	120	6	VFL/1/54/2017-MUM	117	0	2017-11-01 00:00:00	WILD BUNCH S.A	Feature	0	0	VFL/1/54/2017-MUM	106	109	0	N	Adyasha Dash	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560758	43	BHANWAR	2017	120	6	DIL/1/57/2017-MUM	160.45	0	2017-11-01 00:00:00	BROKEN BOX FILMZ - AHMADABAD	Feature	0	0	DIL/1/57/2017-MUM	384	109	0	N	Aditi Premal Thakor	0	160.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560759	44	TIGER ZINDA HAI - THEATRICAL TRAILER NO 1	2017	121	6	DIS/2/419/2017-MUM	3.07	0	2017-11-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/419/2017-MUM	384	110	0	N	Aditya Chopra	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560760	49	SADRISYAVAKYAM (2 SONGS)	2017	120	5	VIS/1/16/2017-THI	9.01	0	2017-11-01 00:00:00	V S LALAN - ERNAKULAM(VSL FILMS)	Song	0	0	VIS/1/16/2017-THI	106	110	0	N	V S Lalan	0	9.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560761	51	TRAILER NO. 2 OF MAZA ALGAR	2017	121	6	DIS/2/418/2017-MUM	1	0	2017-11-01 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/418/2017-MUM	384	110	0	N	Saurabh Shrikant Apte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560762	49	GOODALOCHANA	2017	120	5	DIL/1/50/2017-THI	147.46	0	2017-11-01 00:00:00	AJAS I - ERNAKULAM(IZAAN PICTURES)	Feature	0	0	DIL/1/50/2017-THI	384	109	0	N	Ajas I	0	147.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560763	43	MARI LIFE TARI	2017	120	6	DIL/1/56/2017-MUM	138.54	0	2017-11-01 00:00:00	NINE MOTION PICTURES - THANE	Feature	0	0	DIL/1/56/2017-MUM	384	109	0	Y	Reena Prashant Patel	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560764	44	BRIJ MOHAN AMAR RAHE	2017	122	6	DIL/3/71/2017-MUM	99.24	0	2017-11-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/3/71/2017-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560765	45	KEMPIRVE	2017	121	4	DIL/2/56/2017-BAN	127.02	0	2017-11-01 00:00:00	VENKATASUBBU CS - BANGALORE URBAN	Feature	0	0	DIL/2/56/2017-BAN	384	109	0	Y	Venkatasubbu Cs	0	127.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560766	44	MAHERUH	2017	122	6	DIL/3/70/2017-MUM	97.53	0	2017-11-01 00:00:00	ABHED PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/70/2017-MUM	384	109	0	N	Rashmi Jagannath Satam	0	97.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560767	45	MANVANTHARA	2017	120	4	DIL/1/28/2017-BAN	92.1	0	2017-11-01 00:00:00	SUDHA CHENNAPPA GOWDA - BANGALORE URBAN	Feature	0	0	DIL/1/28/2017-BAN	384	109	0	N	Sudha Chennappa Gowda	0	92.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560768	44	FROG KINGDOM	2017	120	6	VFL/1/53/2017-MUM	85.57	0	2017-11-01 00:00:00	MENG XIANGFEN	Feature	0	0	VFL/1/53/2017-MUM	106	109	0	Y	Ramesh Krishnamoorthy	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560769	61	SCIENCE FICTION VOLUME ONE: THE OSIRIS CHILD	2017	122	6	DFL/3/59/2017-MUM	97.59	0	2017-11-01 00:00:00	 SIDONIE ABBENE - AMSTERDAM	Feature	0	0	DFL/3/59/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	98.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560770	44	PROMO NO. 21 TO 25 (SONG: "JAB TUM" (MALE) OF FILM: "SHAADI ABHI BAAKI HAI"	2017	121	6	VIS/2/705/2017-MUM	6.27	0	2017-11-01 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/705/2017-MUM	106	110	0	N	Mansi Dovhal	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560771	44	TRAILER NO. 2 - KADVI HAWA	2017	121	6	DIS/2/417/2017-MUM	2.43	0	2017-11-01 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/417/2017-MUM	384	110	0	N	Rakesh Totla	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560772	64	THE POWER OF BALRAM	2017	122	6	VIL/3/4/2017-MUM	161.48	0	2017-11-01 00:00:00	SWAMI FILMS - MUMBAI	Feature	0	0	VIL/3/4/2017-MUM	106	109	0	N	Ajit K Joshi	0	161.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560773	44	SHAURY SILENT BUT VIOLENT	2017	121	6	VIL/2/71/2017-MUM	138.34	0	2017-11-01 00:00:00	MIMESIS MEDIA INC. - MUMBAI	Feature	0	0	VIL/2/71/2017-MUM	106	109	0	Y	Neelam R Singh	0	139.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560774	61	THE CAT RETURNS	2017	120	6	VFL/1/52/2017-MUM	74.56	0	2017-11-01 00:00:00	NED LOTT / WILD BUNCH S.A	Feature	0	0	VFL/1/52/2017-MUM	106	109	0	N	Adyasha Dash	0	74.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560775	45	SONG 1 TINKA NAKA(MASTH KALANDAR)	2017	120	4	VIS/1/136/2017-BAN	3.53	0	2017-11-01 00:00:00	M C NITIN - BANGALORE URBAN	Song	0	0	VIS/1/136/2017-BAN	106	110	0	N	M C Nitin	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560776	45	SRINIVASA KALYANA	2017	121	4	VIL/2/15/2017-BAN	126.16	0	2017-11-01 00:00:00	BHARATH KUMAR JAIN - BANGALORE URBAN	Feature	0	0	VIL/2/15/2017-BAN	106	109	0	Y	Bharath Kumar Jain	0	127.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560777	58	SAKKA PODU PODU RAJA - VIDEO SONG - ''KALAKKU MACHAN''	2017	120	3	VIS/1/86/2017-Che	3.39	0	2017-11-01 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Song	0	0	VIS/1/86/2017-Che	106	110	0	N	Neelakandan Janarthanan	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560778	58	THEERAN ADHIGAARAM ONDRU -SONG-1 ''SEVATHA PULLA''	2017	120	3	VIS/1/85/2017-Che	3.02	0	2017-11-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Song	0	0	VIS/1/85/2017-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560779	59	"KALLA BOLLI PILLA NATHO" -KHAKEE(THE POWER OF POLICE) TV SONG 1	2017	120	3	VIS/1/84/2017-Che	3.02	0	2017-11-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Song	0	0	VIS/1/84/2017-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560780	58	SRI KUMARAN ELECTRONICS-1	2017	120	3	DIS/1/442/2017-Che	1.12	0	2017-11-01 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/442/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560781	58	RMKV BRIDAL SEVEN - PUDHU YUGA KALYANAGALUKKU, PUDHUMAYANA PATTU- FILM 2	2017	120	3	DIS/1/441/2017-Che	1	0	2017-11-01 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/441/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560782	58	CBR MASALA	2017	120	3	DIS/1/440/2017-Che	1	0	2017-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/440/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560783	58	THE CHENNAI MOBILES	2017	120	3	DIS/1/439/2017-Che	0.35	0	2017-11-01 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/439/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560784	58	SRI SENTHUR CALENDAR	2017	120	3	DIS/1/438/2017-Che	0.3	0	2017-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/438/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560785	59	TRAILER 8 ADIRINDHI	2017	120	3	VIS/1/83/2017-Che	0.2	0	2017-11-01 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/83/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560786	59	TRAILER 7 ADIRINDHI	2017	120	3	VIS/1/82/2017-Che	0.15	0	2017-11-01 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/82/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560787	59	TRAILER 6 ADIRINDHI	2017	120	3	VIS/1/81/2017-Che	0.1	0	2017-11-01 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/81/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560788	59	PSV GARUDA VEGA (126.18M)	2017	121	8	DIL/2/67/2017-HYD	160.18	0	2017-10-31 00:00:00	KOTESWARARAJU BALARAMARAJU - TIRUVALLUR(JYOSTAR ENTERPRISES)	Feature	0	0	DIL/2/67/2017-HYD	384	109	0	Y	Koteswararaju Balaramaraju	0	160.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560789	59	TRAILER OF ''DARRE''	2017	121	8	DIS/2/41/2017-HYD	1.55	0	2017-10-31 00:00:00	NADAM RAMARAO - SRIKAKULAM(PRAVEENA CREATIONS)	Trailer	0	0	DIS/2/41/2017-HYD	384	110	0	N	Nadam Ramarao	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560790	44	THOR : RAGNAROK	2017	121	6	DFL/2/74/2017-MUM	130.12	0	2017-10-31 00:00:00	BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/74/2017-MUM	384	109	0	N	MENINO BARRETTO	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560791	59	TRAILER 5 ADIRINDHI	2017	120	3	VIS/1/80/2017-Che	0.2	0	2017-10-31 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/80/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560792	59	TRAILER 4 ADIRINDHI	2017	120	3	VIS/1/79/2017-Che	0.15	0	2017-10-31 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/79/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560793	59	TRAILER 3 ADIRINDHI	2017	120	3	VIS/1/78/2017-Che	0.1	0	2017-10-31 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/78/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560794	59	TRAILER 11 ADIRINDHI	2017	120	3	VIS/1/77/2017-Che	0.2	0	2017-10-31 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/77/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560795	59	TRAILER 10 ADIRINDHI	2017	120	3	VIS/1/76/2017-Che	0.15	0	2017-10-31 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/76/2017-Che	106	110	0	N	Ramasamy Narayanan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560796	42	SABUJ ANDHAKAR	2017	120	2	DIL/1/13/2017-KOL	100	0	2017-10-31 00:00:00	AKSHAY ADHIKARY - KOLKATA	Feature	0	0	DIL/1/13/2017-KOL	384	109	0	Y	Akshay Adhikary	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560797	42	TRAILER OF CHAR DIKER GALPO ( PROMO:1-6)	2017	120	2	DIS/1/55/2017-KOL	2.2	0	2017-10-31 00:00:00	CHANDRACON	Trailer	0	0	DIS/1/55/2017-KOL	384	110	0	N	Pranabes Kumar Chandra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560798	42	EI SHAHORE	2017	122	2	DIL/3/6/2017-KOL	119.52	0	2017-10-31 00:00:00	PROSENJIT MAITY 	Feature	0	0	DIL/3/6/2017-KOL	384	109	0	Y	Prosenjit Maity	0	119.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560799	44	"LUV KUSH" (DUBBED FROM TELUGU FILM -VARUN SANDESH LAVA KUSHA)	2017	121	6	VIL/2/70/2017-MUM	110.14	0	2017-10-31 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/70/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560800	44	TRAILER OF PANCHLAIT ( PROMO:1)	2017	120	2	DIS/1/54/2017-KOL	2.06	0	2017-10-31 00:00:00	FUNTIME ENTERTAINMENT	Trailer	0	0	DIS/1/54/2017-KOL	384	110	0	N	Anil Kumar Somani	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560801	44	JACKSON THE PAYING GUEST	2017	121	6	VIL/2/69/2017-MUM	130.24	0	2017-10-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/69/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	130.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560802	59	THOR : RAGNAROK	2017	121	6	DFL/2/73/2017-MUM	130.12	0	2017-10-31 00:00:00	BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/73/2017-MUM	384	109	0	N	MENINO BARRETTO	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560803	58	THOR : RAGNAROK 	2017	121	6	DFL/2/72/2017-MUM	130.12	0	2017-10-31 00:00:00	BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/72/2017-MUM	384	109	0	N	MENINO BARRETTO	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560804	44	VIGHNAHARTA MAHAGANPATI	2017	120	6	DIL/1/55/2017-MUM	127.03	0	2017-10-31 00:00:00	SHALINI FILMS - MUMBAI	Feature	0	0	DIL/1/55/2017-MUM	384	109	0	N	Syryakant Vishnu Khawle	0	127.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560805	42	GODHULI  BELAI	2017	120	2	DIS/1/53/2017-KOL	19.42	0	2017-10-31 00:00:00	UDAY SAMANTA 	Feature	0	0	DIS/1/53/2017-KOL	384	110	0	N	Uday Samanta	0	19.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560806	44	 ''EMAMI KGMO AB  	2017	120	6	DIS/1/3004/2017-MUM	0.35	0	2017-10-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3004/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560807	44	PROMO NO 2 OF FILM RIBBON 	2017	121	6	VIS/2/704/2017-MUM	0.3	0	2017-10-31 00:00:00	RED CART FILMS - MUMBAI 	Promos	0	0	VIS/2/704/2017-MUM	106	110	0	N	Prakash Mondal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560808	51	SONG JHIMMA OF FILM DASHAKRIYA	2017	120	6	VIS/1/1043/2017-MUM	2.2	0	2017-10-31 00:00:00	RANGNEEL CREATIONS - RAIGAD	Song	0	0	VIS/1/1043/2017-MUM	106	110	0	N	Kalpana Vilas Kothari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560809	44	SONG PROMO KHALI KHALI DIL FILM TERA INTEZAAR	2017	121	6	VIS/2/703/2017-MUM	2.04	0	2017-10-31 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/703/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560810	61	VODAFONE INTERNATIONAL ROAMING  	2017	120	6	DIS/1/3003/2017-MUM	0.3	0	2017-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3003/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560811	61	VODAFONE DIABETES CARE 	2017	120	6	DIS/1/3002/2017-MUM	0.35	0	2017-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3002/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560812	61	STAR MOVIES SELECT HD THE BIRTH OF A NATION	2017	120	6	VIS/1/1042/2017-MUM	1	0	2017-10-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1042/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560813	42	BIPORJOY	2017	121	2	DIL/2/32/2017-KOL	121.49	0	2017-10-31 00:00:00	SAYED ABDUL SHAKIR 	Feature	0	0	DIL/2/32/2017-KOL	384	109	0	Y	Sayed Abdul Shakir	0	121.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560814	44	KARBONN JUMBO 2 â€“ KID 	2017	120	6	DIS/1/3001/2017-MUM	0.3	0	2017-10-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3001/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560815	44	KARBONN JUMBO 2 â€“ KARTIK 	2017	120	6	DIS/1/3000/2017-MUM	0.3	0	2017-10-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3000/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560816	44	SONG PROMO NO 2 OF FILM - RIBBON SONG - HAR MOD	2017	121	6	VIS/2/702/2017-MUM	2.27	0	2017-10-31 00:00:00	RED CART FILMS - MUMBAI 	Promos	0	0	VIS/2/702/2017-MUM	106	110	0	N	Prakash Mondal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560817	42	EKTI GALPO NA	2017	122	2	DIL/3/5/2017-KOL	113.1	0	2017-10-31 00:00:00	ABHIK SEN 	Feature	0	0	DIL/3/5/2017-KOL	384	109	0	Y	Abhik Sen	0	113.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560818	44	PROMO NO. 24 TO 26 - QARIB QARIB SINGLLE	2017	121	6	VIS/2/701/2017-MUM	0.55	0	2017-10-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/701/2017-MUM	106	110	0	N	Sujay Kutty	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560819	44	PROMO NO. 20 TO 23 - QARIB QARIB SINGLLE	2017	121	6	VIS/2/700/2017-MUM	1.2	0	2017-10-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/700/2017-MUM	106	110	0	N	Sujay Kutty	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560820	44	SOUL OF KUTCH	2017	120	6	DIS/1/2999/2017-MUM	9.21	0	2017-10-31 00:00:00	ABENEZER INDER - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/2999/2017-MUM	384	110	0	N	Abenezer Inder	0	9.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560821	82	 STAR WORLD HD THE TALWARS	2017	120	6	DIS/1/2998/2017-MUM	1	0	2017-10-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2998/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560822	44	IRRFAN PVR BYTES | QARIB QARIB SINGLLE	2017	120	6	DIS/1/2997/2017-MUM	0.11	0	2017-10-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2997/2017-MUM	384	110	0	N	Sujay Kutty	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560823	59	WAGON R NEIGHBOUR + HOSTEL + TEDDY	2017	120	6	DIS/1/2996/2017-MUM	1	0	2017-10-31 00:00:00	KRISHAN KUMAR PALLI - MUMBAI(SHIVANI ENTERPRISES)	Advertisement	0	0	DIS/1/2996/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560824	41	WAGON R NEIGHBOUR (2)	2017	120	6	DIS/1/2995/2017-MUM	0.3	0	2017-10-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2995/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560825	41	WAGON R NEIGHBOUR (1)	2017	120	6	DIS/1/2994/2017-MUM	0.2	0	2017-10-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2994/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560826	82	RELIANCE MUTUAL FUND (MUTUAL FUND DAY - TRAINING )	2017	120	6	DIS/1/2993/2017-MUM	1	0	2017-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2993/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560827	82	RELIANCE MUTUAL FUND ( MUTUAL FUND DAY - GYAAN )	2017	120	6	DIS/1/2992/2017-MUM	0.5	0	2017-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2992/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560828	61	1441 PIZZERIA	2017	120	6	DIS/1/2991/2017-MUM	0.33	0	2017-10-31 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2991/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560829	44	IRRFAN CINEPOLIS BYTES | QARIB QARIB SINGLLE	2017	120	6	DIS/1/2990/2017-MUM	0.24	0	2017-10-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2990/2017-MUM	384	110	0	N	Sujay Kutty	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560830	59	YEVADURA SONG PROMO GRUHAM	2017	121	6	DIS/2/416/2017-MUM	0.3	0	2017-10-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/416/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560831	44	IRRFAN INOX BYTES | QARIB QARIB SINGLLE	2017	120	6	DIS/1/2989/2017-MUM	0.26	0	2017-10-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2989/2017-MUM	384	110	0	N	Sujay Kutty	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560832	58	YAARADA SONG PROMO	2017	121	6	DIS/2/415/2017-MUM	0.3	0	2017-10-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/415/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560833	61	PATHFINDER HIGHER SECONDORY PUBLIC SCHOOL VERSION 1	2017	120	2	DIS/1/52/2017-KOL	0.15	0	2017-10-31 00:00:00	ARITRA MUKHERJEE 	Advertisement	0	0	DIS/1/52/2017-KOL	384	110	0	N	Aritra Mukherjee	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560834	51	SONG SHIVBA MAGHARI YE OF FILM EK MARATHA LAKH MARATHA	2017	120	6	VIS/1/1041/2017-MUM	3.37	0	2017-10-31 00:00:00	OM SAI CINE FILM - SATARA	Song	0	0	VIS/1/1041/2017-MUM	106	110	0	N	Ganesh Vasant Shinde	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560835	61	ZOMATO MALE	2017	120	6	DIS/1/2988/2017-MUM	0.1	0	2017-10-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2988/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560836	44	PROMO NO 6, 7 & 8 OF FILM - FIRANGI SONG - SAAJNA	2017	120	6	VIS/1/1040/2017-MUM	3.32	0	2017-10-31 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1040/2017-MUM	106	110	0	N	Kapil Sharma	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560837	82	CASHIFY GABBAR	2017	120	6	DIS/1/2987/2017-MUM	0.2	0	2017-10-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2987/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560838	51	SONG "BILLI" OF FILM "DHINGANA" 	2017	121	6	DIS/2/414/2017-MUM	3	0	2017-10-31 00:00:00	MAMATA PRODUCTION HOUSE - PUNE	Song	0	0	DIS/2/414/2017-MUM	384	110	0	N	Sameer Sadanand Patil	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560839	51	SONG : GUJRATI BEAUTY  	2017	121	6	VIS/2/699/2017-MUM	3.15	0	2017-10-31 00:00:00	ANIKET GHADAGE - PUNE	Song	0	0	VIS/2/699/2017-MUM	106	110	0	N	Aniket Jagannath Ghadage	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560840	61	PROMO NO 1 TO 4 - JUSTICE LEAGUE 	2017	121	6	VFS/2/234/2017-MUM	1.4	0	2017-10-31 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/234/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560841	61	ZOMATO FEMALE	2017	120	6	DIS/1/2986/2017-MUM	0.1	0	2017-10-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2986/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560842	42	MANKIND CORPORATE 	2017	120	6	DIS/1/2985/2017-MUM	1	0	2017-10-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2985/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560843	42	KUTCHINA SMALL APPLIANCES - 5	2017	120	6	DIS/1/2984/2017-MUM	0.3	0	2017-10-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2984/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560844	43	TRAILER OF FILM - MARI LIFE TARI	2017	121	6	DIS/2/413/2017-MUM	2.42	0	2017-10-31 00:00:00	NINE MOTION PICTURES - THANE	Trailer	0	0	DIS/2/413/2017-MUM	384	110	0	N	Reena Prashant Patel	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560845	61	BREEZER VIVID	2017	120	6	DIS/1/2983/2017-MUM	0.3	0	2017-10-31 00:00:00	KRISHAN KUMAR PALLI - MUMBAI(SHIVANI ENTERPRISES)	Advertisement	0	0	DIS/1/2983/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560846	82	HYUNDAI BBG	2017	120	6	DIS/1/2982/2017-MUM	1.1	0	2017-10-31 00:00:00	KRISHAN KUMAR PALLI - MUMBAI(SHIVANI ENTERPRISES)	Advertisement	0	0	DIS/1/2982/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560847	53	NIRUPAYA	2017	120	1	DIS/1/2/2017-CUT	30	0	2017-10-31 00:00:00	SARADA PRASANNA SWAIN - KHURDA(SWAIN MOTION PICTURES)	Feature	0	0	DIS/1/2/2017-CUT	384	110	0	N	Sarada Prasanna Swain	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560848	53	BAJRANGI	2017	121	1	DIL/2/6/2017-CUT	143.53	0	2017-10-31 00:00:00	SACHI KANTA JENA - KHURDA(MOON TV MOVIES)	Feature	0	0	DIL/2/6/2017-CUT	384	109	0	N	Sachi Kanta Jena	0	143.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560849	42	TRAILER OF AMI JAY CHATTERJEE (SONG N0 -2 TO 4)	2017	120	2	DIS/1/51/2017-KOL	9.04	0	2017-10-31 00:00:00	M/S. AADIIV KREATION PVT. LTD.	Song	0	0	DIS/1/51/2017-KOL	384	110	0	N	Binoy Dutta	0	9.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560850	44	"A DAUGHTER''S TALE PANKH"	2017	120	7	DIL/1/11/2017-DEL	143.39	0	2017-10-31 00:00:00	RAJINDER KUMAR VERMA - KURUKSHETRA	Feature	0	0	DIL/1/11/2017-DEL	384	109	0	N	Rajinder Kumar Verma	0	143.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560851	61	CHHOTA BHEEM AND THE SKY DRAGON	2017	120	8	VIS/1/70/2017-HYD	68	0	2017-10-31 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/70/2017-HYD	106	110	0	N	John Vincent Nadar	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560852	59	CHHOTA BHEEM AND THE SKY DRAGON	2017	120	8	VIS/1/69/2017-HYD	68	0	2017-10-31 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Children`s Film	0	0	VIS/1/69/2017-HYD	106	110	0	N	John Vincent Nadar	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560853	44	AJJI	2017	122	6	DIL/3/69/2017-MUM	103.26	0	2017-10-31 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/3/69/2017-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	107.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560854	54	RULE	2017	121	7	VIS/2/43/2017-DEL	2.57	0	2017-10-31 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/43/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560855	54	5-7 YAAR	2017	121	7	VIS/2/42/2017-DEL	3.1	0	2017-10-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/42/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560856	43	HU TARA ISHQ MA	2017	121	6	DIL/2/177/2017-MUM	124.07	0	2017-10-30 00:00:00	BLUE DIAMOND PRODUCTION HOUSE - SURAT	Feature	0	0	DIL/2/177/2017-MUM	384	109	0	Y	Chandaben Chandulal Patel	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560857	44	OH MY GOD (DEVUDDA)	2017	121	6	VIL/2/68/2017-MUM	103.48	0	2017-10-30 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/68/2017-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560858	58	AVAL	2017	122	3	DIL/3/5/2017-Che	137.17	0	2017-10-30 00:00:00	SIDDHARTH SURYANARAYAN - CHENNAI-ETAKI ENTERTAINMENT PVT LTD.	Feature	0	0	DIL/3/5/2017-Che	384	109	0	Y	Siddharth Suryanarayan	0	137.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560859	59	PROMOS 1-4 OF ''DARRE''	2017	121	8	VIS/2/21/2017-HYD	2	0	2017-10-30 00:00:00	NADAM RAMARAO - SRIKAKULAM(PRAVEENA CREATIONS)	Promos	0	0	VIS/2/21/2017-HYD	106	110	0	N	Nadam Ramarao	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560860	59	TRAILER OF ''PREMIKA''	2017	121	8	DIS/2/40/2017-HYD	1.06	0	2017-10-30 00:00:00	DESHALA LAXMAIAH - MAHBUBNAGAR(DESHALA ART MOVIES)	Trailer	0	0	DIS/2/40/2017-HYD	384	110	0	N	Deshala Laxmaiah	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560861	58	PARAMBARIA NALLANNAI	2017	120	3	DIS/1/437/2017-Che	1	0	2017-10-30 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/437/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560862	61	MOBIL OIL	2017	120	3	DIS/1/436/2017-Che	0.3	0	2017-10-30 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/436/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560863	58	COIR ON MATTRESSES	2017	120	3	DIS/1/435/2017-Che	0.3	0	2017-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/435/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560864	58	RAN INDIA	2017	120	3	DIS/1/434/2017-Che	0.3	0	2017-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/434/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560865	59	COIR -ON FOAM MATTRESSES	2017	120	3	DIS/1/433/2017-Che	0.3	0	2017-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/433/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560866	58	YASKO SHIRTS-ATTENTION	2017	120	3	DIS/1/432/2017-Che	0.3	0	2017-10-30 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/432/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560867	58	NIPPON PAINT ODOURLESS AIRCARE	2017	120	3	DIS/1/431/2017-Che	0.3	0	2017-10-30 00:00:00	DEEPIKA KUMAR - CHENNAI(HILL DIGITAL KARE)	Advertisement	0	0	DIS/1/431/2017-Che	384	110	0	N	Deepika Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560868	58	VENKATESWARA JEWELLERS	2017	120	3	DIS/1/430/2017-Che	0.2	0	2017-10-30 00:00:00	POONAMCHAND LAXMINARAYANSHARMA - CHENNAI(VENKATESWARA JEWELLERS)	Advertisement	0	0	DIS/1/430/2017-Che	384	110	0	N	Poonamchand Laxminarayansharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560869	64	NASEEB	2017	122	6	DIL/3/68/2017-MUM	152.22	0	2017-10-30 00:00:00	RANJIT SINGH ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/68/2017-MUM	384	109	0	N	Ranjit Ramesh Singh	0	152.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560870	44	OFFICE #THEBRIGHTESTHORRORFILM	2017	122	6	DIL/3/67/2017-MUM	98.48	0	2017-10-30 00:00:00	FULL FRAME FILMS - MUMBAI 	Feature	0	0	DIL/3/67/2017-MUM	384	109	0	Y	Saiyad Sharib Raza	0	99.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560871	61	ADITYAL BIRLA SUN LIFE INSURANCE	2017	120	6	DIS/1/2981/2017-MUM	6.43	0	2017-10-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2981/2017-MUM	384	110	0	N	Omkar Sarnobat	0	6.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560872	51	SONG - DHUKE DHUKE	2017	120	6	VIS/1/1039/2017-MUM	4.23	0	2017-10-30 00:00:00	ETERNAL IMAGERY - MUMBAI 	Song	0	0	VIS/1/1039/2017-MUM	106	110	0	N	Omkar Madhukar Dhumal	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560873	49	HELLO DUBAIKARAN (FEATURE FILM)	2017	120	5	DIL/1/49/2017-THI	145.15	0	2017-10-30 00:00:00	ASHRAF PILLAKKAL - PALAKKAD(MANJADI CREATIONS)	Feature	0	0	DIL/1/49/2017-THI	384	109	0	Y	Ashraf Pillakkal	0	145.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560874	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, SONG -SALAMAT RAKHNA (PROMO NO-35,36,37)	2017	121	6	DIS/2/412/2017-MUM	3.54	0	2017-10-30 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	DIS/2/412/2017-MUM	384	110	0	N	Manoj Kumar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560875	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, SONG-MAIN TERA MAJNU (PROMO NO-32,33,34)	2017	121	6	DIS/2/411/2017-MUM	3.54	0	2017-10-30 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	DIS/2/411/2017-MUM	384	110	0	N	Manoj Kumar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560876	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, SONG- DEKHETE HI(PROMO NO-29,30,31)	2017	121	6	DIS/2/410/2017-MUM	3.54	0	2017-10-30 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	DIS/2/410/2017-MUM	384	110	0	N	Manoj Kumar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560877	70	TRAILER OF FILM BOY AND THE WORLD	2017	120	6	DFS/1/36/2017-MUM	1.32	0	2017-10-30 00:00:00	ELO AUDIOVISUAL SERVICOS LTDA	Trailer	0	0	DFS/1/36/2017-MUM	384	110	0	N	Sundarrajan Perumal	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560878	44	TRAILER OF ANNA KARENINA VRONSKYS STORY	2017	121	6	DFS/2/221/2017-MUM	1.3	0	2017-10-30 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN 	Trailer	0	0	DFS/2/221/2017-MUM	384	110	0	N	Irfan Mohammedameen Siddiqui	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560879	44	DIALOGUE PROMO NO. 19 TO 22 OF TUMHARI SULU	2017	120	6	VIS/1/1038/2017-MUM	1.2	0	2017-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1038/2017-MUM	106	110	0	N	Bhushan Dua	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560880	61	NN AGARWAL JEWELLERS - BANDHAN	2017	120	6	DIS/1/2980/2017-MUM	0.43	0	2017-10-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2980/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560881	49	HOME WORLD -1	2017	120	6	DIS/1/2979/2017-MUM	0.3	0	2017-10-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2979/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560882	61	GEN M	2017	120	6	DIS/1/2978/2017-MUM	0.3	0	2017-10-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2978/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560883	61	TRAILER OF A BAD MOMS CHRISTMAS HOLIDAY YELLOW	2017	121	6	DIS/2/409/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Trailer	0	0	DIS/2/409/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560884	58	VARSHA BOUTIQUE	2017	120	6	DIS/1/2977/2017-MUM	0.3	0	2017-10-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2977/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560885	82	MUMBAI COMIC CON	2017	120	6	DIS/1/2976/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2976/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560886	42	KUTCHINA MODULAR KITCHEN - 4	2017	120	6	DIS/1/2975/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2975/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560887	41	KUTCHINA WATER PURIFIER - 8	2017	120	6	DIS/1/2974/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2974/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560888	41	KUTCHINA MODULAR KITCHEN - 6	2017	120	6	DIS/1/2973/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2973/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560889	41	KUTCHINA SMALL APPLIANCES - 8	2017	120	6	DIS/1/2972/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2972/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560890	53	KUTCHINA SMALL APPLIANCES - 7	2017	120	6	DIS/1/2971/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2971/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560891	44	KUTCHINA SMALL APPLIANCES - 6	2017	120	6	DIS/1/2970/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2970/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560892	44	KUTCHINA MODULAR KITCHEN - 5	2017	120	6	DIS/1/2969/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2969/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560893	53	KUTCHINA WATER PURIFIER - 7	2017	120	6	DIS/1/2968/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2968/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560894	44	KUTCHINA WATER PURIFIER - 6	2017	120	6	DIS/1/2967/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2967/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560895	42	KUTCHINA WATER PURIFIER - 5	2017	120	6	DIS/1/2966/2017-MUM	0.3	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2966/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560896	44	KUTCHINA MODULAR KITCHEN - 2	2017	120	6	DIS/1/2965/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2965/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560897	42	KUTCHINA SMALL APPLIANCES - 1	2017	120	6	DIS/1/2964/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2964/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560898	53	KUTCHINA SMALL APPLIANCES - 3	2017	120	6	DIS/1/2963/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2963/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560899	41	KUTCHINA SMALL APPLIANCES - 4	2017	120	6	DIS/1/2962/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2962/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560900	42	KUTCHINA WATER PURIFIER - 1	2017	120	6	DIS/1/2961/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2961/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560901	44	KUTCHINA WATER PURIFIER - 2	2017	120	6	DIS/1/2960/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2960/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560902	53	KUTCHINA WATER PURIFIER - 3	2017	120	6	DIS/1/2959/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2959/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560903	41	KUTCHINA WATER PURIFIER - 4	2017	120	6	DIS/1/2958/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2958/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560904	42	KUTCHINA MODULAR KITCHEN -1	2017	120	6	DIS/1/2957/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2957/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560905	44	KUTCHINA SMALL APPLIANCES - 2	2017	120	6	DIS/1/2956/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2956/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560906	41	KUTCHINA MODULAR KITCHEN - 3	2017	120	6	DIS/1/2955/2017-MUM	0.2	0	2017-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2955/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560907	61	COSTAA.	2017	120	6	DIS/1/2954/2017-MUM	0.1	0	2017-10-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2954/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560908	44	SONG PROMO NO 11 & 12 OF FILM NARAYAN SONG   AB TU BOL	2017	121	6	VIS/2/698/2017-MUM	2.3	0	2017-10-30 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Promos	0	0	VIS/2/698/2017-MUM	106	110	0	N	Jogesh Sehdeva	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560909	44	BHAI  ARJUNA 	2017	122	6	VIL/3/3/2017-MUM	136.35	0	2017-10-30 00:00:00	TRIUMPH MEDIA VISION PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/3/3/2017-MUM	106	109	0	Y	Arati Sunil Prasad	0	136.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560910	44	GOPALA GOPALA	2017	120	6	DIL/1/54/2017-MUM	153	0	2017-10-30 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/54/2017-MUM	384	109	0	N	ULKA MANISH SHAH	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560911	61	FAR	2017	121	6	VFS/2/233/2017-MUM	22.5	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/233/2017-MUM	106	110	0	N	Paul Lungu	0	22.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560912	61	BIRTH DAY	2017	121	6	VFS/2/232/2017-MUM	10.45	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/232/2017-MUM	106	110	0	N	Paul Lungu	0	10.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560913	59	TRAILER OF ''SUVARNA SUNDARI''	2017	120	8	DIS/1/185/2017-HYD	1	0	2017-10-30 00:00:00	MADARAPU SURENDRANATH SURYA - HYDERABAD(S TEAM PICTURES)	Trailer	0	0	DIS/1/185/2017-HYD	384	110	0	N	Madarapu Surendranath Surya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560914	61	WHEN I WAS A HUMAN	2017	120	6	VFS/1/79/2017-MUM	16.24	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/79/2017-MUM	106	110	0	N	Paul Lungu	0	16.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560915	59	PROMOS 1 TO 6 OF ''PSV GARUDA VEGA (126.18M)''	2017	120	8	VIS/1/68/2017-HYD	2	0	2017-10-30 00:00:00	KOTESWARARAJU BALARAMARAJU - TIRUVALLUR(JYOSTAR ENTERPRISES)	Promos	0	0	VIS/1/68/2017-HYD	106	110	0	N	Koteswararaju Balaramaraju	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560916	49	THEATRICAL TRAILER OF "FIDAA (LOVE - HATE - LOVE STORY)"	2017	120	8	DIS/1/184/2017-HYD	1.51	0	2017-10-30 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/184/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560917	59	PROMOS 1-4 OF ''OXYGEN''	2017	120	8	VIS/1/67/2017-HYD	1.5	0	2017-10-30 00:00:00	AISHWARYA S - HYDERABAD(SHRI SAIRAAM CREATIONS)	Promos	0	0	VIS/1/67/2017-HYD	106	110	0	N	AISHWARYA S	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560918	59	'MISSION SMART RIDE - ASK FOR A RIDE''	2017	120	8	DIS/1/183/2017-HYD	1	0	2017-10-30 00:00:00	SRAVANI BHAGI - HYDERABAD(MISSION SMART RIDE)	Advertisement	0	0	DIS/1/183/2017-HYD	384	110	0	N	Sravani Bhagi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560919	82	THE FANTASTIC FLYING BOOKS OF MR. MORRIS LESSMORE	2017	120	6	VFS/1/78/2017-MUM	14.5	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/78/2017-MUM	106	110	0	N	Paul Lungu	0	14.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560920	49	TRAILER OF ''BHAAGAMATHIE''	2017	120	8	DIS/1/182/2017-HYD	0.3	0	2017-10-30 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD, VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD, UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD	Trailer	0	0	DIS/1/182/2017-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560921	61	THE DEATH OF SALVADOR DALI	2017	121	6	VFS/2/231/2017-MUM	18.2	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/231/2017-MUM	106	110	0	N	Paul Lungu	0	18.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560922	61	THE WET SEASON	2017	121	6	VFS/2/230/2017-MUM	16.53	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/230/2017-MUM	106	110	0	N	Paul Lungu	0	16.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560923	61	COLLINSVILLE	2017	121	6	VFS/2/229/2017-MUM	23	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/229/2017-MUM	106	110	0	N	Paul Lungu	0	23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560924	42	TRAILER OF AMI JAY CHATTERJEE (PROMO NO- 1 TO 6 & SONG- 1)	2017	120	2	DIS/1/50/2017-KOL	4.03	0	2017-10-30 00:00:00	M/S. AADIIV KREATION PVT. LTD.	Other	0	0	DIS/1/50/2017-KOL	384	110	0	N	Binoy Dutta	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560925	61	KOLKATA 2070	2017	120	2	DIS/1/49/2017-KOL	33.53	0	2017-10-30 00:00:00	CENTRE FOR CONTEMPORARY COMMUNICATION	Other	0	0	DIS/1/49/2017-KOL	384	110	0	N	Mallika Jalan	0	33.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560926	51	PALYADWASI	2017	121	6	DIL/2/176/2017-MUM	126.48	0	2017-10-30 00:00:00	M/S. TARA KARAMNUK - OSMANABAD	Feature	0	0	DIL/2/176/2017-MUM	384	109	0	Y	Suman Baburao Kolage	0	126.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560927	61	UNLOCKED 	2017	121	6	DFL/2/71/2017-MUM	100.16	0	2017-10-30 00:00:00	CLAUDIA BLUEMHUBER, LORENZO DI BONAVENTURA, GEORGINA TOWNSLEY - UAE	Feature	0	0	DFL/2/71/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	97.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560928	61	THE CROSSING	2017	120	6	VFS/1/77/2017-MUM	12	0	2017-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/77/2017-MUM	106	110	0	N	Paul Lungu	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560929	45	TRAILER-III	2017	122	4	DIS/3/1/2017-BAN	1.41	0	2017-10-30 00:00:00	RAM PRASAD TALLURI - HYDERABAD	Trailer	0	0	DIS/3/1/2017-BAN	384	110	0	N	Ram Prasad Talluri	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560930	45	KANDHAA	2017	121	4	VIL/2/14/2017-BAN	97.01	0	2017-10-30 00:00:00	SOLOMON KURIEN - BANGALORE URBAN	Feature	0	0	VIL/2/14/2017-BAN	106	109	0	N	Solomon Kurien	0	97.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560931	45	TIGER GALLI            	2017	121	4	VIL/2/13/2017-BAN	141.06	0	2017-10-30 00:00:00	YOGESH KUMAR - BANGALORE URBAN	Feature	0	0	VIL/2/13/2017-BAN	106	109	0	N	Yogesh Kumar	0	141.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560932	45	SOUNDHARYA NILAYA	2017	121	4	VIL/2/12/2017-BAN	126.59	0	2017-10-30 00:00:00	SIDDARAMAIAH L - BANGALORE URBAN	Feature	0	0	VIL/2/12/2017-BAN	106	109	0	N	Siddaramaiah L	0	126.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560933	45	RUN	2017	121	4	DIL/2/55/2017-BAN	119.54	0	2017-10-30 00:00:00	SANJAY BS - BANGALORE URBAN	Feature	0	0	DIL/2/55/2017-BAN	384	109	0	Y	Sanjay Bs	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560934	44	TRAILER NO. 1 - KADVI HAWA	2017	121	6	DIS/2/408/2017-MUM	2.49	0	2017-10-30 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/408/2017-MUM	384	110	0	Y	Rakesh Totla	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560935	44	TUMHARI SULU - SONG: HAWA HAWAI 2 . 0	2017	121	6	DIS/2/407/2017-MUM	2.07	0	2017-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/407/2017-MUM	384	110	0	N	Bhushan Dua	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560936	44	GHOOMAR 3D TRAILER | FILM - PADMAVATI	2017	120	6	DIS/1/2953/2017-MUM	3.46	0	2017-10-30 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/2953/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560937	58	VETTAI ONAIKAL	2017	121	6	DFL/2/70/2017-MUM	83.25	0	2017-10-27 00:00:00	 DAVID MICHAEL LATT /THE GLOBAL ASYLUM INC	Feature	0	0	DFL/2/70/2017-MUM	384	109	0	Y	Sabaratnam Kandaswamy	0	83.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560938	82	DARPAN CHHAYAN 2	2017	120	6	DFL/1/12/2017-MUM	154.25	0	2017-10-27 00:00:00	SABU GADAL KARKI - KATHMANDU	Feature	0	0	DFL/1/12/2017-MUM	384	109	0	Y	Tulsi Ghimiray	0	154.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560939	51	SONG : GURUJICHA MHATARA OF FILM DASHAKRIYA	2017	120	6	VIS/1/1037/2017-MUM	3.29	0	2017-10-27 00:00:00	RANGNEEL CREATIONS - RAIGAD	Song	0	0	VIS/1/1037/2017-MUM	106	110	0	Y	Kalpana Vilas Kothari	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560940	82	FANTASTIC DULHANIYAA	2017	120	7	DIL/1/10/2017-DEL	142.16	0	2017-10-27 00:00:00	RAJ BAHADUR PANDEY - FAIZABAD	Feature	0	0	DIL/1/10/2017-DEL	384	109	0	N	Raj Bahadur Pandey	0	142.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560941	54	SARDAR MOHAMMAD	2017	120	7	DIL/1/9/2017-DEL	139.59	0	2017-10-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Feature	0	0	DIL/1/9/2017-DEL	384	109	0	N	Manpreet Singh	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560942	82	TRAILER OF FILM : YEH JANTANTRA HAI AN INSIGNIFICANT MAN 	2017	120	6	DIS/1/2952/2017-MUM	2.55	0	2017-10-27 00:00:00	MEMESYS CULTURAL LAB PVT.LTD. - MUMBAI	Trailer	0	0	DIS/1/2952/2017-MUM	384	110	0	N	Anand Gandhi	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560943	44	SRINAGAR	2017	120	6	DIS/1/2951/2017-MUM	8.21	0	2017-10-27 00:00:00	ABENEZER INDER - MUMBAI 	Other	0	0	DIS/1/2951/2017-MUM	384	110	0	N	Abenezer Inder	0	8.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560944	61	SKYLIGHT	2017	120	6	VFS/1/76/2017-MUM	4.43	0	2017-10-27 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/76/2017-MUM	106	110	0	N	Paul Lungu	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560945	44	TRAILER NO. 3(A) - PADMAVATI	2017	120	6	DIS/1/2950/2017-MUM	3.37	0	2017-10-27 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/2950/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560946	82	COFFEE TO GO 	2017	120	6	VFS/1/75/2017-MUM	3.31	0	2017-10-27 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/75/2017-MUM	106	110	0	N	Paul Lungu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560947	44	TRAILER NO. 3 - PADMAVATI	2017	120	6	DIS/1/2949/2017-MUM	3.2	0	2017-10-27 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/2949/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560948	44	ANTA FAZILA	2017	122	6	DIL/3/66/2017-MUM	124.27	0	2017-10-27 00:00:00	BABA ART MEDIA ENTERTAINMENT - SURAT	Feature	0	0	DIL/3/66/2017-MUM	384	109	0	Y	Islam Sekh	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560949	44	SONG  PARTY TIME	2017	121	6	VIS/2/697/2017-MUM	3.02	0	2017-10-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/697/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560950	54	SONG KURTI MAL MAL DI	2017	120	6	VIS/1/1036/2017-MUM	2.35	0	2017-10-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1036/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560951	82	INOX NOVEMBER TRAILER MIX	2017	120	6	DIS/1/2948/2017-MUM	2.26	0	2017-10-27 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/2948/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560952	44	SONG - OYE FIRANGI FREEPLAY OF FILM - FIRANGI	2017	120	6	DIS/1/2947/2017-MUM	2.26	0	2017-10-27 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Song	0	0	DIS/1/2947/2017-MUM	384	110	0	N	Kapil Sharma	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560953	82	HUBO	2017	120	6	VFS/1/74/2017-MUM	1.46	0	2017-10-27 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/74/2017-MUM	106	110	0	N	Paul Lungu	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560954	44	PROMO NO. 16 TO 19 - QARIB QARIB SINGLLE	2017	120	6	VIS/1/1035/2017-MUM	1.1	0	2017-10-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1035/2017-MUM	106	110	0	N	Sujay Kutty	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560955	44	PROMO NO 4, 5 OF FILM - FIRANGI	2017	120	6	VIS/1/1034/2017-MUM	1	0	2017-10-27 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1034/2017-MUM	106	110	0	N	Kapil Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560956	44	FORTUNE OIL - AK FILM -  1	2017	120	6	DIS/1/2946/2017-MUM	1	0	2017-10-27 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2946/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560957	58	FORTUNE OIL - AK FILM - 2	2017	120	6	DIS/1/2945/2017-MUM	1	0	2017-10-27 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2945/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560958	51	PROMO NO. 5 TO 7  : BISCUIT 	2017	120	6	VIS/1/1033/2017-MUM	0.55	0	2017-10-27 00:00:00	XPANSION FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1033/2017-MUM	106	110	0	N	Padmashree Ravindra Shewale	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560959	61	VODAFONE - INTERNATIONAL ROAMING 	2017	120	6	DIS/1/2944/2017-MUM	0.45	0	2017-10-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2944/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560960	61	VODAFONE - DIABETES CARE	2017	120	6	DIS/1/2943/2017-MUM	0.45	0	2017-10-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2943/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560961	44	HPCL RACER	2017	120	6	DIS/1/2942/2017-MUM	0.45	0	2017-10-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2942/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560962	59	GOOGLE SEARCH APP JAWAAN 	2017	120	6	DIS/1/2941/2017-MUM	0.45	0	2017-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2941/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560963	45	GOOGLE SEARCH APP RAJU 	2017	120	6	DIS/1/2940/2017-MUM	0.45	0	2017-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2940/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560964	58	VKC SKALINO	2017	120	6	DIS/1/2939/2017-MUM	0.4	0	2017-10-27 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2939/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560965	49	MULLOOR AGENCIES	2017	120	6	DIS/1/2938/2017-MUM	0.4	0	2017-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2938/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560966	49	STETHOSCOPE (FEATURE FILM)	2017	120	5	DIL/1/48/2017-THI	127.5	0	2017-10-27 00:00:00	VENUGOPALAN V - MALAPPURAM(KAPPOOR FILMS)	Feature	0	0	DIL/1/48/2017-THI	384	109	0	N	Venugopalan V	0	127.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560967	49	MEDIMIX HANDMADE	2017	120	6	DIS/1/2937/2017-MUM	0.3	0	2017-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2937/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560968	49	MEDIMIX CLASSIC EVERYDAY	2017	120	6	DIS/1/2936/2017-MUM	0.3	0	2017-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2936/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560969	49	KAYTRA HAIR PACK	2017	120	6	DIS/1/2935/2017-MUM	0.3	0	2017-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2935/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560970	49	KAYTRA HAIR OIL	2017	120	6	DIS/1/2934/2017-MUM	0.3	0	2017-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2934/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560971	44	NDMA POSTMAN.	2017	120	6	DIS/1/2933/2017-MUM	0.3	0	2017-10-27 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2933/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560972	49	ROYAL MARBLES.	2017	120	6	DIS/1/2932/2017-MUM	0.3	0	2017-10-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2932/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560973	49	KAYTRA HAIR CREAM	2017	120	6	DIS/1/2931/2017-MUM	0.3	0	2017-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2931/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560974	51	PROMO NO-1 & 2 OF FILM HAPPY BIRTHDAY	2017	120	6	VIS/1/1032/2017-MUM	0.3	0	2017-10-27 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1032/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560975	61	BRAG URBAN INNERWEAR	2017	121	6	DIS/2/406/2017-MUM	0.3	0	2017-10-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/406/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560976	41	WAGON R HOSTEL (1)	2017	120	6	DIS/1/2930/2017-MUM	0.3	0	2017-10-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2930/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560977	41	WAGON R HOSTEL (2)	2017	120	6	DIS/1/2929/2017-MUM	0.2	0	2017-10-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2929/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560978	61	SHOVANA	2017	120	7	VIS/1/534/2017-DEL	55.46	0	2017-10-27 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/534/2017-DEL	106	110	0	N	Aparna Sanyal	0	55.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560979	82	GOOGLE SEARCH SHOWTIMES TUMHARI SULU 	2017	120	6	DIS/1/2928/2017-MUM	0.1	0	2017-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2928/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560980	82	GOOGLE SEARCH RELEASE DATE	2017	120	6	DIS/1/2927/2017-MUM	0.1	0	2017-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2927/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560982	61	STINGS & HONEY	2017	120	7	VIS/1/533/2017-DEL	5.03	0	2017-10-27 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/533/2017-DEL	106	110	0	N	Rishu Nigam	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560983	61	WASTE TO RESOURCE	2017	120	7	VIS/1/532/2017-DEL	4.59	0	2017-10-27 00:00:00	THE ENERGY AND RESOURCES INSTITUTE (TERI) - NEW DELHI	Other	0	0	VIS/1/532/2017-DEL	106	110	0	N	Rishu Nigam	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560984	54	SONG-MAIYE NI MAIYE	2017	120	7	VIS/1/531/2017-DEL	4.21	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/531/2017-DEL	106	110	0	N	Bhushan Dua	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560985	54	SONG-KAMLI	2017	120	7	VIS/1/530/2017-DEL	4.13	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/530/2017-DEL	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560986	82	TRAILER NO.1 OF FILM FANTASTIC DULHANIYAA	2017	121	7	DIS/2/6/2017-DEL	4.07	0	2017-10-27 00:00:00	RAJ BAHADUR PANDEY - FAIZABAD	Trailer	0	0	DIS/2/6/2017-DEL	384	110	0	N	Raj Bahadur Pandey	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560987	54	PYAR	2017	120	7	VIS/1/529/2017-DEL	4	0	2017-10-27 00:00:00	AMRITPAL SINGH - CHANDIGARH	Song	0	0	VIS/1/529/2017-DEL	106	110	0	N	Amritpal Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560988	54	FULL KIRPA	2017	120	7	VIS/1/528/2017-DEL	3.59	0	2017-10-27 00:00:00	KAMALJIT SINGH - JALANDHAR	Song	0	0	VIS/1/528/2017-DEL	106	110	0	N	Kamaljit Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560989	44	SONG-SAARE JAHAN SE ACHAA	2017	120	7	VIS/1/527/2017-DEL	3.57	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/527/2017-DEL	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560990	54	MAA BOLI	2017	120	7	VIS/1/526/2017-DEL	3.51	0	2017-10-27 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/526/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560991	54	HOTTEST	2017	120	7	VIS/1/525/2017-DEL	3.5	0	2017-10-27 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/525/2017-DEL	106	110	0	N	Mohinder Bir Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560992	54	JUNDI ALE YAAR	2017	120	7	VIS/1/524/2017-DEL	3.46	0	2017-10-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/524/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560993	44	SONG-TERA PYAR	2017	120	7	VIS/1/523/2017-DEL	3.44	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/523/2017-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560994	54	SONG-FOCUS	2017	120	7	VIS/1/522/2017-DEL	3.4	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/522/2017-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560995	54	SONG CHTIHIYAA OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/521/2017-DEL	3.39	0	2017-10-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/521/2017-DEL	106	110	0	N	Manpreet Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560996	54	WAITING	2017	120	7	VIS/1/520/2017-DEL	3.36	0	2017-10-27 00:00:00	KAMALJIT SINGH - JALANDHAR	Song	0	0	VIS/1/520/2017-DEL	106	110	0	N	Kamaljit Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560997	49	OVERTAKE (FEATURE FILM)	2017	120	5	DIL/1/47/2017-THI	121.07	0	2017-10-27 00:00:00	JOHN JOSEPH - ERNAKULAM(JOHN J CINEMA)	Feature	0	0	DIL/1/47/2017-THI	384	109	0	N	John Joseph	0	121.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560998	61	ENTITY	2017	120	6	VFS/1/73/2017-MUM	14.08	0	2017-10-27 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/73/2017-MUM	106	110	0	N	Paul Lungu	0	14.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
560999	44	DANGEROUS KHILADI 6	2017	121	6	DIL/2/175/2017-MUM	158.27	0	2017-10-27 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/175/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	158.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561000	61	COFFEE AT LAUNDROMAT	2017	121	6	VFS/2/228/2017-MUM	22	0	2017-10-27 00:00:00	JAGMOHAN SINGH NANDA & MAAHI KAUR - MISSISSAUGA	Other	0	0	VFS/2/228/2017-MUM	106	110	0	Y	Dhara Akhil Sarkar	0	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561001	44	ITTEFAQ	2017	121	6	DIL/2/174/2017-MUM	107.48	0	2017-10-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Feature	0	0	DIL/2/174/2017-MUM	384	109	0	Y	Renu Ravi Chopra	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561002	54	NIKI JAHI GAL	2017	120	7	VIS/1/519/2017-DEL	3.35	0	2017-10-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/519/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561003	54	DIL MERE LAYI	2017	120	7	VIS/1/518/2017-DEL	3.33	0	2017-10-27 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/518/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561004	54	WAIT	2017	120	7	VIS/1/517/2017-DEL	3.27	0	2017-10-27 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/517/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561005	54	YAAR BOLDA	2017	120	7	VIS/1/516/2017-DEL	3.26	0	2017-10-27 00:00:00	BAKHSHINDERJEET SINGHPADDA - GURDASPUR	Song	0	0	VIS/1/516/2017-DEL	106	110	0	N	Bakhshinderjeet Singhpadda	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561006	54	GHUMAAN NA KARI	2017	120	7	VIS/1/515/2017-DEL	3.22	0	2017-10-27 00:00:00	SARVPREET SINGH BHAMRA - JALANDHAR	Song	0	0	VIS/1/515/2017-DEL	106	110	0	N	Sarvpreet Singh Bhamra	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561007	54	SONG-UPDOWN	2017	121	7	VIS/2/41/2017-DEL	3.16	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/41/2017-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561008	54	DO RAANIYAN	2017	120	7	VIS/1/514/2017-DEL	3.15	0	2017-10-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/514/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561009	54	HUKMA DE YAKKE	2017	120	7	VIS/1/513/2017-DEL	3.14	0	2017-10-27 00:00:00	JASVEER LAL - JALANDHAR	Song	0	0	VIS/1/513/2017-DEL	106	110	0	N	Jasveer Lal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561010	54	SONG-SAAH	2017	120	7	VIS/1/512/2017-DEL	3.1	0	2017-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/512/2017-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561011	54	PASAND	2017	120	7	VIS/1/511/2017-DEL	3.1	0	2017-10-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/511/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561012	82	BAKE MANE	2017	120	4	DIL/1/27/2017-BAN	108.29	0	2017-10-27 00:00:00	YASHODHA PRAKASH - BANGALORE URBAN	Feature	0	0	DIL/1/27/2017-BAN	384	109	0	Y	Yashodha Prakash	0	108.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561100	61	HIT AND RUN	2017	121	6	VFS/2/226/2017-MUM	17.15	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/226/2017-MUM	106	110	0	N	Paul Lungu	0	17.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561013	45	SONG 1 NAVABANAGU NEE SAHEBANAGU (COLLEGE KUMAR)	2017	120	4	VIS/1/135/2017-BAN	4.18	0	2017-10-27 00:00:00	PADMANABHA L - BANGALORE URBAN	Song	0	0	VIS/1/135/2017-BAN	106	110	0	N	Padmanabha L	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561014	59	XLENT (DETERGENT SOAP AND WASHING POWDER)	2017	120	8	DIS/1/181/2017-HYD	0.3	0	2017-10-27 00:00:00	MANTENA BRAHMARSHI VISWAMITRA - HYDERABAD(A1 COMPANEY STATE FILM OF INDIA)	Advertisement	0	0	DIS/1/181/2017-HYD	384	110	0	N	Mantena Brahmarshi Viswamitra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561015	59	'XLENT (DETERGENT SOAP AND WASHING POWDER)''	2017	120	8	DIS/1/180/2017-HYD	0.45	0	2017-10-27 00:00:00	MANTENA BRAHMARSHI VISWAMITRA - HYDERABAD(A1 COMPANEY STATE FILM OF INDIA)	Advertisement	0	0	DIS/1/180/2017-HYD	384	110	0	N	Mantena Brahmarshi Viswamitra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561016	59	"NANDI KONDA VAGULLONA"	2017	122	8	DIL/3/17/2017-HYD	108.37	0	2017-10-27 00:00:00	H RAGHU - MAHBUBNAGAR(BEECHUPALLY ANJANEYA PRODUCTIONS)	Feature	0	0	DIL/3/17/2017-HYD	384	109	0	Y	H Raghu	0	108.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561017	59	THEATRICAL TRAILER OF "PREMA ENTHA MADHURAM PRIYURAALU ANTHA KATINAM"	2017	120	8	DIS/1/179/2017-HYD	1.58	0	2017-10-27 00:00:00	GAJJALA GOVERDHAN REDDY - HYDERABAD(THIRD EYE CREATIONS)	Trailer	0	0	DIS/1/179/2017-HYD	384	110	0	N	Gajjala Goverdhan Reddy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561018	59	TRAILER NO. 3 TO 13 OF "RAJA THE GREAT (WELCOME TO MY WORLD)" 	2017	120	8	VIS/1/66/2017-HYD	3.3	0	2017-10-27 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	VIS/1/66/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561019	44	THE HOUSE NEXT DOOR DIALOGUE PROMO NO 1 TO 5	2017	121	6	DIS/2/405/2017-MUM	1.4	0	2017-10-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/405/2017-MUM	384	110	0	Y	Jeswin Thomas	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561020	61	AGAINST THE WILD II SURVIVE THE SERENGETI	2017	120	6	VFL/1/51/2017-MUM	87.46	0	2017-10-27 00:00:00	DARO FILM DISTRIBUTION GMBH  	Feature	0	0	VFL/1/51/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	87.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561021	61	A RISING TIDE	2017	121	6	VFL/2/212/2017-MUM	93.42	0	2017-10-27 00:00:00	KRISTIN FAIRWEATHER / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/212/2017-MUM	106	109	0	N	Subhash Suresh	0	93.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561022	44	PROMO NO. 31 TO 33 (DIALOGUES) OF FILM: "SHAADI ABHI BAAKI HAI"	2017	121	6	VIS/2/696/2017-MUM	0.35	0	2017-10-27 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/696/2017-MUM	106	110	0	N	Mansi Dovhal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561023	44	SONAKSHI SINHA & AKSHAYE KHANNA | PVR - NO SPOILER	2017	120	6	DIS/1/2926/2017-MUM	0.57	0	2017-10-27 00:00:00	B R STUDIOS LLP - MUMBAI  RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/2926/2017-MUM	384	110	0	N	Renu Ravi Chopra	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561024	44	SIDDHARTH MALHOTRA & AKSHAYE KHANNA | PVR - NO SPOILER	2017	120	6	DIS/1/2925/2017-MUM	0.57	0	2017-10-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI	Promos	0	0	DIS/1/2925/2017-MUM	384	110	0	N	Renu Ravi Chopra	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561025	51	SONG TU YETANA SAMORI OF FILM HAPPY BIRTHDAY	2017	120	6	VIS/1/1031/2017-MUM	2.4	0	2017-10-27 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1031/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561026	51	SONG-KON TARI MAZA OF FILM RENUKA AAI LAYBHARI	2017	121	6	DIS/2/404/2017-MUM	6.05	0	2017-10-27 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/2/404/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561027	51	SONG-BAI MAJHYA PADRAVAR OF FILM RENUKA AAI LAYBHARI	2017	121	6	DIS/2/403/2017-MUM	5.38	0	2017-10-27 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/2/403/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561028	44	TRAILER OF FILM "THE POWER OF VARDI" 	2017	122	6	DIS/3/83/2017-MUM	2.32	0	2017-10-27 00:00:00	M/S. A.J. FILMS CREATION - MUMBAI	Trailer	0	0	DIS/3/83/2017-MUM	384	110	0	N	Abdul Jabbar Ansari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561029	44	SONG PROMO 16,17,18 SONG JAAGE SAARI RAAT OF FILM GAMEOVER	2017	121	6	VIS/2/695/2017-MUM	1.05	0	2017-10-27 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/695/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561030	44	PROMOS 1 TO 5 OF FILM TERA INTEZAAR 	2017	121	6	VIS/2/694/2017-MUM	6.42	0	2017-10-27 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/694/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561031	51	SONG-KONO DUBLECHI AAIKA OF FILM RENUKA AAI LAYBHARI	2017	120	6	DIS/1/2924/2017-MUM	5.38	0	2017-10-27 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/1/2924/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561032	51	SONG:BAHINICHYA NYAYASATHI OF FILM EK MARATHA LAKH MARATHHA	2017	120	6	VIS/1/1030/2017-MUM	5.3	0	2017-10-27 00:00:00	OM SAI CINE FILM - SATARA	Song	0	0	VIS/1/1030/2017-MUM	106	110	0	N	Ganesh Vasant Shinde	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561033	51	SONG-CHALALE RAM JANAKI MANI OF FILM RENUKA AAI LAYBHARI	2017	120	6	DIS/1/2923/2017-MUM	5	0	2017-10-27 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/1/2923/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561034	51	SONG-RENUKA GA AAYI TU OF FILM RENUKA AAI LAYBHARI	2017	120	6	DIS/1/2922/2017-MUM	4.5	0	2017-10-27 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/1/2922/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561035	51	DR. TATYA LAHANE	2017	120	6	DIL/1/53/2017-MUM	150	0	2017-10-26 00:00:00	VIRAG MADHUMALATI ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/53/2017-MUM	384	109	0	Y	Virag Khushalrao Wankhede	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561036	58	OORKOODI...	2017	120	3	DIS/1/429/2017-Che	3.05	0	2017-10-26 00:00:00	RAJAGURUNATHAN SANKARAN - TIRUNELVELI-DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE.	Other	0	0	DIS/1/429/2017-Che	384	110	0	N	Rajagurunathan Sankaran	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561037	59	GEOSTORM 	2017	121	6	DFL/2/69/2017-MUM	108.58	0	2017-10-26 00:00:00	DEAN DEVLIN, DAVID ELLSION, DANA GOLDBERG, WARNER BROS. 	Feature	0	0	DFL/2/69/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561038	51	SONG-DHAV RENUKA DHAV OF FILM RENUKA AAI LAYBHARI	2017	120	6	DIS/1/2921/2017-MUM	2.58	0	2017-10-26 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Song	0	0	DIS/1/2921/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561039	44	NO- CHAIPANI	2017	120	6	DIS/1/2920/2017-MUM	2.42	0	2017-10-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2920/2017-MUM	384	110	0	N	PRAKASH BODAS	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561040	51	SONG : HE PRABHO SHIVAJI OF FILM EK MARATHA LAKH MARATHA	2017	120	6	VIS/1/1029/2017-MUM	2.36	0	2017-10-26 00:00:00	OM SAI CINE FILM - SATARA	Song	0	0	VIS/1/1029/2017-MUM	106	110	0	N	Ganesh Vasant Shinde	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561041	61	VODAFONE - MEDIA 1	2017	120	6	DIS/1/2919/2017-MUM	2.22	0	2017-10-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2919/2017-MUM	384	110	0	N	Sachin Jagushte	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561042	61	TRAILER NO 1 THE NEW MUTANTS	2017	122	6	DFS/3/31/2017-MUM	1.59	0	2017-10-26 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/3/31/2017-MUM	384	110	0	N	Jharna Rohra	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561043	44	AATE JAATE SONG(FILM GOLMAAL AGAIN)	2017	120	6	VIS/1/1028/2017-MUM	1.59	0	2017-10-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1028/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561044	51	PROMO NO. 1 & 2 OF FILM RENUKA AAI LAYBHARI	2017	120	6	DIS/1/2918/2017-MUM	1.3	0	2017-10-26 00:00:00	AKU'S CHITRA, SANGLI - SANGLI	Promos	0	0	DIS/1/2918/2017-MUM	384	110	0	N	Annasaheb Kallappa Upadhye	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561045	61	VODAFONE - MEDIA 3	2017	120	6	DIS/1/2917/2017-MUM	1.02	0	2017-10-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2917/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561046	51	PROMO NO. 1 TO 4  : BISCUIT 	2017	120	6	VIS/1/1027/2017-MUM	1	0	2017-10-26 00:00:00	XPANSION FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1027/2017-MUM	106	110	0	N	Padmashree Ravindra Shewale	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561047	61	VODAFONE - MEDIA 4	2017	120	6	DIS/1/2916/2017-MUM	1	0	2017-10-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2916/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561048	43	INCOME TAX FILING OF IT RETURN 1	2017	120	6	DIS/1/2915/2017-MUM	0.55	0	2017-10-26 00:00:00	SHRI HARI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2915/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561049	51	INCOME TAX FILING OF IT RETURN	2017	120	6	DIS/1/2914/2017-MUM	0.55	0	2017-10-26 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2914/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561050	64	TRISHUL	2017	121	6	VIL/2/67/2017-MUM	153.56	0	2017-10-26 00:00:00	R. G. PRODUCTION HOUSE - MUMBAI 	Feature	0	0	VIL/2/67/2017-MUM	106	109	0	Y	Rakesh Sadanand Gupta	0	154.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561051	82	RUM VODKA WHISKY	2017	121	9	DIL/2/3/2017-GUW	103.09	0	2017-10-26 00:00:00	AKASH GARG - GUWAHATI	Feature	0	0	DIL/2/3/2017-GUW	384	109	0	N	Akash Garg	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561052	44	EDELWEISS SME FACTORY	2017	120	6	DIS/1/2913/2017-MUM	0.45	0	2017-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2913/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561053	44	EDELWEISS SME BANK LOAN	2017	120	6	DIS/1/2912/2017-MUM	0.45	0	2017-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2912/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561054	44	GOOGLE FILM 1 MASTER	2017	120	6	DIS/1/2911/2017-MUM	0.45	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2911/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561055	61	VODAFONE - MEDIA 2	2017	120	6	DIS/1/2910/2017-MUM	0.44	0	2017-10-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2910/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561056	61	MARKS & SPENCERS	2017	120	6	DIS/1/2909/2017-MUM	0.34	0	2017-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2909/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561057	82	DECATHLON 	2017	120	6	DIS/1/2908/2017-MUM	0.3	0	2017-10-26 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2908/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561058	58	BALLOON	2017	121	3	DIL/2/36/2017-Che	145.54	0	2017-10-26 00:00:00	NANDAKUMAR KANDASAMY - KANCHIPURAM-70MM ENTERTAINMENT.	Feature	0	0	DIL/2/36/2017-Che	384	109	0	Y	Nandakumar Kandasamy	0	145.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561059	44	PROMO NO. 6 OF FILM TERA INTEZAAR	2017	121	6	VIS/2/693/2017-MUM	0.3	0	2017-10-26 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/693/2017-MUM	106	110	0	N	Aman Bijal Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561060	82	TRAILER OF SONAR BARAN PAKHI (THE GOLDEN WING)	2017	120	9	DIS/1/10/2017-GUW	1	0	2017-10-26 00:00:00	BOBBY SARMA BARUAH - GUWAHATI	Promos	0	0	DIS/1/10/2017-GUW	384	110	0	N	Bobby Sarma Baruah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561061	61	GOOGLE SECRET SUPERSTAR RATINGS	2017	120	6	DIS/1/2907/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2907/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561062	49	CHAIRMAN	2017	120	6	DIS/1/2906/2017-MUM	0.3	0	2017-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2906/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561063	61	GOOGLE ARTIST SONGS DEEPIKA	2017	120	6	DIS/1/2905/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2905/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561064	58	" ZEETAMIL PTA MEETING"	2017	120	3	DIS/1/428/2017-Che	1.3	0	2017-10-26 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/428/2017-Che	384	110	0	N	Haran Prithiviraj	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561065	59	GOOGLE SHOWTIME JAWAAN (2)	2017	120	6	DIS/1/2904/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2904/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561066	44	GOOGLE SHOWTIME PADMAVATI	2017	120	6	DIS/1/2903/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2903/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561067	45	GOOGLE SHOWTIME RAJU (2)	2017	120	6	DIS/1/2902/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2902/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561068	44	GOOGLE SHOWTIME SECRET SUPERSTAR	2017	120	6	DIS/1/2901/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2901/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561069	44	GOOGLE SHOWTIME TUMHARI SULU	2017	120	6	DIS/1/2900/2017-MUM	0.3	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2900/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561070	61	SECRET SUPERSTAR RATINGS	2017	120	6	DIS/1/2899/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2899/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561071	44	TUMHARI SULU TRAILER	2017	120	6	DIS/1/2898/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2898/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561072	59	GOOGLE MOVIE SONG JAWAAN	2017	120	6	DIS/1/2897/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2897/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561073	45	GOOGLE MOVIE SONG RAJU	2017	120	6	DIS/1/2896/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2896/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561074	59	GOOGLE SHOWTIME JAWAAN (1)	2017	120	6	DIS/1/2895/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2895/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561075	45	GOOGLE SHOWTIME RAJU (1)	2017	120	6	DIS/1/2894/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2894/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561076	58	ZEE TAMIL CROSS CULTURE	2017	120	3	DIS/1/427/2017-Che	1.3	0	2017-10-26 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/427/2017-Che	384	110	0	N	Haran Prithiviraj	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561077	44	SHOWTIME	2017	120	6	DIS/1/2893/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2893/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561078	58	SAKKA PODU PODU RAJA - DIGITAL TRAILER 	2017	120	3	DIS/1/426/2017-Che	2.14	0	2017-10-26 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Trailer	0	0	DIS/1/426/2017-Che	384	110	0	N	Neelakandan Janarthanan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561079	58	SKETCH VIDEO TRAILER-1	2017	120	3	VIS/1/75/2017-Che	0.59	0	2017-10-26 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Trailer	0	0	VIS/1/75/2017-Che	106	110	0	N	Thanu Subramaniam	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561080	49	LECHMI (MALAYALAM REVISED VERSION)	2017	121	5	VIL/2/2/2017-THI	149.19	0	2017-10-26 00:00:00	SAJEER AHAMMED ABDULGAFUR - THIRUVANANTHAPURAM(SHAMSHER CREATIONS)	Feature	0	0	VIL/2/2/2017-THI	106	109	0	N	Sajeer Ahammed Abdulgafur	0	149.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561081	44	SHOWTIME SECRET SUPERSTAR	2017	120	6	DIS/1/2892/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2892/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561082	58	SKETCH - DIGITAL TRAILER-1	2017	120	3	DIS/1/425/2017-Che	0.59	0	2017-10-26 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Trailer	0	0	DIS/1/425/2017-Che	384	110	0	N	Thanu Subramaniam	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561083	44	SHOWTIME PADMAVATI	2017	120	6	DIS/1/2891/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2891/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561084	58	NIPPON PAINT WEATHERBOND	2017	120	3	DIS/1/424/2017-Che	0.3	0	2017-10-26 00:00:00	DEEPIKA KUMAR - CHENNAI(HILL DIGITAL KARE)	Advertisement	0	0	DIS/1/424/2017-Che	384	110	0	N	Deepika Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561085	44	AD - TUMHARI SULU	2017	120	6	DIS/1/2890/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2890/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561086	61	GOOGLE ACTOR SONG DEEPIKA	2017	120	6	DIS/1/2889/2017-MUM	0.1	0	2017-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2889/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561087	58	GOKUL SANTOL SOAP  SANDALWOOD FILM 2017 	2017	120	3	DIS/1/423/2017-Che	0.2	0	2017-10-26 00:00:00	SIVA SUBRAMANIAN - CHENNAI(TELLYWISE)	Advertisement	0	0	DIS/1/423/2017-Che	384	110	0	N	Siva Subramanian	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561088	58	JAI GURU JEWELLERS	2017	120	3	DIS/1/422/2017-Che	1	0	2017-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/422/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561089	58	TRAILER 1- URUTHIKOL	2017	120	3	VIS/1/74/2017-Che	0.1	0	2017-10-26 00:00:00	IYYANAR RADHAKRISHNAN - CHENNAI(JAI SNEHAM FILMS)	Trailer	0	0	VIS/1/74/2017-Che	106	110	0	N	Iyyanar Radhakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561090	61	ACHARYA JEWELLERS	2017	120	3	DIS/1/421/2017-Che	0.45	0	2017-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/421/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561091	61	KALYAN SAREES	2017	120	3	DIS/1/420/2017-Che	0.15	0	2017-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/420/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561092	61	YUVA MENS WEAR	2017	120	3	DIS/1/419/2017-Che	0.1	0	2017-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/419/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561093	61	KALAYAN SAREES..	2017	120	3	DIS/1/418/2017-Che	0.3	0	2017-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/418/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561094	64	TUHI TO MERI JAAN HAI RADHA 2 	2017	121	6	DIL/2/173/2017-MUM	156.04	0	2017-10-26 00:00:00	INDRA FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/173/2017-MUM	384	109	0	Y	Sanjay J Singh	0	156.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561095	58	AGSAR PAINTS - DIGITAL AD	2017	120	3	DIS/1/417/2017-Che	0.15	0	2017-10-26 00:00:00	BADRINARAYANAN VENKATACHALAM - CHENNAI	Advertisement	0	0	DIS/1/417/2017-Che	384	110	0	N	Badrinarayanan Venkatachalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561096	82	GENIUS FROM QUINTINO	2017	120	6	VFS/1/72/2017-MUM	13.57	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/72/2017-MUM	106	110	0	N	Paul Lungu	0	13.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561097	61	THE DREAMING	2017	120	6	VFS/1/71/2017-MUM	10.42	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/71/2017-MUM	106	110	0	N	Paul Lungu	0	10.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561098	61	TRADING LICKS	2017	120	6	VFS/1/70/2017-MUM	12.48	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/70/2017-MUM	106	110	0	N	Paul Lungu	0	12.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561099	61	EL TIGRE	2017	121	6	VFS/2/227/2017-MUM	15	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/227/2017-MUM	106	110	0	N	Paul Lungu	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561101	82	HELP WANTED    	2017	121	6	VFS/2/225/2017-MUM	13.19	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/225/2017-MUM	106	110	0	N	Paul Lungu	0	13.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561102	58	GEOSTORM 	2017	121	6	DFL/2/68/2017-MUM	108.58	0	2017-10-26 00:00:00	DEAN DEVLIN, DAVID ELLISON, DANA GOLDBERG, WARNER BROS.	Feature	0	0	DFL/2/68/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561103	44	TERROR	2017	121	6	DIL/2/172/2017-MUM	144	0	2017-10-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/172/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561104	44	ADMISSION	2017	121	6	VFL/2/211/2017-MUM	105.22	0	2017-10-26 00:00:00	PAUL WEITZ FOCUS FUTURES INTERNATIONAL LIMITED UNITED KINGDOM - LONDON	Feature	0	0	VFL/2/211/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	105.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561105	61	MAGGIE	2017	121	6	VFL/2/210/2017-MUM	89.29	0	2017-10-26 00:00:00	MATTHEW BAER COLIN BATES PIERRE ANGELE POGAM  - DUBAI 	Feature	0	0	VFL/2/210/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	90.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561106	82	BAHIYA & MAHMOUD	2017	120	6	VFS/1/69/2017-MUM	13.38	0	2017-10-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/69/2017-MUM	106	110	0	Y	Paul Lungu	0	13.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561107	61	 FINDERS KEEPERS	2017	122	6	DFL/3/58/2017-MUM	99.13	0	2017-10-26 00:00:00	MATES ENTERTAINMENT	Feature	0	0	DFL/3/58/2017-MUM	384	109	0	Y	Jayveer Singh	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561108	64	NATHUNIYA PE GOLI MAARE 2 	2017	122	6	DIL/3/65/2017-MUM	161.49	0	2017-10-26 00:00:00	AJAY SRIVASTAVA PRODUCTIONS - THANE	Feature	0	0	DIL/3/65/2017-MUM	384	109	0	Y	Ajay Kumar Srivastava	0	161.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561109	45	REAL REAL 2	2017	122	4	DIL/3/29/2017-BAN	104.55	0	2017-10-26 00:00:00	KAVI RAJESH - BANGALORE URBAN	Feature	0	0	DIL/3/29/2017-BAN	384	109	0	N	Kavi Rajesh	0	104.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561110	64	TRAILER NO. 1 - SUNO SASURJI	2017	122	6	DIS/3/82/2017-MUM	4.33	0	2017-10-26 00:00:00	DREAM CATCHER PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/82/2017-MUM	384	110	0	N	Iqbal Ebrahim Makani	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561111	45	MANJARI	2017	122	4	DIL/3/28/2017-BAN	125.33	0	2017-10-26 00:00:00	SHANKAR KRISHNAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/28/2017-BAN	384	109	0	N	Shankar Krishnappa	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561112	49	WALL MAAX PAINT	2017	120	6	DIS/1/2888/2017-MUM	0.3	0	2017-10-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2888/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561113	44	TVSPOT 18 TO 20: THOR RAGNAROK - NEW AGE/ NEW JOURNEY/ NO NAME(FRESH DUB)	2017	121	6	VFS/2/224/2017-MUM	1.3	0	2017-10-26 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/224/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561114	44	TRAILER OF FILM  TERA INTEZAAR	2017	121	6	DIS/2/402/2017-MUM	2	0	2017-10-26 00:00:00	BAGESHREE FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/402/2017-MUM	384	110	0	N	Aman Bijal Mehta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561115	44	SONG PROMO 13,14,15 SONG O RE JAANA (SAD VERSION) OF FILM GAMEOVER	2017	121	6	VIS/2/692/2017-MUM	1.05	0	2017-10-26 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/692/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561116	44	SONG NO 1 OF FILM - RIBBON SONG - CHARKHA	2017	121	6	VIS/2/691/2017-MUM	3.08	0	2017-10-26 00:00:00	RED CART FILMS - MUMBAI 	Song	0	0	VIS/2/691/2017-MUM	106	110	0	N	Prakash Mondal	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561117	44	SONG - O RE JANA (FEMALE VERSION) 02 OF FILM GAMEOVER	2017	121	6	VIS/2/690/2017-MUM	2.05	0	2017-10-26 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/2/690/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561118	82	SONG - I''M READY	2017	120	6	VIS/1/1026/2017-MUM	3.07	0	2017-10-26 00:00:00	AALAP DEBOOR - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1026/2017-MUM	106	110	0	N	Aalap Deboor	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561119	82	ROMEO & JULIET - 3	2017	120	6	DIS/1/2887/2017-MUM	0.2	0	2017-10-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2887/2017-MUM	384	110	0	N	PRASHANT KUNDER	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561120	82	ROMEO & JULIET - 2	2017	120	6	DIS/1/2886/2017-MUM	0.3	0	2017-10-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2886/2017-MUM	384	110	0	N	PRASHANT KUNDER	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561121	44	ROMEO & JULIET - 1	2017	120	6	DIS/1/2885/2017-MUM	0.5	0	2017-10-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2885/2017-MUM	384	110	0	N	PRASHANT KUNDER	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561122	44	PROMO NO. 19 TO 22 - ITTEFAQ	2017	121	6	VIS/2/689/2017-MUM	0.4	0	2017-10-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/689/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561123	44	PROMO NO. 14 TO 18 - ITTEFAQ	2017	121	6	VIS/2/688/2017-MUM	1.05	0	2017-10-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/688/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561124	44	W C D NARI SHAKTI PURASKAR	2017	120	6	DIS/1/2884/2017-MUM	0.4	0	2017-10-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2884/2017-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561125	54	MAHI AAJA	2017	120	7	VIS/1/510/2017-DEL	4.24	0	2017-10-26 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/510/2017-DEL	106	110	0	N	Rakesh Kapoor	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561126	54	YAAR SOHNA	2017	120	7	VIS/1/509/2017-DEL	4.4	0	2017-10-26 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/509/2017-DEL	106	110	0	N	Bhupinder Kaur	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561127	54	 SONG-HEEL SHEEL	2017	120	7	VIS/1/508/2017-DEL	4	0	2017-10-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/508/2017-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561128	54	GHAINT	2017	120	7	VIS/1/507/2017-DEL	4.39	0	2017-10-26 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/507/2017-DEL	106	110	0	N	Bhupinder Kaur	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561129	54	SONG - THOKRAN	2017	120	7	VIS/1/506/2017-DEL	4.39	0	2017-10-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/506/2017-DEL	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561130	54	RUM	2017	120	7	VIS/1/505/2017-DEL	3.05	0	2017-10-26 00:00:00	JASVEER SINGH - SHAHJAHANPUR	Song	0	0	VIS/1/505/2017-DEL	106	110	0	N	Jasveer Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561131	54	SONG-MISS KAUR	2017	120	7	VIS/1/504/2017-DEL	3.02	0	2017-10-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/504/2017-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561132	54	THAR VS CAMARO	2017	120	7	VIS/1/503/2017-DEL	3.02	0	2017-10-26 00:00:00	GULSHAN SHARMA - FEROZPUR	Song	0	0	VIS/1/503/2017-DEL	106	110	0	N	Gulshan Sharma	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561133	54	VIAH WALA DIN	2017	120	7	VIS/1/502/2017-DEL	3	0	2017-10-26 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/502/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561134	45	TRAILER OF THE FILM COLLEGE KUMARA	2017	120	4	DIS/1/101/2017-BAN	1.26	0	2017-10-26 00:00:00	PADMANABHA L - BANGALORE URBAN	Trailer	0	0	DIS/1/101/2017-BAN	384	110	0	N	Padmanabha L	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561135	54	SONG-BIRTHDAY	2017	120	7	VIS/1/501/2017-DEL	2.53	0	2017-10-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/501/2017-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561136	54	SONG SARDAR MOHAMMAD OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/500/2017-DEL	2.42	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/500/2017-DEL	106	110	0	N	Manpreet Singh	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561137	54	SONG PIND OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/499/2017-DEL	2.36	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/499/2017-DEL	106	110	0	N	Manpreet Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561138	54	SONG SINGLE DOUBLE OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/498/2017-DEL	2.12	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/498/2017-DEL	106	110	0	N	Manpreet Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561139	54	SONG YAARI OF FILM SARDAR MOHAMMAD 	2017	120	7	VIS/1/497/2017-DEL	2.12	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/497/2017-DEL	106	110	0	N	Manpreet Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561140	44	P MARK ERA OF SPECIALIST	2017	120	7	DIS/1/58/2017-DEL	0.3	0	2017-10-26 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/58/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561141	54	DIALOUGE PROMO NO.6 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/496/2017-DEL	0.15	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/496/2017-DEL	106	110	0	N	Manpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561142	54	DIALOUGE PROMO NO.3 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/495/2017-DEL	0.15	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/495/2017-DEL	106	110	0	N	Manpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561143	54	DIALOUGE PROMO NO.2 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/494/2017-DEL	0.15	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/494/2017-DEL	106	110	0	N	Manpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561144	54	DIALOUGE PROMO NO.1 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/493/2017-DEL	0.15	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/493/2017-DEL	106	110	0	N	Manpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561145	54	DIALOUGE PROMO NO.5 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/492/2017-DEL	0.15	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/492/2017-DEL	106	110	0	N	Manpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561146	54	DIALOUGE PROMO NO.4 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/491/2017-DEL	0.15	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/491/2017-DEL	106	110	0	N	Manpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561147	54	PROMO NO.1 SONG SARDAR MOHAMMAD OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/490/2017-DEL	0.1	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/490/2017-DEL	106	110	0	N	Manpreet Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561148	54	PROMO NO.1 SONG CHTIHIYAA OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/489/2017-DEL	0.1	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/489/2017-DEL	106	110	0	N	Manpreet Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561149	54	PROMO NO.1 SONG SINGLE DOUBLE OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/488/2017-DEL	0.1	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/488/2017-DEL	106	110	0	N	Manpreet Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561150	49	VISHWA VIKHYATARAYA PAYYANMAR	2017	120	5	DIL/1/46/2017-THI	128.07	0	2017-10-26 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN - KOTTAYAM(KIRTHANA MOVIES)	Feature	0	0	DIL/1/46/2017-THI	384	109	0	N	REJIMON KAPPAPARAMPIL APPUKUTTAN	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561151	54	PROMO NO.1 SONG PIND OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/487/2017-DEL	0.1	0	2017-10-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	VIS/1/487/2017-DEL	106	110	0	N	Manpreet Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561152	82	ASTRONAUT - 3	2017	120	6	DIS/1/2883/2017-MUM	0.2	0	2017-10-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2883/2017-MUM	384	110	0	N	PRASHANT KUNDER	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561153	82	ASTRONAUT - 2	2017	120	6	DIS/1/2882/2017-MUM	0.3	0	2017-10-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2882/2017-MUM	384	110	0	N	PRASHANT KUNDER	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561154	49	MIRACLE LONG WHEAT FLAKES	2017	120	6	DIS/1/2881/2017-MUM	0.55	0	2017-10-25 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2881/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561155	61	CAR TROUBLE	2017	120	6	VFS/1/68/2017-MUM	4.35	0	2017-10-25 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/68/2017-MUM	106	110	0	N	Paul Lungu	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561156	82	ASTRONAUT - 1	2017	120	6	DIS/1/2880/2017-MUM	0.45	0	2017-10-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2880/2017-MUM	384	110	0	N	PRASHANT KUNDER	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561157	42	GANESH GRAINS MULTIGRAIN.	2017	120	6	DIS/1/2879/2017-MUM	0.15	0	2017-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2879/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561158	51	VITHU MAULI STAR PRAVAH	2017	120	6	DIS/1/2878/2017-MUM	1	0	2017-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2878/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561159	44	SONG  HEY GIRL 1	2017	121	6	VIS/2/687/2017-MUM	2.07	0	2017-10-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/687/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561160	44	TRAILER F6 - JUSTICE LEAGUE	2017	121	6	DFS/2/220/2017-MUM	2.25	0	2017-10-25 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/220/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561161	59	DYNA PREMIUM BEAUTY SOAP	2017	120	6	DIS/1/2877/2017-MUM	0.3	0	2017-10-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2877/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561162	61	HOLY TRINITY ANGLO INDIAN INT. SCHOOL	2017	120	6	DIS/1/2876/2017-MUM	1	0	2017-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2876/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561163	44	SONG PROMO 1,2,3 SONG O RE JAANA (MALE) OF FILM GAMEOVER	2017	121	6	VIS/2/686/2017-MUM	1.05	0	2017-10-25 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/686/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561164	44	SONG PROMO 7,8,9 SONG O RE JAANA (FEMALE) OF FILM GAMEOVER	2017	121	6	VIS/2/685/2017-MUM	1.05	0	2017-10-25 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/685/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561165	44	SONG PROMO 4,5,6 SONG KAR TU DEAL OF FILM GAMEOVER	2017	121	6	VIS/2/684/2017-MUM	1.05	0	2017-10-25 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/684/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561166	61	TRAILER OF ANNA KARENINA VRONSKYâ€™S STORY  	2017	121	6	DFS/2/219/2017-MUM	1.3	0	2017-10-25 00:00:00	KAREN SHAKHNAZAROV  /ANTON ZLATOPOLSKIY / FSUE MOSFILM CINEMA CONCERN	Trailer	0	0	DFS/2/219/2017-MUM	384	110	0	N	Irfan Mohammedameen Siddiqui	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561167	59	TRAIN TO BUSAN	2017	121	6	VFL/2/209/2017-MUM	98.13	0	2017-10-25 00:00:00	CONTENTS PANDA / DONGHA LEE	Feature	0	0	VFL/2/209/2017-MUM	106	109	0	N	HIREN K GOSAR	0	98.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561168	44	LEGEND OF THE NAGA PEARLS                       	2017	121	6	DFL/2/67/2017-MUM	103.34	0	2017-10-25 00:00:00	GORDON CHAN  / FAN FEIFEI / MEDIA  ASIA FILM DISTRIBUTION (HK) LTD	Feature	0	0	DFL/2/67/2017-MUM	384	109	0	Y	Ravikumar Kale	0	103.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561169	61	MOTHER	2017	122	6	DFL/3/57/2017-MUM	123.18	0	2017-10-25 00:00:00	DARREN ARONOFSKY  / SCOTT FRANKLIN / ARI HANDEL  / PARAMOUNT PICTURES	Feature	0	0	DFL/3/57/2017-MUM	384	109	0	Y	Jeswin Thomas	0	121.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561170	82	GOOGLE SEARCH   RATINGS 	2017	120	6	DIS/1/2875/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2875/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561171	44	THE REAL STORY OF TERROR BARSATI GANGS	2017	122	6	DIL/3/64/2017-MUM	133.44	0	2017-10-25 00:00:00	S R FILM FACTORY - MUMBAI	Feature	0	0	DIL/3/64/2017-MUM	384	109	0	Y	Shivkumar Vishwakarma	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561172	61	OPERATION CHROMITE	2017	121	6	VFL/2/208/2017-MUM	102.28	0	2017-10-25 00:00:00	TAEWON CHUNG / FINECUT CO LTD	Feature	0	0	VFL/2/208/2017-MUM	106	109	0	Y	HIREN K GOSAR	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561173	51	FASTER FENE	2017	121	6	DIL/2/171/2017-MUM	130.02	0	2017-10-25 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/171/2017-MUM	384	109	0	Y	Riteish Vilasrao Deshmukh	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561174	44	SONG PROMO 10,11,12 SONG GAME OVER OF FILM GAMEOVER	2017	121	6	VIS/2/683/2017-MUM	1.05	0	2017-10-25 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Promos	0	0	VIS/2/683/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561175	44	PROMO NO. 16 TO 18 OF TUMHARI SULU - SONG : MANVA LIKES TO FLY	2017	120	6	VIS/1/1025/2017-MUM	3.3	0	2017-10-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1025/2017-MUM	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561176	44	SIDDHARTHA	2017	122	6	VIL/3/2/2017-MUM	126	0	2017-10-25 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/3/2/2017-MUM	106	109	0	N	Ramesh Kumar Duggal	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561177	43	TEASER OF FILM "MIDNIGHTS WITH MENKA" 	2017	120	6	DIS/1/2874/2017-MUM	0.38	0	2017-10-25 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Other	0	0	DIS/1/2874/2017-MUM	384	110	0	N	Rashmin M Majithia	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561178	59	TVSPOT  16 & 17 : THOR RAGNAROK - REVENGER & SURPRISE (FRESH DUB)	2017	121	6	VFS/2/223/2017-MUM	0.3	0	2017-10-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/223/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561179	63	KABADDI	2017	120	6	DIL/1/52/2017-MUM	125.3	0	2017-10-25 00:00:00	VIDHYA FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/1/52/2017-MUM	384	109	0	Y	Hariom Sharma	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561180	44	RIBBON	2017	121	6	DIL/2/170/2017-MUM	109.24	0	2017-10-25 00:00:00	RED CART FILMS - MUMBAI	Feature	0	0	DIL/2/170/2017-MUM	384	109	0	Y	Prakash Mondal	0	110.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561181	44	PROMO NO. 36 (PUBLIC REVIEW) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/1024/2017-MUM	0.3	0	2017-10-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1024/2017-MUM	106	110	0	N	Aamir Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561182	64	THEATRICAL TRAILER OF FILM:-"HITLER"	2017	122	6	DIS/3/81/2017-MUM	3.04	0	2017-10-25 00:00:00	M/S. A.K.CREATIONS - MUMBAI	Trailer	0	0	DIS/3/81/2017-MUM	384	110	0	N	Mohammad Nasim	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561183	61	SONG "SIGN"	2017	120	6	VIS/1/1023/2017-MUM	4.18	0	2017-10-25 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1023/2017-MUM	106	110	0	N	Vishal Kalra	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561184	51	SONG : TU JARASHI OF FILM  : WHATS UP LAGNA 	2017	120	6	VIS/1/1022/2017-MUM	4.44	0	2017-10-25 00:00:00	FINCRAFT MEDIA & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1022/2017-MUM	106	110	0	N	Vishwas Vinayak Joshi	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561185	61	TRAILER E: BLACK PANTHER - CROWN	2017	121	6	DFS/2/218/2017-MUM	2.13	0	2017-10-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/218/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561186	61	CAPITOL HEIGHTS	2017	120	6	DIS/1/2873/2017-MUM	0.4	0	2017-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2873/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561187	61	EDIFY SCHOOL	2017	120	6	DIS/1/2872/2017-MUM	0.3	0	2017-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2872/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561188	82	GOLDEN BAMBUZZ	2017	120	6	DIS/1/2871/2017-MUM	0.43	0	2017-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2871/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561189	49	CM ELLENNA	2017	120	6	DIS/1/2870/2017-MUM	0.3	0	2017-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2870/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561190	58	AMMAN TRY TMT	2017	120	6	DIS/1/2869/2017-MUM	0.35	0	2017-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2869/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561576	61	SUICIDE MAN	2017	121	6	VFS/2/214/2017-MUM	27	0	2017-10-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/214/2017-MUM	106	110	0	N	Paul Lungu	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561191	82	FINOLEX PIPES GOLMAAL AGAIN	2017	120	6	DIS/1/2868/2017-MUM	0.2	0	2017-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2868/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561192	44	JHIJHAK KAISI	2017	120	6	DIS/1/2867/2017-MUM	0.2	0	2017-10-25 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2867/2017-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561193	44	D. S. FURNISHERS	2017	120	6	DIS/1/2866/2017-MUM	0.3	0	2017-10-25 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2866/2017-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561194	44	GOOGLE SEARCH  DEEPIKA SONGS HINDI TAB 	2017	120	6	DIS/1/2865/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2865/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561195	45	'GOOGLE SEARCH RAJU MOVIE SONGS '' 	2017	120	6	DIS/1/2864/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2864/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561196	59	GOOGLE SEARCH  JAWAAN SHOWTIMES 	2017	120	6	DIS/1/2863/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2863/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561197	59	GOOGLE SEARCH JAWAAN MOVIE SONGS 	2017	120	6	DIS/1/2862/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2862/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561198	45	GOOGLE SEARCH RAJU JAWAAN SHOWTIMES 	2017	120	6	DIS/1/2861/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2861/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561199	82	GOOGLE SEARCH DEEPIKA PADUKONE SONG 	2017	120	6	DIS/1/2860/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2860/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561200	82	GOOGLE SEARCH SECRET SUPERSTAR SHOWTIMES 	2017	120	6	DIS/1/2859/2017-MUM	0.1	0	2017-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2859/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561201	82	SOCIETY TEA,	2017	120	6	DIS/1/2858/2017-MUM	1	0	2017-10-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2858/2017-MUM	384	110	0	Y	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561202	59	SAYE DHAIVAM	2017	120	8	DIL/1/31/2017-HYD	128.36	0	2017-10-25 00:00:00	GLB SREENIVAS - HYDERABAD(G L B MOVIE MAKERS), PONUGOTI ARJUN RAO - HYDERABAD(GLB MOVIE MAKERS)	Feature	0	0	DIL/1/31/2017-HYD	384	109	0	Y	Glb Sreenivas	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561203	54	BHALWAN SINGH	2017	121	6	DIL/2/169/2017-MUM	130.02	0	2017-10-25 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/2/169/2017-MUM	384	109	0	Y	AMRINDER SINGH GILL	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561204	51	DOSTIGIRI 	2017	121	6	DIL/2/168/2017-MUM	139.22	0	2017-10-25 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Feature	0	0	DIL/2/168/2017-MUM	384	109	0	Y	Santosh Vasant Pankar	0	138.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561205	44	D J	2017	121	6	DIL/2/167/2017-MUM	156.18	0	2017-10-24 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/167/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	156.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561206	61	NO TOBACCO	2017	120	6	DIS/1/2857/2017-MUM	2.53	0	2017-10-24 00:00:00	CHANDRASEKHAR RATH - MUMBAI(RAJLAXMI FILM PRODUCTIONS)	Other	0	0	DIS/1/2857/2017-MUM	384	110	0	N	Chandrasekhar Rath	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561207	51	TRAILER NO 2 OF FILM - CHHAND PRITICHA	2017	121	6	DIS/2/401/2017-MUM	1	0	2017-10-24 00:00:00	PREMLA PICTURES - KOLHAPUR	Trailer	0	0	DIS/2/401/2017-MUM	384	110	0	N	Chandrakand Panditrao Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561208	51	SONG DAAN ABHALACHE OF FILM HAPPY BIRTHDAY	2017	120	6	VIS/1/1021/2017-MUM	3.4	0	2017-10-24 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1021/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561209	44	FILM: "SECRET SUPERSTAR" PROMO NO. 35 ("MAKING OF SEXY BALIYE")	2017	121	6	VIS/2/682/2017-MUM	4.17	0	2017-10-24 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/2/682/2017-MUM	106	110	0	N	Aamir Khan	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561210	82	NANI TERI MORNI	2017	120	6	VIS/1/1020/2017-MUM	41.25	0	2017-10-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	VIS/1/1020/2017-MUM	106	110	0	Y	Ajay Vishnu Chavan	0	41.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561211	61	RESIDENT EVIL VENDETTA	2017	121	6	VFL/2/207/2017-MUM	78.27	0	2017-10-24 00:00:00	CAPCOM,ANIMATION PLANET,SONY PICTURES USA	Feature	0	0	VFL/2/207/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	78.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561212	64	BIHARI SARDAR	2017	121	6	DIL/2/166/2017-MUM	138.12	0	2017-10-24 00:00:00	ALBELA FILMS & MARKETING - MUMBAI	Feature	0	0	DIL/2/166/2017-MUM	384	109	0	N	Manmeet Singh Albela	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561213	61	MR. RIGHT	2017	121	6	VFL/2/206/2017-MUM	92.28	0	2017-10-24 00:00:00	BRADLEY GALLO	Feature	0	0	VFL/2/206/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561214	44	KANYADAAN	2017	122	6	VIL/3/1/2017-MUM	120.24	0	2017-10-24 00:00:00	PANKAJ KUMAR MASKARA - THANE(CHHOTI COMPANY PRODUCTION PVT. LTD.)	Feature	0	0	VIL/3/1/2017-MUM	106	109	0	Y	Pankaj Kumar Maskara	0	120.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561215	44	SAATH CHALNA HI ZINDAGI HAI	2017	120	6	DIS/1/2856/2017-MUM	9.03	0	2017-10-23 00:00:00	CHANDRASEKHAR RATH - MUMBAI(RAJLAXMI FILM PRODUCTIONS)	Other	0	0	DIS/1/2856/2017-MUM	384	110	0	N	Chandrasekhar Rath	0	9.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561216	64	MIL GAYLI CHANDANIYA : SONG CHALA HATA HATA 1 & 2	2017	121	6	VIS/2/681/2017-MUM	7.31	0	2017-10-23 00:00:00	PUSHPA DEVI JAIN - RAIPUR(M/S. ERA FILMS)	Song	0	0	VIS/2/681/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	7.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561217	44	PROMO NO. 26 TO 30 (SONG: "JAB TUM  (FEMALE)") OF FILM: "SHAADI ABHI BAAKI HAI"	2017	120	6	VIS/1/1019/2017-MUM	5.13	0	2017-10-23 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	VIS/1/1019/2017-MUM	106	110	0	N	Mansi Dovhal	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561218	54	SONG - EL SUENO	2017	120	6	VIS/1/1018/2017-MUM	4.28	0	2017-10-23 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1018/2017-MUM	106	110	0	N	Pawandeepsingh Gill	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561219	54	PROMO NO. 12 TO 14 (SONG: "GAL THIK NAI") OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	VIS/1/1017/2017-MUM	3.44	0	2017-10-23 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/1017/2017-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561220	44	SONG DIL KYUN NA SAMBHALTA	2017	120	6	VIS/1/1016/2017-MUM	3.15	0	2017-10-23 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/1016/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561221	44	PROMO NO. 7 - PADMAVATI | SONG - GHOOMAR	2017	120	6	VIS/1/1015/2017-MUM	3.13	0	2017-10-23 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1015/2017-MUM	106	110	0	N	Sanjay Navin Bhansali	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561222	44	TRAILER P : COCO - WITH OLAF BUMPER 	2017	120	6	DFS/1/35/2017-MUM	2.3	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/35/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561223	59	TRAILER F6 - JUSTICE LEAGUE	2017	121	6	DFS/2/217/2017-MUM	2.25	0	2017-10-23 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/217/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561224	58	TRAILER F6 - JUSTICE LEAGUE	2017	121	6	DFS/2/216/2017-MUM	2.25	0	2017-10-23 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/216/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561225	59	TRAILER E -  THOR: RAGNAROK 	2017	121	6	DFS/2/215/2017-MUM	2.21	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/215/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561226	58	TRAILER E -  THOR: RAGNAROK 	2017	121	6	DFS/2/214/2017-MUM	2.21	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/214/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561227	82	ENAKTA LEIRINGEI	2017	120	9	VIL/1/13/2017-GUW	150	0	2017-10-23 00:00:00	LONGJAM ANILKUMAR SINGH - IMPHAL WEST	Feature	0	0	VIL/1/13/2017-GUW	106	109	0	N	Longjam Anilkumar Singh	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561228	44	 TRAILER NO 4 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/213/2017-MUM	2.02	0	2017-10-23 00:00:00	TED FIELD,MATHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/213/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561229	59	TRAILER NO 4 OF JUMNAJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/212/2017-MUM	2.02	0	2017-10-23 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/212/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561230	58	TRAILER NO 4 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/211/2017-MUM	2.02	0	2017-10-23 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/211/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561231	61	MAKING OF THOR: RAGNAROK - NEW THOR	2017	121	6	DFS/2/210/2017-MUM	1.3	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC.	Other	0	0	DFS/2/210/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561232	61	MAKING OF THOR: RAGNAROK - HELA GOOD 	2017	121	6	DFS/2/209/2017-MUM	1.15	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/209/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561233	44	DIALOGUE & SONG PROMO NO. 13 TO 15 - QARIB QARIB SINGLLE | SONG - JAANE DE	2017	121	6	VIS/2/680/2017-MUM	1.1	0	2017-10-23 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/680/2017-MUM	106	110	0	N	Sujay Kutty	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561234	44	DIALOGUE PROMO NO. 27 TO 30 OF SHAADI MEIN ZAROOR AANA	2017	121	6	VIS/2/679/2017-MUM	1	0	2017-10-23 00:00:00	VINOD HAJARILAA BACHCHAN - MUMBAI(SOUNDRYA PRODUCTION)	Promos	0	0	VIS/2/679/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561235	44	ELECTION COMMISSION JHARKHAND SSR UM	2017	120	6	DIS/1/2855/2017-MUM	1	0	2017-10-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2855/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561236	44	ELECTION COMMISSION JHARKHAND SSR DEATH	2017	120	6	DIS/1/2854/2017-MUM	1	0	2017-10-23 00:00:00	AKHIL SUDAMA TIWARI - MUMBAI 	Advertisement	0	0	DIS/1/2854/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561237	61	RENAD	2017	120	6	DIS/1/2853/2017-MUM	0.55	0	2017-10-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2853/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561238	44	INCOME TAX FILING OF IT RETURN	2017	120	6	DIS/1/2852/2017-MUM	0.55	0	2017-10-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2852/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561239	54	PROMO NO. 15 TO 19 (DIALOGUES) OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	VIS/1/1014/2017-MUM	0.5	0	2017-10-23 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/1014/2017-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561240	54	DIALOGUE PROMO NO.5 TO 7 OF FILM:-â€œBHALWAN SINGHâ€ 	2017	120	6	VIS/1/1013/2017-MUM	0.45	0	2017-10-23 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/1013/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561241	59	'AANANDAM''	2017	120	8	DIL/1/30/2017-HYD	121.27	0	2017-10-23 00:00:00	SITARAMARAJU RUDRARAJU - RANGAREDDI(KADAMBARI CREATIONS)	Feature	0	0	DIL/1/30/2017-HYD	384	109	0	Y	Sitaramaraju Rudraraju	0	120.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561242	61	THOR: RAGNAROK - PUBLICITY CLIP (WE KNOW EACH OTHER)	2017	121	6	VFS/2/222/2017-MUM	0.42	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC.	Other	0	0	VFS/2/222/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561243	61	LOUIS PHILIPPE WEDDING	2017	120	6	DIS/1/2851/2017-MUM	0.35	0	2017-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2851/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561244	44	PROMO NO 1 OF FILM - RIBBON	2017	120	6	VIS/1/1012/2017-MUM	0.3	0	2017-10-23 00:00:00	RED CART FILMS - MUMBAI 	Promos	0	0	VIS/1/1012/2017-MUM	106	110	0	N	Prakash Mondal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561245	58	TVSPOT 14 & 15: THOR RAGNAROK - REVENGER & SURPRISE (FRESH DUB) 	2017	121	6	VFS/2/221/2017-MUM	0.3	0	2017-10-23 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/2/221/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561246	44	UIDAI AADHAAR BENEFITS	2017	120	6	DIS/1/2850/2017-MUM	0.3	0	2017-10-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2850/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561247	51	UIDAI AADHAAR BENEFITS 1	2017	120	6	DIS/1/2849/2017-MUM	0.3	0	2017-10-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2849/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561248	51	UIDAI AADHAAR CLASSROOM 1	2017	120	6	DIS/1/2848/2017-MUM	0.3	0	2017-10-23 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2848/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561249	44	UIDAI AADHAAR CLASSROOM	2017	120	6	DIS/1/2847/2017-MUM	0.3	0	2017-10-23 00:00:00	AKHIL SUDAMA TIWARI - MUMBAI 	Advertisement	0	0	DIS/1/2847/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561250	61	BAND AID	2017	121	6	VFL/2/205/2017-MUM	83.32	0	2017-10-23 00:00:00	NATALIA ANDERSON / ZOE LISTER-JONES / SONY PICTURES	Feature	0	0	VFL/2/205/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	83.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561251	58	TRAIN TO BUSAN	2017	121	6	VFL/2/204/2017-MUM	98.13	0	2017-10-23 00:00:00	CONTENTS PANDA / DONGHA LEE	Feature	0	0	VFL/2/204/2017-MUM	106	109	0	N	HIREN K GOSAR	0	98.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561252	61	THOR : RAGNAROK - IMAX	2017	121	6	DFL/2/66/2017-MUM	130.12	0	2017-10-23 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/66/2017-MUM	384	109	0	Y	MENINO BARRETTO	0	130.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561253	64	PREM KI PADHAI	2017	121	6	DIL/2/165/2017-MUM	138.06	0	2017-10-23 00:00:00	MANIKANT ASHA PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/2/165/2017-MUM	384	109	0	Y	Ritesh Kumar	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561254	44	SHORT FILM:-"NISWARTH"	2017	120	6	DIS/1/2846/2017-MUM	29.56	0	2017-10-23 00:00:00	THRUMYEYES ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/2846/2017-MUM	384	110	0	N	Anjusha Vijay Chaughule	0	29.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561255	82	MAMLASANU TAIBANGPAL	2017	120	9	VIL/1/12/2017-GUW	150	0	2017-10-23 00:00:00	SANJENBAM SAMANANDA SINGH - SALAI, IMPHAL EAST, NGAMBA MAISNAM -  IMPHAL WEST, SAGOLSEM ROMEN SINGH - MINGKHOMA MEITEI, IMPHAL WEST	Feature	0	0	VIL/1/12/2017-GUW	106	109	0	N	Sanjenbam Samananda Singh	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561256	44	SAFEWASH TOTAL LAUNDRY  M/S. MIRACLE	2017	120	9	DIS/1/9/2017-GUW	0.59	0	2017-10-23 00:00:00	MAMTA HARLALKA - GUWAHATI	Advertisement	0	0	DIS/1/9/2017-GUW	384	110	0	N	Mamta Harlalka	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561257	43	BEST OF LUCK LALOO	2017	120	6	DIL/1/51/2017-MUM	134.2	0	2017-10-23 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Feature	0	0	DIL/1/51/2017-MUM	384	109	0	N	Rashmin M Majithia	0	134.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561258	44	KAIDI.NO 150	2017	121	6	VIL/2/66/2017-MUM	147.5	0	2017-10-23 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD, KONIDELA SUREKHA - HYDERABAD	Feature	0	0	VIL/2/66/2017-MUM	106	109	0	N	Jharna Rohra	0	147.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561259	44	TRAILER NO. 1 - GHOUL	2017	122	6	DIS/3/80/2017-MUM	2.3	0	2017-10-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/3/80/2017-MUM	384	110	0	N	VIVEK AGRAWAL	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561260	59	'VUNNADHI OKATE ZINDAGI''	2017	120	8	DIL/1/29/2017-HYD	152	0	2017-10-23 00:00:00	POTHINENI SEETHARAM CHOWDARY - HYDERABAD(SRAVANTHI CINEMATICS)	Feature	0	0	DIL/1/29/2017-HYD	384	109	0	Y	Pothineni Seetharam Chowdary	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561261	44	SONG - O RE JANA (FEMALE VERSION) OF FILM GAMEOVER	2017	122	6	VIS/3/55/2017-MUM	2.05	0	2017-10-23 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/3/55/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561262	44	TRAILER OF FILM GAMEOVER	2017	122	6	DIS/3/79/2017-MUM	1.3	0	2017-10-23 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Trailer	0	0	DIS/3/79/2017-MUM	384	110	0	N	Pareshkumar Vindoray Savani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561263	64	MIL GAYLI CHANDANIYA : SONG MALIHABAD KE AAM HAI RAJA 1 & 2	2017	122	6	VIS/3/54/2017-MUM	7.25	0	2017-10-23 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/3/54/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	7.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561264	64	MIL GAYLI CHANDANIYA: SONG HUM RE RAJA AAJA 1 & 2	2017	122	6	VIS/3/53/2017-MUM	5.51	0	2017-10-23 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/3/53/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561265	64	MIL GAYLI CHANDANIYA : SONG UTTAR PRADESH KE MAHIMA 1 & 2	2017	120	6	VIS/1/1011/2017-MUM	8.4	0	2017-10-23 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/1/1011/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	8.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561266	44	PROMO 3 4 SONG KRINA FLIM KRINA	2017	120	6	VIS/1/1010/2017-MUM	3	0	2017-10-23 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/1/1010/2017-MUM	106	110	0	N	Harvind Singh Chauhan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561267	82	CO-BRANDED PROMO - ITTEFAQ WITH TICKETNEW.COM	2017	121	6	DIS/2/400/2017-MUM	0.3	0	2017-10-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI	Promos	0	0	DIS/2/400/2017-MUM	384	110	0	N	Renu Ravi Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561268	44	PROMO NO. 11 TO 15 (SONG: "HUBBEJAAN") OF FILM: "SHAADI ABHI BAAKI HAI"	2017	120	6	VIS/1/1009/2017-MUM	5.33	0	2017-10-23 00:00:00	MANSI DOVHAL 	Other	0	0	VIS/1/1009/2017-MUM	106	110	0	N	Mansi Dovhal	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561269	59	YE MANTRAM VESAVE	2017	120	8	DIL/1/28/2017-HYD	123.11	0	2017-10-20 00:00:00	MARRI SHRIDHAR - BANGALORE RURAL(GOLI SODA FILMS)	Feature	0	0	DIL/1/28/2017-HYD	384	109	0	N	Marri Shridhar	0	123.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561270	58	UNN KANKALIN	2017	120	5	VIS/1/15/2017-THI	5.56	0	2017-10-20 00:00:00	GOKUL GOPAN - THIRUVANANTHAPURAM	Song	0	0	VIS/1/15/2017-THI	106	110	0	N	Gokul Gopan	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561271	64	PAWAN RAJA	2017	122	6	DIL/3/63/2017-MUM	152.11	0	2017-10-20 00:00:00	HAPPY FILMS & ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/63/2017-MUM	384	109	0	Y	Dhirendra Singh	0	152.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561272	51	THEATRICAL TRAILER 01 : DEVA EK ATRANGI 	2017	120	6	DIS/1/2845/2017-MUM	1.3	0	2017-10-20 00:00:00	INNOVATIVE FILMS - MUMBAI	Trailer	0	0	DIS/1/2845/2017-MUM	384	110	0	N	Pradeep Pramod Chakravorty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561273	61	HAPPY DIWALI VLOG	2017	120	6	DIS/1/2844/2017-MUM	0.11	0	2017-10-20 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	DIS/1/2844/2017-MUM	384	110	0	N	RAHUL ZAR	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561274	44	DIALOGUE PROMO NO. 11 TO 15 OF TUMHARI SULU	2017	120	6	VIS/1/1008/2017-MUM	2.1	0	2017-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1008/2017-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561275	44	PROMO NO. 06 TO 10 (SONG: "CHAMO CHATORI") OF FILM: "SHAADI ABHI BAAKI HAI"	2017	121	6	VIS/2/678/2017-MUM	7.4	0	2017-10-20 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/678/2017-MUM	106	110	0	N	Mansi Dovhal	0	7.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561276	44	PROMO NO. 01 TO 05 (SONG: "JEE NE MARIYE") OF FILM: "SHAADI ABHI BAAKI HAI"	2017	121	6	VIS/2/677/2017-MUM	5.1	0	2017-10-20 00:00:00	MAGIC ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIS/2/677/2017-MUM	106	110	0	N	Mansi Dovhal	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561277	61	SAMPARC HERITAGE WALK 2017	2017	120	6	DIS/1/2843/2017-MUM	0.15	0	2017-10-20 00:00:00	SAMPARC - PUNE	Advertisement	0	0	DIS/1/2843/2017-MUM	384	110	0	N	Amitkumar Indubhushan Banerjee	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561278	64	MIL GAYLI CHANDANIYA : SONG DAR LA GE LA 1 & 2	2017	121	6	VIS/2/676/2017-MUM	7.58	0	2017-10-20 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/2/676/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561279	44	TRILOR 2 KRINA	2017	121	6	DIS/2/399/2017-MUM	1.3	0	2017-10-20 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/399/2017-MUM	384	110	0	N	Harvind Singh Chauhan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561280	64	MIL GAYLI CHANDANIYA : SONG BUNNY KE TOH BA SHAADI	2017	121	6	VIS/2/675/2017-MUM	6.5	0	2017-10-20 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/2/675/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	6.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561281	64	MIL GAYLI CHANDANIYA : SONG PEHILI NAZARIYA 1 & 2	2017	121	6	VIS/2/674/2017-MUM	6.3	0	2017-10-20 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/2/674/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561282	44	PROMO 5 SONG MATA FLIM KRINA	2017	120	6	VIS/1/1007/2017-MUM	2.3	0	2017-10-20 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/1007/2017-MUM	106	110	0	N	Harvind Singh Chauhan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561283	44	PROMO NO. 9 TO 13 - ITTEFAQ | SONG - RAAT BAAKI	2017	121	6	VIS/2/673/2017-MUM	5.42	0	2017-10-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/673/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561284	44	PROMO 1 2 SONG CHHAYA HAI SURUR	2017	121	6	VIS/2/672/2017-MUM	3	0	2017-10-20 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/2/672/2017-MUM	106	110	0	N	Harvind Singh Chauhan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561285	44	PROMO NO. 12 - QARIB QARIB SINGLLE | SONG - JAANE DE	2017	120	6	VIS/1/1006/2017-MUM	3.14	0	2017-10-20 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1006/2017-MUM	106	110	0	N	Sujay Kutty	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561286	44	TRAILER - PADMAVATI	2017	121	6	DIS/2/398/2017-MUM	3.09	0	2017-10-20 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/398/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561287	64	MIL GAYLI CHANDNIYA : PIYA PRADESH MA BASAL 1 & 2	2017	121	6	VIS/2/671/2017-MUM	6.4	0	2017-10-20 00:00:00	M/S. ERA FILMS - RAIPUR	Song	0	0	VIS/2/671/2017-MUM	106	110	0	N	Pushpa Devi Jain	0	6.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561288	44	RUKH	2017	121	6	DIL/2/164/2017-MUM	106	0	2017-10-20 00:00:00	DRISHYAM FILMS - MUMBAI	Feature	0	0	DIL/2/164/2017-MUM	384	109	0	Y	Rakesh Totla	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561289	64	MUQADDAR	2017	121	6	DIL/2/163/2017-MUM	174.23	0	2017-10-20 00:00:00	S.K. FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/163/2017-MUM	384	109	0	Y	Wasim Sabir Khan	0	173.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561290	42	AMI JAY CHATTERJEE	2017	120	2	DIL/1/12/2017-KOL	114.11	0	2017-10-20 00:00:00	M/S. AADIIV KREATION PVT. LTD.	Feature	0	0	DIL/1/12/2017-KOL	384	109	0	N	Binoy Dutta	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561291	44	TRAILER OF PANCHLAIT (SONG: 4-5 )	2017	120	2	DIS/1/48/2017-KOL	8.16	0	2017-10-20 00:00:00	FUNTIME ENTERTAINMENT	Song	0	0	DIS/1/48/2017-KOL	384	110	0	N	Anil Kumar Somani	0	8.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561292	44	BHAGWAN THIMMAMAMBA	2017	120	6	VIL/1/18/2017-MUM	144.56	0	2017-10-20 00:00:00	SWAMI FILMS - MUMBAI	Feature	0	0	VIL/1/18/2017-MUM	106	109	0	Y	Ajit K Joshi	0	144.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561293	64	GAJAB K PYAR	2017	122	6	DIL/3/62/2017-MUM	149.37	0	2017-10-20 00:00:00	VISHVKETU ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/62/2017-MUM	384	109	0	Y	Vinod Morya	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561294	44	TRAILER OF PANCHLAIT (SONG : 1-3)	2017	120	2	DIS/1/47/2017-KOL	9.32	0	2017-10-20 00:00:00	FUNTIME ENTERTAINMENT	Song	0	0	DIS/1/47/2017-KOL	384	110	0	N	Anil Kumar Somani	0	9.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561295	51	MAZA  ALGAR	2017	121	6	DIL/2/162/2017-MUM	125.26	0	2017-10-20 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/162/2017-MUM	384	109	0	N	Saurabh Shrikant Apte	0	125.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561296	44	PROMO NO 1, 2, 3 OF FILM - FIRANGI SONG - OYE FIRANGI	2017	120	6	VIS/1/1005/2017-MUM	3.16	0	2017-10-20 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1005/2017-MUM	106	110	0	Y	Kapil Sharma	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561297	42	TRAILER OF JHAPTA (PROMO NO 1 - 3)	2017	121	2	DIS/2/25/2017-KOL	1	0	2017-10-20 00:00:00	BIKASH SAMANTA 	Trailer	0	0	DIS/2/25/2017-KOL	384	110	0	N	Bikash Samanta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561298	44	PROMO NO. 19 TO 22 OF SHAADI MEIN ZAROOR AANA - SONG: PALLO LATKE	2017	120	6	VIS/1/1004/2017-MUM	4.32	0	2017-10-20 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1004/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561299	64	TRAILER OF GUNDEY HAIN HUM	2017	122	6	DIS/3/78/2017-MUM	3.42	0	2017-10-20 00:00:00	D. V. S. ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/78/2017-MUM	384	110	0	N	Sachin Madhukant Jha	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561300	51	SONG - DARU OF FILM - CHHAND PRITICHA	2017	121	6	VIS/2/670/2017-MUM	3.23	0	2017-10-20 00:00:00	PREMLA PICTURES - KOLHAPUR	Song	0	0	VIS/2/670/2017-MUM	106	110	0	N	Chandrakand Panditrao Jadhav	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561301	58	MADHAM-	2017	121	3	DIL/2/35/2017-Che	95.35	0	2017-10-20 00:00:00	RAJINIKANTH JAYARAMAN - CHENNAI(KALIKAMBAL FILMS)	Feature	0	0	DIL/2/35/2017-Che	384	109	0	Y	Rajinikanth Jayaraman	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561302	58	MARAINTHIRUNTHU PARKKUM MARMAM ENNA	2017	121	3	DIL/2/34/2017-Che	114.49	0	2017-10-20 00:00:00	MATHIYALAGAN VARDHARAJAN - CHENNAI(ETCETERA ENTERTAINMENT)	Feature	0	0	DIL/2/34/2017-Che	384	109	0	Y	Mathiyalagan Vardharajan	0	114.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561303	58	GURU UCHATHTHULA IRUKKARU	2017	120	3	DIL/1/31/2017-Che	123.01	0	2017-10-20 00:00:00	DHANASHANMUGAMANI MANI - ERODE(BEST MOVIES)	Feature	0	0	DIL/1/31/2017-Che	384	109	0	N	Dhanashanmugamani Mani	0	123.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561304	58	"PODU SOKKU VAA SOLLU" TV SONG 1 (HARA HARA MAHADEVAKI)	2017	121	3	VIS/2/24/2017-Che	2.48	0	2017-10-20 00:00:00	THANGARAJ SHANMUGASUNDARAM - CHENNAI(THANGAM CINEMAS)	Song	0	0	VIS/2/24/2017-Che	106	110	0	N	Thangaraj Shanmugasundaram	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561305	45	TRAILER-ANVESHI	2017	121	4	DIS/2/27/2017-BAN	1.32	0	2017-10-20 00:00:00	JAYARAMA V - BANGALORE URBAN	Trailer	0	0	DIS/2/27/2017-BAN	384	110	0	N	Jayarama V	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561306	45	SARVASVA	2017	121	4	DIL/2/54/2017-BAN	102.5	0	2017-10-19 00:00:00	VIMAL ATOZBHAI PATEL - BANGALORE URBAN	Feature	0	0	DIL/2/54/2017-BAN	384	109	0	Y	Vimal Atozbhai Patel	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561307	45	MANJUSARIDAGA	2017	121	4	VIL/2/11/2017-BAN	93.15	0	2017-10-19 00:00:00	RAJARAM SURESHBABU - CHENNAI	Feature	0	0	VIL/2/11/2017-BAN	106	109	0	N	Rajaram Sureshbabu	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561308	45	NEERU TANDAVARU FILM	2017	121	4	DIL/2/53/2017-BAN	109.47	0	2017-10-19 00:00:00	PUTTASWAMAIAH N M - BANGALORE URBAN	Feature	0	0	DIL/2/53/2017-BAN	384	109	0	N	Puttaswamaiah N M	0	109.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561309	77	LERYA 	2017	120	4	DIL/1/26/2017-BAN	108.01	0	2017-10-19 00:00:00	ARUNKUMAR L - CHITRADURGA	Feature	0	0	DIL/1/26/2017-BAN	384	109	0	N	Arunkumar L	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561310	45	SONG 3 BHOOMI ( NAANU L/O JAANU)	2017	120	4	VIS/1/134/2017-BAN	3.27	0	2017-10-19 00:00:00	SURESH G - BANGALORE URBAN	Song	0	0	VIS/1/134/2017-BAN	106	110	0	N	Suresh G	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561311	45	SONG 2 YARIVALO (NAANU L/O JAANU)	2017	120	4	VIS/1/133/2017-BAN	4.08	0	2017-10-19 00:00:00	SURESH G - BANGALORE URBAN	Song	0	0	VIS/1/133/2017-BAN	106	110	0	N	Suresh G	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561312	45	SONG 1 RAVIYA (NAANU L/O JAANU)	2017	120	4	VIS/1/132/2017-BAN	3.31	0	2017-10-19 00:00:00	SURESH G - BANGALORE URBAN	Song	0	0	VIS/1/132/2017-BAN	106	110	0	N	Suresh G	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561313	45	SURSURBATHI	2017	120	4	DIS/1/100/2017-BAN	1	0	2017-10-19 00:00:00	BD KUMAR - KODAGU	Promos	0	0	DIS/1/100/2017-BAN	384	110	0	N	Bd Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561314	45	PROMO 2 SURSURBATHI	2017	120	4	DIS/1/99/2017-BAN	1.3	0	2017-10-19 00:00:00	BD KUMAR - KODAGU	Promos	0	0	DIS/1/99/2017-BAN	384	110	0	N	Bd Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561315	45	SONG-2 SURSURBATHI	2017	120	4	VIS/1/131/2017-BAN	3.29	0	2017-10-19 00:00:00	BD KUMAR - KODAGU	Song	0	0	VIS/1/131/2017-BAN	106	110	0	N	Bd Kumar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561316	45	SONG-1 SURSURBATHI	2017	120	4	VIS/1/130/2017-BAN	3.45	0	2017-10-19 00:00:00	BD KUMAR - KODAGU	Song	0	0	VIS/1/130/2017-BAN	106	110	0	N	Bd Kumar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561317	61	OPEN JEEP	2017	120	4	VIS/1/129/2017-BAN	1	0	2017-10-19 00:00:00	TS KUMAR - BANGALORE URBAN	Advertisement	0	0	VIS/1/129/2017-BAN	106	110	0	N	Ts Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561318	44	WHITE AND BLUE (HINDI)	2017	120	4	DIS/1/98/2017-BAN	1.26	0	2017-10-19 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/98/2017-BAN	384	110	0	N	Asha Yashodhara	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561319	44	BONSOIR LUCKNOW	2017	120	4	DIS/1/97/2017-BAN	0.25	0	2017-10-19 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/97/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561320	58	"THEERAN ADHIGAARAM ONDRU "- (TV TRAILER 2)	2017	121	3	VIS/2/23/2017-Che	1.57	0	2017-10-19 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI	Trailer	0	0	VIS/2/23/2017-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561321	45	MAHA CEMENT (DUBBED)	2017	120	3	DIS/1/416/2017-Che	0.3	0	2017-10-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - BESTIMAGE.	Advertisement	0	0	DIS/1/416/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561322	53	TU MO HERO	2017	121	1	DIL/2/5/2017-CUT	171.31	0	2017-10-18 00:00:00	UDAYA MOVIES - WEST GODAVARI	Feature	0	0	DIL/2/5/2017-CUT	384	109	0	N	Chamarthy Srinivasarao	0	171.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561323	82	SPLASH DIWALI 2017	2017	120	6	DIS/1/2842/2017-MUM	0.3	0	2017-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2842/2017-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561324	61	SUBURBICON	2017	122	6	DFL/3/56/2017-MUM	106.52	0	2017-10-18 00:00:00	FREEWAY ENTERTAINMENT KFT - HUNGARY	Feature	0	0	DFL/3/56/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	104.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561325	44	THE HOUSE NEXT DOOR	2017	122	6	DIL/3/61/2017-MUM	140.2	0	2017-10-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/61/2017-MUM	384	109	0	Y	Jeswin Thomas	0	137.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561326	51	PROMO NO. 5 TO 9 : DRY DAY 	2017	121	6	VIS/2/669/2017-MUM	1.15	0	2017-10-18 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Promos	0	0	VIS/2/669/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561327	44	PVR - PROMO OF TUMHARI SULU - PHONES ON SILENT MODE 	2017	120	6	DIS/1/2841/2017-MUM	0.2	0	2017-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2841/2017-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561328	54	SONG -â€œKILKARIYANâ€ OF FILM:-"BHALWAN SINGH"	2017	120	6	VIS/1/1003/2017-MUM	2.53	0	2017-10-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1003/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561329	61	TALWAR JEWELLERS	2017	120	6	DIS/1/2840/2017-MUM	0.2	0	2017-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2840/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561330	61	NETFLIX STRANGER THINGS 2	2017	120	6	DIS/1/2839/2017-MUM	0.3	0	2017-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2839/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561331	44	TRAILER 2 OF FILM GAMEOVER	2017	121	6	DIS/2/397/2017-MUM	1.3	0	2017-10-18 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Trailer	0	0	DIS/2/397/2017-MUM	384	110	0	N	Pareshkumar Vindoray Savani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561332	44	SONG SHAITAAN DIL	2017	120	6	VIS/1/1002/2017-MUM	3.5	0	2017-10-18 00:00:00	SUBHI KHANNA - INDORE	Song	0	0	VIS/1/1002/2017-MUM	106	110	0	N	Subhi Lalit Khanna	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561333	61	ARGUS	2017	120	6	DIS/1/2838/2017-MUM	0.2	0	2017-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2838/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561334	44	TRAILER OF FILM -  ANTA FAZILA	2017	122	6	DIS/3/77/2017-MUM	3	0	2017-10-18 00:00:00	BABA ART MEDIA ENTERTAINMENT - SURAT	Trailer	0	0	DIS/3/77/2017-MUM	384	110	0	N	Islam Sekh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561335	44	GOIBIBO GO STAYS 	2017	120	6	DIS/1/2837/2017-MUM	0.3	0	2017-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2837/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561336	43	IIFL GOLD LOANS	2017	120	6	DIS/1/2836/2017-MUM	0.3	0	2017-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2836/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561337	58	ADT SARAL	2017	120	6	DIS/1/2835/2017-MUM	0.15	0	2017-10-18 00:00:00	SHRI HARI ENTERPRISES - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2835/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561338	44	CONFUSION DUUR KAR, SHAREKHAN KAR	2017	120	6	DIS/1/2834/2017-MUM	0.25	0	2017-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2834/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561339	82	PANCHRATNA JEWELLERS	2017	120	6	DIS/1/2833/2017-MUM	0.2	0	2017-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2833/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561340	51	SONG "SAAJ HYO TUZA" OF FILM "BABAN"	2017	120	6	DIS/1/2832/2017-MUM	4.52	0	2017-10-18 00:00:00	BHAURAO KARHADE - PUNE	Song	0	0	DIS/1/2832/2017-MUM	384	110	0	N	Bhaurao Karhade	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561341	44	SONG : IK KAHANI	2017	121	6	VIS/2/668/2017-MUM	3.22	0	2017-10-18 00:00:00	VIRTUAL PLANET PRODUCTION PVT. LTD. - JAIPUR	Song	0	0	VIS/2/668/2017-MUM	106	110	0	N	Vikram Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561342	51	THEATRICAL TRAILER OF RANGEELA RAYBA	2017	120	6	DIS/1/2831/2017-MUM	1	0	2017-10-18 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Trailer	0	0	DIS/1/2831/2017-MUM	384	110	0	N	Vijay Dingari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561343	43	 BEEP BEEP BEEP LAGI GAYA	2017	122	6	DIL/3/60/2017-MUM	138.33	0	2017-10-18 00:00:00	M/S SHREENATHJI ENTERTAINMENT HOUSE - VADODARA	Feature	0	0	DIL/3/60/2017-MUM	384	109	0	Y	Daxesh Dilipchandra Shah	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561344	44	SAIGON BODYGUARDS	2017	121	6	DFL/2/65/2017-MUM	110.29	0	2017-10-18 00:00:00	KIM LY / NIV FICHMAN/CJ E&M CORPORATION	Feature	0	0	DFL/2/65/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561345	82	LITTLE MISS EYEFLAP	2017	121	6	VFS/2/220/2017-MUM	10.12	0	2017-10-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/220/2017-MUM	106	110	0	N	Paul Lungu	0	10.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561346	61	THE BESPOKE TAILORING OF MISTER BELLAMY	2017	120	6	VFS/1/67/2017-MUM	15	0	2017-10-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/67/2017-MUM	106	110	0	N	Paul Lungu	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561347	82	HALF-LIFE	2017	121	6	VFS/2/219/2017-MUM	15.49	0	2017-10-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/219/2017-MUM	106	110	0	N	Paul Lungu	0	15.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561348	82	SUMMERS PAST	2017	121	6	VFS/2/218/2017-MUM	10.57	0	2017-10-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/218/2017-MUM	106	110	0	N	Paul Lungu	0	10.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561349	44	FABRICATED CITY	2017	121	6	DFL/2/64/2017-MUM	121.13	0	2017-10-18 00:00:00	KIM HYUN-CHEOL / CJ E&M CORPORATION	Feature	0	0	DFL/2/64/2017-MUM	384	109	0	N	MANISH KUMAR DUTT	0	121.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561350	61	TAKING EARTH 	2017	121	6	VFL/2/203/2017-MUM	95.49	0	2017-10-18 00:00:00	HIGH OCTANE PICTURES, LLC, USA	Feature	0	0	VFL/2/203/2017-MUM	106	109	0	N	Dinesh S Birade	0	95.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561351	44	APNA FINANCE APNE KABU MEIN KAR, SHAREKHAN KAR	2017	120	6	DIS/1/2830/2017-MUM	0.25	0	2017-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2830/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561352	44	PROMO NO. 11 - QARIB QARIB SINGLLE | SONG - TU CHALE	2017	120	6	VIS/1/1001/2017-MUM	2.04	0	2017-10-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1001/2017-MUM	106	110	0	N	Sujay Kutty	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561353	61	SPARTAN POKER	2017	120	6	DIS/1/2829/2017-MUM	1	0	2017-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2829/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561354	61	RELIANCE MUTUAL FUND UNIVERSITY (NEW)	2017	120	6	DIS/1/2828/2017-MUM	0.4	0	2017-10-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2828/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561355	61	RELIANCE MUTUAL FUND SKYDIVING (NEW)	2017	120	6	DIS/1/2827/2017-MUM	0.4	0	2017-10-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2827/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561356	61	RELIANCE MUTUAL FUND HONEYMOON (NEW)	2017	120	6	DIS/1/2826/2017-MUM	0.35	0	2017-10-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2826/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561357	61	PERFECT TOUR	2017	120	6	DIS/1/2825/2017-MUM	0.4	0	2017-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2825/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561358	61	RULE NUMBER THREE	2017	121	6	VFS/2/217/2017-MUM	11.04	0	2017-10-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/217/2017-MUM	106	110	0	N	Paul Lungu	0	11.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561359	64	"ARUNDHATI" (DUBBED FROM TELUGU FILM - KSHETRAM)	2017	121	6	VIL/2/65/2017-MUM	154	0	2017-10-18 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/65/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561360	44	SWAMP SHARK	2017	121	6	VFL/2/202/2017-MUM	83.23	0	2017-10-18 00:00:00	KENNETH M. BADISH / DANIEL LEWIS  /  FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/202/2017-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	85.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561361	42	GOLIR MESSI	2017	121	2	DIL/2/31/2017-KOL	129	0	2017-10-18 00:00:00	SUCHITRA DAS 	Feature	0	0	DIL/2/31/2017-KOL	384	109	0	N	Suchitra Das	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561362	54	SONG SELFIE QUEEN OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/486/2017-DEL	4.05	0	2017-10-18 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	VIS/1/486/2017-DEL	106	110	0	N	Vivek Ohri	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561363	44	TRAILER OF ''SITARONKI ANGEL''	2017	120	8	DIS/1/178/2017-HYD	1.41	0	2017-10-18 00:00:00	B KRISHNA REDDY - HYDERABAD(SARASWATHY FILMS)	Trailer	0	0	DIS/1/178/2017-HYD	384	110	0	N	B KRISHNA REDDY	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561364	59	THEATRICAL TRAILER OF "JANDHYALA RASINA PREMA KATHA"	2017	120	8	DIS/1/177/2017-HYD	1.29	0	2017-10-18 00:00:00	KARTHEEK REDDY MANEGUNTA - NELLORE(KEERTHI CREATIONS)	Trailer	0	0	DIS/1/177/2017-HYD	384	110	0	N	Kartheek Reddy Manegunta	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561365	60	SONG ALBUM OF FILM ''DULHAN HYDERABADI''	2017	120	8	VIS/1/65/2017-HYD	8.51	0	2017-10-18 00:00:00	KIRAN APPALA - HYDERABAD(J APPLE ENTERTAINMENTS)	Song	0	0	VIS/1/65/2017-HYD	106	110	0	N	Kiran Appala	0	8.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561366	61	"TRISHA"	2017	120	8	DIS/1/176/2017-HYD	0.3	0	2017-10-18 00:00:00	MAYANK MISHRA - HYDERABAD(TRISHA TRENDS PVT LTD)	Advertisement	0	0	DIS/1/176/2017-HYD	384	110	0	N	Mayank Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561367	58	VIDHI - MADHI - ULTAA (VIDEO TRAILER)	2017	121	3	VIS/2/22/2017-Che	2.01	0	2017-10-17 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Trailer	0	0	VIS/2/22/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561368	58	VIDHI - MADHI - ULTAA (VIDEO SONG 3 - UN NERUKAM...)	2017	121	3	VIS/2/21/2017-Che	3.43	0	2017-10-17 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Song	0	0	VIS/2/21/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561369	58	TRAILER OF ANNADURAI	2017	121	3	VIS/2/20/2017-Che	1.2	0	2017-10-17 00:00:00	VIJAYANTONY BABUAMALANATHAN - CHENNAI(VIJAY ANTONY PICTURES)	Trailer	0	0	VIS/2/20/2017-Che	106	110	0	N	Vijayantony Babuamalanathan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561370	58	ANNADURAI	2017	121	3	DIS/2/32/2017-Che	1.2	0	2017-10-17 00:00:00	VIJAYANTONY BABUAMALANATHAN - CHENNAI(VIJAY ANTONY PICTURES)	Trailer	0	0	DIS/2/32/2017-Che	384	110	0	N	Vijayantony Babuamalanathan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561371	58	TIK TIK TI-2	2017	120	3	DIS/1/415/2017-Che	1.06	0	2017-10-17 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI	Trailer	0	0	DIS/1/415/2017-Che	384	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561372	59	TV TRAILER 1 - "KHAKEE (THE POWER OF POLICE)"	2017	120	3	VIS/1/73/2017-Che	1.01	0	2017-10-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI	Trailer	0	0	VIS/1/73/2017-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561373	59	KHAKEE(THE POWER OF POLICE) - DIGITAL TRAILER	2017	120	3	DIS/1/414/2017-Che	1.01	0	2017-10-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI	Trailer	0	0	DIS/1/414/2017-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561374	58	MALABAR DIWALI.	2017	120	3	DIS/1/413/2017-Che	1	0	2017-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/413/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561375	58	BAASHYAAM CONSTRUCTIONS	2017	120	3	DIS/1/412/2017-Che	1	0	2017-10-17 00:00:00	BHOOPATHI PANDIYAN - CHENNAI	Advertisement	0	0	DIS/1/412/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561376	61	KAMADHENU	2017	120	3	DIS/1/411/2017-Che	1	0	2017-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/411/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561377	58	SRI JAIN JEWELLERY	2017	120	3	DIS/1/410/2017-Che	1	0	2017-10-17 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMYFILMY)	Advertisement	0	0	DIS/1/410/2017-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561378	58	UB BUILDERS-AKSHARA VERSION 1	2017	120	3	DIS/1/409/2017-Che	1	0	2017-10-17 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/409/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561379	58	UB BUILDERS- AKSHARA VERSION 2	2017	120	3	DIS/1/408/2017-Che	1	0	2017-10-17 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/408/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561380	82	ANIMATION FILM: "TOKRI (THE BASKET)"	2017	120	6	VIS/1/1000/2017-MUM	14.13	0	2017-10-17 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT. LTD. - MUMBAI 	Other	0	0	VIS/1/1000/2017-MUM	106	110	0	N	Suresh Kumar Eriyat	0	14.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561381	58	DARLING DIGITAL WORLD	2017	120	3	DIS/1/407/2017-Che	0.5	0	2017-10-17 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - CUDDALORE(ADDREAMS)	Advertisement	0	0	DIS/1/407/2017-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561382	58	PARI PIPES	2017	120	3	DIS/1/406/2017-Che	0.5	0	2017-10-17 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/406/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561383	58	SRI DEVI SAREES...	2017	120	3	DIS/1/405/2017-Che	0.45	0	2017-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/405/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561384	44	RAHENGE SADA GARDISH ME TAARE	2017	121	6	VIL/2/64/2017-MUM	73.5	0	2017-10-17 00:00:00	CHHOTI COMPANY PRODUCTION PVT. LTD. - THANE	Feature	0	0	VIL/2/64/2017-MUM	106	109	0	Y	Pankaj Kumar Maskara	0	73.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561385	54	PROMO NO. 1 & 2 - BHAGAT SINGH DI UDEEK | SONG - KANWA KALEYA	2017	120	6	VIS/1/999/2017-MUM	2.45	0	2017-10-17 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Promos	0	0	VIS/1/999/2017-MUM	106	110	0	N	Deepak Bali	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561386	54	PROMO NO. 3 & 4 - BHAGAT SINGH DI UDEEK | SONG - AKHIYAN	2017	120	6	VIS/1/998/2017-MUM	2.45	0	2017-10-17 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Promos	0	0	VIS/1/998/2017-MUM	106	110	0	N	Deepak Bali	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561387	61	BRAG INNERWEAR	2017	121	6	DIS/2/396/2017-MUM	0.5	0	2017-10-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/396/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561388	51	SONG NO. 1 - THE FAFE SONG | FILM - FASTER FENE	2017	120	6	VIS/1/997/2017-MUM	2.54	0	2017-10-17 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Song	0	0	VIS/1/997/2017-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561389	44	PROMO NO. 3 TO 6 - PADMAVATI | SONG - GHOOMAR	2017	120	6	VIS/1/996/2017-MUM	8.11	0	2017-10-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/996/2017-MUM	106	110	0	N	Sanjay Navin Bhansali	0	8.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561390	44	SONG - ISHQ WALI BARISH	2017	121	6	VIS/2/667/2017-MUM	4.46	0	2017-10-17 00:00:00	RED EYE PICTURES - PALGHAR	Song	0	0	VIS/2/667/2017-MUM	106	110	0	N	Mohd Javed	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561391	82	SONG : APNEHI RANG OF FILM : HAMPI -2	2017	120	6	VIS/1/995/2017-MUM	3.38	0	2017-10-17 00:00:00	SWAROOP SAMARTH ENTERTAINMENT - AHEMADNAGAR	Song	0	0	VIS/1/995/2017-MUM	106	110	0	N	Yogesh Nivrutti Bhalerao	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561392	44	HINDWARE 	2017	120	6	DIS/1/2824/2017-MUM	0.3	0	2017-10-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2824/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561393	59	PROMO NO. 1 - PADMAVATI	2017	121	6	VIS/2/666/2017-MUM	2.4	0	2017-10-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/666/2017-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561394	58	AVAL DIALOGUE PROMO 1 TO 5	2017	121	6	DIS/2/395/2017-MUM	1.15	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/395/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561395	59	GRUHAM DIALOGUE PROMO 6 & 7	2017	121	6	DIS/2/394/2017-MUM	0.3	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/394/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561396	59	GRUHAM DIALOGUE PROMO 1 TO 5	2017	121	6	DIS/2/393/2017-MUM	1.15	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/393/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561397	58	AVAL DIALOGUE PROMO 6 & 7	2017	121	6	DIS/2/392/2017-MUM	0.3	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/392/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561398	54	PROMO NO. 7 & 8 - BHAGAT SINGH DI UDEEK | SONG - DANGER JATT	2017	121	6	VIS/2/665/2017-MUM	2.13	0	2017-10-17 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Promos	0	0	VIS/2/665/2017-MUM	106	110	0	N	Deepak Bali	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561399	45	KARNATAKA GOVERNMENT FARMER	2017	120	6	DIS/1/2823/2017-MUM	1	0	2017-10-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2823/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561400	51	PROMO NO 1, 2, 3, 4 OF FILM - CHHAND PRITICHA	2017	120	6	VIS/1/994/2017-MUM	1	0	2017-10-17 00:00:00	PREMLA PICTURES - KOLHAPUR	Promos	0	0	VIS/1/994/2017-MUM	106	110	0	N	Chandrakand Panditrao Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561401	54	PARCHE TE CHARCHE	2017	121	6	VIS/2/664/2017-MUM	3.33	0	2017-10-17 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/664/2017-MUM	106	110	0	N	Deepak Bali	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561402	58	PROMO NO. 1 - PADMAVATI	2017	121	6	VIS/2/663/2017-MUM	2.4	0	2017-10-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/663/2017-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561403	58	TRAILER NO. 1 - PADMAVATI	2017	121	6	DIS/2/391/2017-MUM	3.06	0	2017-10-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/391/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561404	51	TRAILER NO.1 OF FILM DASHAKRIYA	2017	120	6	DIS/1/2822/2017-MUM	1.3	0	2017-10-17 00:00:00	RANGNEEL CREATIONS - RAIGAD	Trailer	0	0	DIS/1/2822/2017-MUM	384	110	0	N	Kalpana Vilas Kothari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561405	44	TRAILOR 1 KRINA FLIM	2017	121	6	DIS/2/390/2017-MUM	2.3	0	2017-10-17 00:00:00	PARTH FILMS INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/390/2017-MUM	384	110	0	N	Harvind Singh Chauhan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561406	59	TRAILER NO. 1 - PADMAVATI	2017	121	6	DIS/2/389/2017-MUM	3.06	0	2017-10-17 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/389/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561407	59	KAATUKA KANNE SONG FREE PLAY GRUHAM	2017	121	6	DIS/2/388/2017-MUM	2.38	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/388/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561408	43	GUJARAT GOVT EPISODE 16 SHU KHABAR GUJARAT NI	2017	120	6	DIS/1/2821/2017-MUM	2	0	2017-10-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2821/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561409	58	IDEAL DIGESTER (DIGITAL ADVERTISEMENT - 1)	2017	120	3	DIS/1/404/2017-Che	0.3	0	2017-10-17 00:00:00	KIRUBAHARAN JAGANATHAN - COIMBATORE(IDEAL POLY TECHNOLOGIES PVT LTD)	Advertisement	0	0	DIS/1/404/2017-Che	384	110	0	N	Kirubaharan Jaganathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561410	44	SONG : BANJAREY	2017	121	6	VIS/2/662/2017-MUM	3.2	0	2017-10-17 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/662/2017-MUM	106	110	0	N	Vijay Nikam	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561411	58	USHA SUNFLOWER OIL	2017	120	3	DIS/1/403/2017-Che	0.3	0	2017-10-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/403/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561412	44	SONG - ALHADAA	2017	120	6	VIS/1/993/2017-MUM	3.26	0	2017-10-17 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/993/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561413	51	TEASER OF FILM GACHCHI.	2017	120	6	DIS/1/2820/2017-MUM	1	0	2017-10-17 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Other	0	0	DIS/1/2820/2017-MUM	384	110	0	N	Vidhi Vikas Kasliwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561414	58	HEALTTA CHEKKU GINGELLY OIL	2017	120	3	DIS/1/402/2017-Che	0.3	0	2017-10-17 00:00:00	SAGUBARSADIQ SYEDHUSSAIN - CHENNAI(MARLIA ADS)	Advertisement	0	0	DIS/1/402/2017-Che	384	110	0	N	Sagubarsadiq Syedhussain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561415	51	TEASER NO. 1 - NUDE	2017	121	6	DIS/2/387/2017-MUM	1.36	0	2017-10-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/2/387/2017-MUM	384	110	0	N	Sujay Kutty	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561416	58	DURGA DECORS	2017	120	3	DIS/1/401/2017-Che	0.3	0	2017-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/401/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561417	44	PKL 5 PRO KABADDI	2017	120	6	DIS/1/2819/2017-MUM	0.3	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2819/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561418	44	CHARMS CASTLE	2017	120	6	DIS/1/2818/2017-MUM	0.2	0	2017-10-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2818/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561419	58	IDEAL WATER TANK (DIGITAL ADVERTISEMENT - 1)	2017	120	3	DIS/1/400/2017-Che	0.3	0	2017-10-17 00:00:00	KIRUBAHARAN JAGANATHAN - COIMBATORE(IDEAL POLY TECHNOLOGIES PVT LTD)	Advertisement	0	0	DIS/1/400/2017-Che	384	110	0	N	Kirubaharan Jaganathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561420	44	WAGON R NEIGHBOUR + HOSTEL + TEDDY	2017	120	6	DIS/1/2817/2017-MUM	1	0	2017-10-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2817/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561421	58	GOKUL SANTOL SAOP  OIL FILM 2017	2017	120	3	DIS/1/399/2017-Che	0.2	0	2017-10-17 00:00:00	SIVA SUBRAMANIAN - CHENNAI(TELLYWISE)	Advertisement	0	0	DIS/1/399/2017-Che	384	110	0	N	Siva Subramanian	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561422	58	IDEAL DIGESTER (DIGITAL ADVERTISEMENT - 2)	2017	120	3	DIS/1/398/2017-Che	0.2	0	2017-10-17 00:00:00	KIRUBAHARAN JAGANATHAN - COIMBATORE(IDEAL POLY TECHNOLOGIES PVT LTD)	Advertisement	0	0	DIS/1/398/2017-Che	384	110	0	N	Kirubaharan Jaganathan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561423	43	GUJARAT GOVT DIWALI SAFETY	2017	120	6	DIS/1/2816/2017-MUM	1	0	2017-10-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2816/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561424	44	MANYAVAR MOHEY -2 	2017	120	6	DIS/1/2815/2017-MUM	0.3	0	2017-10-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2815/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561425	44	MANYAVAR MOHEY -1 	2017	120	6	DIS/1/2814/2017-MUM	1	0	2017-10-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2814/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561426	59	JSW CEMENT	2017	120	6	DIS/1/2813/2017-MUM	0.1	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2813/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561427	44	MANYAVAR MOHEY 	2017	120	6	DIS/1/2812/2017-MUM	1.3	0	2017-10-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2812/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561428	51	NARYA SONG 01 GARUDA PARI GHENYA BHARARI	2017	120	6	DIS/1/2811/2017-MUM	3.23	0	2017-10-17 00:00:00	BLUE SKY MOVIES - MUMBAI	Song	0	0	DIS/1/2811/2017-MUM	384	110	0	N	Jallindar Rama Khandagale	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561429	58	IDEAL WATER TANK (DIGITAL ADVERTISEMENT - 2)	2017	120	3	DIS/1/397/2017-Che	0.2	0	2017-10-17 00:00:00	KIRUBAHARAN JAGANATHAN - COIMBATORE(IDEAL POLY TECHNOLOGIES PVT LTD)	Advertisement	0	0	DIS/1/397/2017-Che	384	110	0	N	Kirubaharan Jaganathan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561430	61	DADDYS HOME 2 TRAILER G	2017	121	6	DFS/2/208/2017-MUM	2.16	0	2017-10-17 00:00:00	WILL FERRELL / ADAM MCKAY / JOHN MORRIS / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/208/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561431	44	PROMO NO. 9 & 10 - QARIB QARIB SINGLLE	2017	120	6	VIS/1/992/2017-MUM	0.5	0	2017-10-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/992/2017-MUM	106	110	0	N	Sujay Kutty	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561432	44	PROMO NO. 6 TO 8 - QARIB QARIB SINGLLE | SONG - TU CHALE	2017	120	6	VIS/1/991/2017-MUM	2.52	0	2017-10-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/991/2017-MUM	106	110	0	N	Sujay Kutty	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561433	58	GOKUL SANTOL SOAP  PACK FILM 2017 	2017	120	3	DIS/1/396/2017-Che	0.2	0	2017-10-17 00:00:00	SIVA SUBRAMANIAN - CHENNAI(TELLYWISE)	Advertisement	0	0	DIS/1/396/2017-Che	384	110	0	N	Siva Subramanian	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561434	82	SOCIETY TEA	2017	120	6	DIS/1/2810/2017-MUM	0.3	0	2017-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2810/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561435	44	PROMO OF SONG TALEEM	2017	120	6	DIS/1/2809/2017-MUM	0.2	0	2017-10-17 00:00:00	YARO FILMS PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/2809/2017-MUM	384	110	0	N	Omprakash M Shrivastav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561436	44	TRAILER C : STAR WARS - THE LAST JEDI 	2017	121	6	DFS/2/207/2017-MUM	2.23	0	2017-10-17 00:00:00	BUENA VISTA INTERNATIONAL INC.  	Trailer	0	0	DFS/2/207/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561437	59	PREETHI ZODIAC 	2017	120	3	DIS/1/395/2017-Che	0.15	0	2017-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/395/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561438	44	SONG : APNEHI RANG OF FILM : HAMPI 	2017	120	6	VIS/1/990/2017-MUM	3.23	0	2017-10-17 00:00:00	SWAROOP SAMARTH ENTERTAINMENT - AHEMADNAGAR	Song	0	0	VIS/1/990/2017-MUM	106	110	0	N	Yogesh Nivrutti Bhalerao	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561439	44	SONG "ITNI DOOR"	2017	120	6	VIS/1/989/2017-MUM	3.3	0	2017-10-17 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/989/2017-MUM	106	110	0	N	John Potha Thomas	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561440	61	HOTEL AARIZ [ENGLISH]	2017	120	3	DIS/1/394/2017-Che	0.55	0	2017-10-17 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/394/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561441	64	TRAILER OF FILM - PAWAN RAJA	2017	122	6	DIS/3/76/2017-MUM	4.37	0	2017-10-17 00:00:00	HAPPY FILMS & ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/76/2017-MUM	384	110	0	N	Dhirendra Singh	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561442	51	SONG -LAGBAG CHALALI	2017	120	6	VIS/1/988/2017-MUM	3.19	0	2017-10-17 00:00:00	VIK'S BAND - MUMBAI	Song	0	0	VIS/1/988/2017-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561443	58	TN-74 TRAVELLERS	2017	120	3	DIS/1/393/2017-Che	1	0	2017-10-17 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/393/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561444	44	SONG - KARLE TU DEAL OF FILM GAMEOVER	2017	121	6	VIS/2/661/2017-MUM	2.13	0	2017-10-17 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/2/661/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561445	44	SONG - O RE JANA (MALE VERSION) OF FILM GAMEOVER	2017	121	6	VIS/2/660/2017-MUM	2.18	0	2017-10-17 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/2/660/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561446	54	SONG:-"ISSA JATT"	2017	120	6	VIS/1/987/2017-MUM	3.47	0	2017-10-17 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/987/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561447	61	TRAILER N: COCO - WITH OLAF BUMPER	2017	120	6	DFS/1/34/2017-MUM	2.16	0	2017-10-17 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/34/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561448	61	TRAILER P : COCO - WITH OLAF BUMPER 	2017	120	6	DFS/1/33/2017-MUM	2.3	0	2017-10-17 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/33/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561449	43	PROMO NO. 1 TO 4 OF SONG: LIFE SOLID FAST CHE OF THE END	2017	121	6	VIS/2/659/2017-MUM	3.45	0	2017-10-17 00:00:00	P Y PRODUCTIONS - AHMADABAD	Promos	0	0	VIS/2/659/2017-MUM	106	110	0	N	Pranjalbahen Y Bhatt	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561450	58	VIDHI-MADHI-ULTAA (VIDEO SONG 1 - THAARU MAARA...)	2017	120	3	VIS/1/72/2017-Che	3.3	0	2017-10-17 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Song	0	0	VIS/1/72/2017-Che	106	110	0	N	Rameezraja Fazalmohamed	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561451	51	SONG - PAHAATECHA PAACH OF FILM - CHHAND PRITICHA	2017	120	6	VIS/1/986/2017-MUM	3.32	0	2017-10-17 00:00:00	PREMLA PICTURES - KOLHAPUR	Song	0	0	VIS/1/986/2017-MUM	106	110	0	N	Chandrakand Panditrao Jadhav	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561452	51	SONG : ANADI ANANT 	2017	120	6	VIS/1/985/2017-MUM	3.55	0	2017-10-17 00:00:00	R RICHMOND ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/985/2017-MUM	106	110	0	N	Abhishek Bhaskar Vichare	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561453	58	ANTI-RAGGING	2017	120	3	DIS/1/392/2017-Che	2	0	2017-10-17 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/392/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561454	61	TRAILER OF - MY LITTLE PONY	2017	120	6	DFS/1/32/2017-MUM	2.25	0	2017-10-17 00:00:00	GEM ENTERTAINMENT KFT / HAVEN ALEXANDER 	Trailer	0	0	DFS/1/32/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561455	44	YEH WAQT MAUT KA HAIN SONG THE HOUSE NEXT DOOR	2017	121	6	DIS/2/386/2017-MUM	2.08	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/386/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561456	44	SONG - GAME OVER OF FILM GAMEOVER	2017	121	6	VIS/2/658/2017-MUM	2.26	0	2017-10-17 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/2/658/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561457	44	TUMHARI SULU - PROMO NO. 8 TO 10 OF SONG: HAWA HAWAI 2.0	2017	120	6	VIS/1/984/2017-MUM	3.19	0	2017-10-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/984/2017-MUM	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561458	51	SONG NO.1â€RAYBAâ€ OF FILM : RANGEELA RAYBA	2017	120	6	VIS/1/983/2017-MUM	2.48	0	2017-10-17 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Song	0	0	VIS/1/983/2017-MUM	106	110	0	N	Vijay Dingari	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561459	58	KAARIGAI KANNE SONG AVAL FREE PLAY	2017	121	6	DIS/2/385/2017-MUM	2.38	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/385/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561460	82	PUNERI DHOL TASHA GUITAR.	2017	120	6	VIS/1/982/2017-MUM	2.57	0	2017-10-17 00:00:00	VIK'S BAND - MUMBAI	Song	0	0	VIS/1/982/2017-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561461	61	TRAILER NO 4 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/206/2017-MUM	2.02	0	2017-10-17 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/206/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561462	44	RAM RATAN	2017	121	6	DIL/2/161/2017-MUM	124.14	0	2017-10-17 00:00:00	SAB STAR MOVIES - SURAT	Feature	0	0	DIL/2/161/2017-MUM	384	109	0	Y	Sanjaykumar Naginbhai Patel	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561463	44	LIGHTS  OFF	2017	122	6	DIL/3/59/2017-MUM	93.08	0	2017-10-17 00:00:00	M/S. J. HASHMI FILMS - THANE	Feature	0	0	DIL/3/59/2017-MUM	384	109	0	Y	Jalaluddin Hashmi	0	97.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561464	44	SONG: "TU JISM" FILM: "X ZONE"	2017	122	6	VIS/3/52/2017-MUM	4.41	0	2017-10-17 00:00:00	GLOBE FILMY ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/52/2017-MUM	106	110	0	N	Faisal Mohammed Kapadi	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561465	44	PROMO NO. 22 & 23 (SONG: "TABAHI") OF FILM: "UMEED"	2017	121	6	VIS/2/657/2017-MUM	2.48	0	2017-10-17 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/2/657/2017-MUM	106	110	0	N	Amrit Sethia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561466	61	SONG - NARAYE MASTANA TV EDIT	2017	121	6	VIS/2/656/2017-MUM	3.54	0	2017-10-17 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/656/2017-MUM	106	110	0	N	Vijay Nikam	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561467	51	TRAILER NO. 1 : DEVA 	2017	120	6	DIS/1/2808/2017-MUM	1.3	0	2017-10-17 00:00:00	INNOVATIVE FILMS - MUMBAI	Trailer	0	0	DIS/1/2808/2017-MUM	384	110	0	N	Pradeep Pramod Chakravorty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561468	44	NAKKSHRATRA GOLD GALLEIA	2017	120	6	DIS/1/2807/2017-MUM	1.3	0	2017-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2807/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561469	44	THE HOUSE NEXT DOOR DIALOGUE PROMO 6 TO 9	2017	121	6	DIS/2/384/2017-MUM	1.2	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/384/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561470	82	TRUMP TOWER	2017	120	6	DIS/1/2806/2017-MUM	1	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2806/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561471	51	PFRDA NATIONAL PENSION SYSTEM -1	2017	120	6	DIS/1/2805/2017-MUM	1	0	2017-10-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2805/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561472	44	PFRDA NATIONAL PENSION SYSTEM	2017	120	6	DIS/1/2804/2017-MUM	1	0	2017-10-17 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2804/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561473	51	TEASER TRAILER OF FILM - CHHAND PRITICHA	2017	120	6	DIS/1/2803/2017-MUM	1	0	2017-10-17 00:00:00	PREMLA PICTURES - KOLHAPUR	Trailer	0	0	DIS/1/2803/2017-MUM	384	110	0	N	Chandrakand Panditrao Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561474	82	HIGH MONT HINJAWADI PUNE	2017	120	6	DIS/1/2802/2017-MUM	1	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2802/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561475	61	INDIAN OPEN PICKLEBALL TOURNAMENT 2017         	2017	120	6	DIS/1/2801/2017-MUM	0.49	0	2017-10-17 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PRIVATE LIMITED - THANE	Promos	0	0	DIS/1/2801/2017-MUM	384	110	0	N	Sameer Pandurang Dixit	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561476	44	GOOGLE  ENTERTAINMENT  	2017	120	6	DIS/1/2800/2017-MUM	0.45	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2800/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561477	58	MANGALDEEP TREYA	2017	120	6	DIS/1/2799/2017-MUM	0.45	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2799/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561478	44	DIL SAMBHAL JAA ZARA STAR PLUS	2017	120	6	DIS/1/2798/2017-MUM	0.4	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2798/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561479	61	TATA NEXON 2	2017	120	6	DIS/1/2797/2017-MUM	0.4	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2797/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561480	51	SONG NO.2 â€œNAKYAWARâ€ OF FILM : RANGEELA RAYBA	2017	120	6	VIS/1/981/2017-MUM	4.05	0	2017-10-17 00:00:00	SRI VIJAYASAI PRODUCTIONS - HYDERABAD	Song	0	0	VIS/1/981/2017-MUM	106	110	0	N	Vijay Dingari	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561481	49	NIRANGAL	2017	120	5	VIS/1/14/2017-THI	4.41	0	2017-10-17 00:00:00	GOPALAKRISHNAN D - ERNAKULAM	Song	0	0	VIS/1/14/2017-THI	106	110	0	N	Gopalakrishnan D	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561482	44	SONG - O RE JANA (SAD VERSION) OF FIM GAMEOVER	2017	121	6	VIS/2/655/2017-MUM	2.08	0	2017-10-17 00:00:00	M/S DREAM MACHINE PVT. LTD - MUMBAI	Song	0	0	VIS/2/655/2017-MUM	106	110	0	N	Pareshkumar Vindoray Savani	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561483	61	TIME OUT 72	2017	120	6	DIS/1/2796/2017-MUM	0.35	0	2017-10-17 00:00:00	BELVEDERE FILMS - AHMADABAD	Advertisement	0	0	DIS/1/2796/2017-MUM	384	110	0	N	Vaishal Rajesh Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561484	61	WOOLMARK COLLECTION	2017	120	6	DIS/1/2795/2017-MUM	0.3	0	2017-10-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2795/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561485	49	.CATHARSIS.	2017	120	5	DIS/1/94/2017-THI	34.06	0	2017-10-17 00:00:00	SEENA R - THIRUVANANTHAPURAM(NIRAN MEDIA)	Other	0	0	DIS/1/94/2017-THI	384	110	0	N	Seena R	0	34.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561486	82	VIBGYOR HIGH SCHOOL	2017	120	6	DIS/1/2794/2017-MUM	0.3	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2794/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561487	82	THE HUB	2017	120	6	DIS/1/2793/2017-MUM	0.3	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2793/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561488	61	OPPO THOR RAGNAROK 	2017	120	6	DIS/1/2792/2017-MUM	0.3	0	2017-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2792/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561489	59	PROMO NO.1 OF FILM THE LAST HORROR	2017	121	6	VIS/2/654/2017-MUM	0.3	0	2017-10-17 00:00:00	M/S.MEGHANSH MOVIES - WEST GODAVARI	Promos	0	0	VIS/2/654/2017-MUM	106	110	0	N	Allurinaga Purnachandra Varaprasadarao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561490	61	OMAN ( BEAUTY HAS AN ADDRESS )	2017	120	6	DIS/1/2791/2017-MUM	0.3	0	2017-10-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2791/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561491	61	WALKWAY	2017	120	6	DIS/1/2790/2017-MUM	0.3	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2790/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561492	59	KAATUKA KANNE SONG GRUHUM	2017	121	6	DIS/2/383/2017-MUM	0.3	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/383/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561493	49	THE UNSUNG HEROES	2017	120	5	DIS/1/93/2017-THI	29.45	0	2017-10-17 00:00:00	BABURAJ ASARIYA - THIRUVANANTHAPURAM(COLLECTIVE FRAMES)	Other	0	0	DIS/1/93/2017-THI	384	110	0	N	Baburaj Asariya	0	29.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561494	44	SONG YEH WAQT MAUT KA HAIN THE HOUSE NEXT DOOR	2017	121	6	DIS/2/382/2017-MUM	0.3	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/382/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561495	61	OPPO F5 & THOR	2017	120	6	DIS/1/2789/2017-MUM	0.3	0	2017-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2789/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561496	49	SOWPARNIKA VR2	2017	120	6	DIS/1/2788/2017-MUM	0.3	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2788/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561497	49	SANKARAPADHAM	2017	120	5	VIS/1/13/2017-THI	48.11	0	2017-10-17 00:00:00	SHINOD SAHADEVAN - ERNAKULAM	Song	0	0	VIS/1/13/2017-THI	106	110	0	N	Shinod Sahadevan	0	48.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561498	61	PANASONIC BATTERIES	2017	120	6	DIS/1/2787/2017-MUM	0.3	0	2017-10-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2787/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561499	58	KAARIGAI KANNE SONG AVAL	2017	121	6	DIS/2/381/2017-MUM	0.3	0	2017-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/381/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561500	82	FUMO ATTICO.	2017	120	6	DIS/1/2786/2017-MUM	0.3	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2786/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561501	49	SOWPARNIKA VER 1	2017	120	6	DIS/1/2785/2017-MUM	0.3	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2785/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561502	82	SMAG AUTUMN WINTER 2017	2017	120	6	DIS/1/2784/2017-MUM	0.3	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2784/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561503	44	ADGAONKAR SARAF PVT. LTD.	2017	120	6	VIS/1/980/2017-MUM	0.5	0	2017-10-17 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	VIS/1/980/2017-MUM	106	110	0	N	Uma Naryanrao Solunke	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561504	59	MT. DEW AKHIL	2017	120	6	DIS/1/2783/2017-MUM	0.3	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2783/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561505	58	NIPPON ODURLESS 	2017	120	6	DIS/1/2782/2017-MUM	0.3	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2782/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561506	58	NIPPON WEATHERBOND 	2017	120	6	DIS/1/2781/2017-MUM	0.3	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2781/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561507	61	CADINI	2017	120	6	DIS/1/2780/2017-MUM	0.3	0	2017-10-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2780/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561508	44	GIRNAR INSTANT TEA PREMIX	2017	120	6	DIS/1/2779/2017-MUM	0.3	0	2017-10-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2779/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561509	49	CHEMBARATHIPOO (TRAILER) 	2017	120	5	DIS/1/92/2017-THI	1.31	0	2017-10-17 00:00:00	BHUVANENDRAN N - ERNAKULAM(DREAMS SCREENS PRIVATE LIMITED)	Trailer	0	0	DIS/1/92/2017-THI	384	110	0	N	Bhuvanendran N	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561510	61	IPHONE X	2017	120	6	DIS/1/2778/2017-MUM	0.3	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2778/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561511	49	CUBAN COLONY (SONG)	2017	120	5	DIS/1/91/2017-THI	4.38	0	2017-10-17 00:00:00	MANOJ P V - ERNAKULAM(HALYANN GROUP PRODUCTION HOUSE)	Song	0	0	DIS/1/91/2017-THI	384	110	0	N	Manoj P V	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561512	44	JOLLY TULSI 51 DROPS 	2017	120	6	DIS/1/2777/2017-MUM	0.25	0	2017-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2777/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561513	82	NATIONAL INSURANCE CAR	2017	120	6	DIS/1/2776/2017-MUM	0.2	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2776/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561514	82	 NATIONAL INSURANCE	2017	120	6	DIS/1/2775/2017-MUM	0.2	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2775/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561515	44	TUMHARI SULU - CO BRANDED TOREX COUGH SYRUP - TVC	2017	120	6	VIS/1/979/2017-MUM	0.2	0	2017-10-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/979/2017-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561516	61	BROOKSIDE	2017	120	6	DIS/1/2774/2017-MUM	0.2	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2774/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561517	61	WWE LIVE EVENT	2017	120	6	DIS/1/2773/2017-MUM	0.2	0	2017-10-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2773/2017-MUM	384	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561518	82	NATIONAL INSURANCE PARIWAR	2017	120	6	DIS/1/2772/2017-MUM	0.2	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2772/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561519	44	MCCAIN SAMOSA	2017	120	6	DIS/1/2771/2017-MUM	0.2	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2771/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561520	44	MCCAIN SMILE	2017	120	6	DIS/1/2770/2017-MUM	0.2	0	2017-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2770/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561521	44	REAL MAKERS VENTURE  	2017	120	6	DIS/1/2769/2017-MUM	0.2	0	2017-10-17 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/2769/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561522	61	THE ONE	2017	120	6	DIS/1/2768/2017-MUM	0.2	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2768/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561523	44	IK KAHANI ( PROMO SONG )	2017	121	6	VIS/2/653/2017-MUM	0.2	0	2017-10-17 00:00:00	VIRTUAL PLANET PRODUCTION PVT. LTD. - JAIPUR	Promos	0	0	VIS/2/653/2017-MUM	106	110	0	N	Vikram Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561524	82	PROMO NO. 41 - GOLMAAL AGAIN | SURYA BULBS	2017	120	6	DIS/1/2767/2017-MUM	0.15	0	2017-10-17 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2767/2017-MUM	384	110	0	N	Rohit Shetty	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561525	61	OPPO F5 & THOR 	2017	120	6	DIS/1/2766/2017-MUM	0.15	0	2017-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2766/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561526	49	DALDA MOTHER INLAW SOYABEAN 1	2017	120	6	DIS/1/2765/2017-MUM	0.15	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2765/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561527	49	DALDA SON SOYABEAN 1	2017	120	6	DIS/1/2764/2017-MUM	0.15	0	2017-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2764/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561528	82	TULSI RICEBRAN OIL	2017	120	6	DIS/1/2763/2017-MUM	0.15	0	2017-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2763/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561529	43	ROSALIN LINIMENT	2017	120	6	DIS/1/2762/2017-MUM	0.1	0	2017-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2762/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561530	58	"MERSAL"	2017	121	3	DIL/2/33/2017-Che	170.08	0	2017-10-17 00:00:00	RAMASAMY NARAYANAN - SRI THENANDAL FILMS.	Feature	0	0	DIL/2/33/2017-Che	384	109	0	Y	Ramasamy Narayanan	0	170.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561531	82	OF GODS AND MEN	2017	121	6	VFL/2/201/2017-MUM	117.52	0	2017-10-17 00:00:00	WILD BUNCH	Feature	0	0	VFL/2/201/2017-MUM	106	109	0	Y	Dinesh S Birade	0	117.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561532	61	MAUDIE	2017	121	6	VFL/2/200/2017-MUM	110.54	0	2017-10-17 00:00:00	BOB COOPER / SUSAN MULLEN / SONY PICTURES	Feature	0	0	VFL/2/200/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	110.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561533	71	RANG RANGDA DIBBANA	2017	121	4	DIL/2/52/2017-BAN	127.15	0	2017-10-17 00:00:00	SHARAT KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/52/2017-BAN	384	109	0	Y	Sharat Kumar	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561534	61	KSHMR INDIA TOUR	2017	120	6	DIS/1/2761/2017-MUM	0.3	0	2017-10-17 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Advertisement	0	0	DIS/1/2761/2017-MUM	384	110	0	N	MANOHAR GHADSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561535	64	NIRAHUA CHALAL SASURAL 2	2017	121	6	VIL/2/63/2017-MUM	159.48	0	2017-10-17 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD. - THANE	Feature	0	0	VIL/2/63/2017-MUM	106	109	0	Y	Ratnakar Kumar	0	159.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561536	64	RUDRA	2017	122	6	DIL/3/58/2017-MUM	146.53	0	2017-10-17 00:00:00	SAI SHRADDHA MOTION PICTURES - THANE	Feature	0	0	DIL/3/58/2017-MUM	384	109	0	Y	Laxman Nandlal Gupta	0	147.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561537	59	TRAILER NO. 2 TO 9 OF "NEXT NUVVE"	2017	121	8	VIS/2/20/2017-HYD	1.2	0	2017-10-16 00:00:00	G UDAYASRINIVASU - HYDERABAD(V4 MOVIES)	Trailer	0	0	VIS/2/20/2017-HYD	106	110	0	N	G Udayasrinivasu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561538	59	DARRE	2017	121	8	DIL/2/66/2017-HYD	132.15	0	2017-10-16 00:00:00	NADAM RAMARAO - SRIKAKULAM(PRAVEENA CREATIONS)	Feature	0	0	DIL/2/66/2017-HYD	384	109	0	Y	Nadam Ramarao	0	132.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561539	59	TRAILER NO. 1 OF "BALAKRISHNUDU"	2017	120	8	VIS/1/64/2017-HYD	0.52	0	2017-10-16 00:00:00	NANDAMURI SRI VINOD - KRISHNA(SARASCHANDRIKA  VISIONARY MOTION PICTURES)	Trailer	0	0	VIS/1/64/2017-HYD	106	110	0	N	Nandamuri Sri Vinod	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561540	59	AD FILM "MK BUILDERS&DEVELOPERS"	2017	120	8	DIS/1/175/2017-HYD	0.54	0	2017-10-16 00:00:00	KAMIREDDI SATYANARAYANA - VISAKHAPATNAM(DESTINY STUDIOS)	Advertisement	0	0	DIS/1/175/2017-HYD	384	110	0	N	Kamireddi Satyanarayana	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561541	59	"HOTEL SR GRAND"	2017	120	8	DIS/1/174/2017-HYD	0.33	0	2017-10-16 00:00:00	SAKE SIVANANDA - ANANTAPUR(CHETAN KALYAN MEDIA WORKS)	Advertisement	0	0	DIS/1/174/2017-HYD	384	110	0	N	Sake Sivananda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561542	58	PALLIP PARUVATHILAE	2017	120	3	DIL/1/30/2017-Che	138.24	0	2017-10-16 00:00:00	AHMED JALALUDEEN SYEDALI - CHENNAI(VKPT CREATIONS)	Feature	0	0	DIL/1/30/2017-Che	384	109	0	Y	Ahmed Jalaludeen Syedali	0	153.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561543	59	PROMOS 1-4 OF ''VUNNADHI OKATE ZINDAGI''	2017	120	8	VIS/1/63/2017-HYD	2	0	2017-10-16 00:00:00	POTHINENI SEETHARAM CHOWDARY - HYDERABAD(SRAVANTHI CINEMATICS)	Promos	0	0	VIS/1/63/2017-HYD	106	110	0	N	Pothineni Seetharam Chowdary	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561544	59	TRAILER OF ''VUNNADHI OKATE ZINDAGI''	2017	120	8	DIS/1/173/2017-HYD	1.42	0	2017-10-16 00:00:00	POTHINENI SEETHARAM CHOWDARY - HYDERABAD(SRAVANTHI CINEMATICS)	Trailer	0	0	DIS/1/173/2017-HYD	384	110	0	N	Pothineni Seetharam Chowdary	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561545	59	MARO MALUPU	2017	120	8	DIS/1/172/2017-HYD	2.55	0	2017-10-16 00:00:00	JOINT MANAGING DIRECTOR - HYDERABAD(APSFTV & TDC LTD (TS))	Newsreel	0	0	DIS/1/172/2017-HYD	384	110	0	Y	Joint Managing Director	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561546	58	IPPADAI VELLUM	2017	121	3	DIL/2/32/2017-Che	139.01	0	2017-10-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/32/2017-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	139.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561547	59	"GURU BRAHMA"	2017	120	3	VIL/1/8/2017-Che	111.59	0	2017-10-16 00:00:00	ARIGELA PAVANI - HYDERABAD(BLUE SKY MOVIES)	Feature	0	0	VIL/1/8/2017-Che	106	109	0	Y	Arigela Pavani	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561548	59	THEATRE TRAILER OF"PSV GARUDA VEGA(126.18M)	2017	120	8	DIS/1/171/2017-HYD	1.58	0	2017-10-16 00:00:00	KOTESWARARAJU BALARAMARAJU - TIRUVALLUR(JYOSTAR ENTERPRISES)	Trailer	0	0	DIS/1/171/2017-HYD	384	110	0	N	Koteswararaju Balaramaraju	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561549	61	BLUE WHALE- A GAME OF SUICIDE	2017	120	6	DIS/1/2760/2017-MUM	2.24	0	2017-10-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2760/2017-MUM	384	110	0	N	PRAKASH BODAS	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561550	61	CROCODILE - NORDIC	2017	120	3	DIS/1/391/2017-Che	0.15	0	2017-10-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/391/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561551	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-"BHALWAN SINGH"	2017	120	6	VIS/1/978/2017-MUM	1	0	2017-10-16 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/978/2017-MUM	106	110	0	Y	AMRINDER SINGH GILL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561552	54	TRAILER NO.2 OF FILM:-"BHALWAN SINGH"	2017	121	6	DIS/2/380/2017-MUM	1.3	0	2017-10-16 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/2/380/2017-MUM	384	110	0	Y	AMRINDER SINGH GILL	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561553	54	TRAILER OF FILM:-"BHALWAN SINGH"	2017	121	6	DIS/2/379/2017-MUM	3.09	0	2017-10-16 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/2/379/2017-MUM	384	110	0	Y	AMRINDER SINGH GILL	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561554	51	MAZA BHIRBHIR 	2017	120	6	DIL/1/50/2017-MUM	107	0	2017-10-16 00:00:00	THEMEZ UNLIMITED - PUNE	Feature	0	0	DIL/1/50/2017-MUM	384	109	0	N	Yogesh Shriniwas Soman	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561555	44	PROMO NO. 12 - RUKH | SONG - HAI BAAKI	2017	121	6	VIS/2/652/2017-MUM	0.3	0	2017-10-16 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/652/2017-MUM	106	110	0	N	Rakesh Totla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561556	61	SHACKLED	2017	121	6	VFS/2/216/2017-MUM	11.19	0	2017-10-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/216/2017-MUM	106	110	0	N	Paul Lungu	0	11.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561557	44	MUSKAAN	2017	120	6	DIS/1/2759/2017-MUM	20.25	0	2017-10-16 00:00:00	GIRGIT STUDIOS PVT. LTD. - PUNE	Children`s Film	0	0	DIS/1/2759/2017-MUM	384	110	0	N	Avinash Medhe	0	20.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561558	44	SAB JHOLMAAL HAI	2017	120	6	VIS/1/977/2017-MUM	45.56	0	2017-10-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/977/2017-MUM	106	110	0	N	Sajith Pillai	0	45.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561559	44	PARTY TIME	2017	122	7	VIS/3/1/2017-DEL	3.03	0	2017-10-16 00:00:00	SHANKY RS GUPTA - NEW DELHI	Song	0	0	VIS/3/1/2017-DEL	106	110	0	Y	Shanky Rs Gupta	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561560	64	MAI SEHRA BANDH KE AAUNGA	2017	121	6	DIL/2/160/2017-MUM	161.46	0	2017-10-16 00:00:00	GREEN CHILLY MEDIA & FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/160/2017-MUM	384	109	0	Y	Pradeep Kuldeep Singh	0	161.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561561	51	THANK U  VITTHALA 	2017	121	6	DIL/2/159/2017-MUM	122.49	0	2017-10-16 00:00:00	M.G.K. PRODUCTIONS - THANE	Feature	0	0	DIL/2/159/2017-MUM	384	109	0	Y	Gowardhan Narayan Kale	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561562	44	HELLO HELLO WHATSUP	2017	121	6	DIL/2/158/2017-MUM	108.14	0	2017-10-16 00:00:00	PRACHI MOVIES - MUMBAI	Feature	0	0	DIL/2/158/2017-MUM	384	109	0	N	Manoj Sharma	0	108.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561563	44	SARDAAR JI	2017	120	6	VIL/1/17/2017-MUM	137.31	0	2017-10-16 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/17/2017-MUM	106	109	0	N	Manmord Singh Sidhu	0	137.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561564	61	REBEL IN THE RYE	2017	121	6	DFL/2/63/2017-MUM	111.53	0	2017-10-16 00:00:00	GEM ENTERTAINMENT KFT - HUNGARY	Feature	0	0	DFL/2/63/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	108.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561565	44	ANANDA 3	2017	120	6	DIS/1/2758/2017-MUM	0.2	0	2017-10-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2758/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561566	44	SIGNATURE GLOBAL 03	2017	120	6	DIS/1/2757/2017-MUM	0.4	0	2017-10-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2757/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561567	61	UM RANEGADE	2017	120	6	DIS/1/2756/2017-MUM	0.3	0	2017-10-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2756/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561568	54	SONG & PROMO - BHAGAT SINGH | FILM - BHAGAT SINGH DI UDEEK	2017	121	6	VIS/2/651/2017-MUM	2.41	0	2017-10-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Other	0	0	VIS/2/651/2017-MUM	106	110	0	N	Deepak Bali	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561569	44	PROMO OF SONG : MUJH KO MILA DE MERA SANAM	2017	121	6	VIS/2/650/2017-MUM	0.3	0	2017-10-16 00:00:00	ANUGRAH ENTERTAINMENT - THANE	Promos	0	0	VIS/2/650/2017-MUM	106	110	0	N	Prashant Mansaram Walde	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561570	51	TRAILER OF FILM MAZA ALGAR   	2017	121	6	DIS/2/378/2017-MUM	2.27	0	2017-10-16 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/378/2017-MUM	384	110	0	N	Saurabh Shrikant Apte	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561571	59	RAJA THE GREAT (WELCOME TO MY WORLD)	2017	121	8	DIL/2/65/2017-HYD	143.1	0	2017-10-16 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/65/2017-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561572	59	OKKADU MIGILADU	2017	121	8	DIL/2/64/2017-HYD	126.33	0	2017-10-16 00:00:00	SAMALA NARSI REDDY - HYDERABAD(PADMAJA FILMS INDIA PRIVATE LIMITED)	Feature	0	0	DIL/2/64/2017-HYD	384	109	0	Y	Samala Narsi Reddy	0	140.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561573	45	JAYASURYA	2017	121	4	DIL/2/51/2017-BAN	103.55	0	2017-10-16 00:00:00	SANTOSH SHRIRAMUDU - BELGAUM	Feature	0	0	DIL/2/51/2017-BAN	384	109	0	N	Santosh Shriramudu	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561574	49	PIPPIN CHUVATTILE PRANAYAM	2017	120	5	DIS/1/90/2017-THI	0.45	0	2017-10-16 00:00:00	VIJAYAKUMAR K V - KASARGOD(AISWARYA SNEHA MOVIES)	Trailer	0	0	DIS/1/90/2017-THI	384	110	0	N	Vijayakumar K V	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561575	82	THE CUP READER	2017	121	6	VFS/2/215/2017-MUM	12	0	2017-10-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/215/2017-MUM	106	110	0	N	Paul Lungu	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561577	54	YAARAN DAA TASHAN	2017	121	7	VIS/2/40/2017-DEL	3.54	0	2017-10-16 00:00:00	JAGJIT SINGH - LUDHIANA	Song	0	0	VIS/2/40/2017-DEL	106	110	0	N	Jagjit Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561578	49	AKASHAMITTAYEE (FEATURE FILM)	2017	120	5	DIL/1/45/2017-THI	137.25	0	2017-10-16 00:00:00	SUBAIR PAREED - ERNAKULAM(VARNACHITRA)	Feature	0	0	DIL/1/45/2017-THI	384	109	0	N	Subair Pareed	0	137.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561579	61	BRIGSBY BEAR	2017	121	6	VFL/2/199/2017-MUM	92.54	0	2017-10-16 00:00:00	WILL ALLEGRA / AL DI / PHIL LORD / SONY PICTURES	Feature	0	0	VFL/2/199/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	92.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561580	44	8 THOTAKKAL	2017	120	6	VIL/1/16/2017-MUM	145.04	0	2017-10-16 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/16/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	145.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561581	61	ENCHANTMENT	2017	121	6	VFS/2/213/2017-MUM	12.59	0	2017-10-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/213/2017-MUM	106	110	0	N	Paul Lungu	0	12.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561582	51	MASAVI	2017	120	6	DIS/1/2755/2017-MUM	15.38	0	2017-10-16 00:00:00	TWO LINE PRODUCTION - MUMBAI	Educational	0	0	DIS/1/2755/2017-MUM	384	110	0	N	Shrikant Vilas Gaikwad	0	15.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561583	54	TRAILER NO. 1 - BHAGAT SINGH DI UDEEK	2017	121	6	DIS/2/377/2017-MUM	2.3	0	2017-10-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Trailer	0	0	DIS/2/377/2017-MUM	384	110	0	N	Deepak Bali	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561584	43	BHANWAR THEATRICAL TRAILER 	2017	120	6	DIS/1/2754/2017-MUM	1.59	0	2017-10-16 00:00:00	BROKEN BOX FILMZ - AHMADABAD	Trailer	0	0	DIS/1/2754/2017-MUM	384	110	0	N	Aditi Premal Thakor	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561585	61	NEUROSCIENCE	2017	120	4	DIS/1/96/2017-BAN	0.3	0	2017-10-16 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/96/2017-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561586	61	ONCOLOGY	2017	120	4	DIS/1/95/2017-BAN	0.3	0	2017-10-16 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/95/2017-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561587	61	ORTHOPEDICS	2017	120	4	DIS/1/94/2017-BAN	0.3	0	2017-10-16 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/94/2017-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561588	61	PLASTIC SURGERY	2017	120	4	DIS/1/93/2017-BAN	0.3	0	2017-10-16 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/93/2017-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561589	45	PROMO OF SARVASVA	2017	120	4	DIS/1/92/2017-BAN	1.26	0	2017-10-16 00:00:00	VIMAL ATOZBHAI PATEL - BANGALORE URBAN	Promos	0	0	DIS/1/92/2017-BAN	384	110	0	N	Vimal Atozbhai Patel	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561590	42	TRAILER OF TUSHAGNI	2017	121	2	DIS/2/24/2017-KOL	2.29	0	2017-10-16 00:00:00	OPEN-DOOR ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/24/2017-KOL	384	110	0	N	Payal Chatterjee	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561591	45	BHOOTAYYANA MOMMAGA AYYU-TRAILER & TEASER	2017	120	4	DIS/1/91/2017-BAN	3.3	0	2017-10-16 00:00:00	VARA PRASAD - BANGALORE URBAN	Trailer	0	0	DIS/1/91/2017-BAN	384	110	0	N	Vara Prasad	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561592	61	RAYMOND FINE FABRICS	2017	120	4	DIS/1/90/2017-BAN	0.15	0	2017-10-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/90/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561593	42	TRAILER OF CHOWDHURY RAJBARI (SONG NO-1TO2)	2017	121	2	DIS/2/23/2017-KOL	8.04	0	2017-10-16 00:00:00	M/S. SREE ENTERTAINMENT	Song	0	0	DIS/2/23/2017-KOL	384	110	0	N	Aparajita Sarkhel	0	8.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561594	42	TRAILER OF CHOWDHURY RAJBARI (SONG- 3 TO 5)	2017	121	2	DIS/2/22/2017-KOL	9.21	0	2017-10-16 00:00:00	M/S. SREE ENTERTAINMENT	Song	0	0	DIS/2/22/2017-KOL	384	110	0	N	Aparajita Sarkhel	0	9.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561595	82	THE BOX	2017	121	6	VFS/2/212/2017-MUM	9.28	0	2017-10-16 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/212/2017-MUM	106	110	0	N	Paul Lungu	0	9.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561596	51	UNCH BHARARI	2017	120	6	DIL/1/49/2017-MUM	132.33	0	2017-10-16 00:00:00	INSPIRE PRODUCTION - NAGPUR	Feature	0	0	DIL/1/49/2017-MUM	384	109	0	Y	Vaishali Manish Kodhe	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561597	82	THE FAKIR OF VENICE	2017	121	6	DIL/2/157/2017-MUM	98.22	0	2017-10-16 00:00:00	OCTOBER FILMS LLP - MUMBAI 	Feature	0	0	DIL/2/157/2017-MUM	384	109	0	Y	Punit Desai	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561598	44	PYAR SE BOLO DEVAA	2017	121	6	DIL/2/156/2017-MUM	114.14	0	2017-10-13 00:00:00	D.K.P FILMS PRODUCTION - RAIGAD	Feature	0	0	DIL/2/156/2017-MUM	384	109	0	Y	Dinesh Rajendra Prajapati	0	113.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561599	61	KHOYA	2017	121	6	VFL/2/198/2017-MUM	86.21	0	2017-10-13 00:00:00	KHOYA FILMS INC	Feature	0	0	VFL/2/198/2017-MUM	106	109	0	Y	Achin Jain	0	86.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561600	59	STAR DUST	2017	121	6	VFL/2/197/2017-MUM	127.3	0	2017-10-13 00:00:00	LORENZO DI BONAVENTURA /DAVID WOMARK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/197/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561601	44	 PROMO NO. 1 TO 4 OF FILM MAZA ALGAR  	2017	121	6	VIS/2/649/2017-MUM	2.22	0	2017-10-13 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/649/2017-MUM	106	110	0	N	Saurabh Shrikant Apte	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561602	44	PROMO NO. 34 (SONG: SEXY BALIYE) OF FILM: "SECRET SUPERSTAR"	2017	121	6	VIS/2/648/2017-MUM	3.19	0	2017-10-13 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/2/648/2017-MUM	106	110	0	N	Aamir Khan	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561603	44	SONG: "ZHULNI" OF FILM: "HAMARA TIRANGA"	2017	121	6	VIS/2/647/2017-MUM	2	0	2017-10-13 00:00:00	SILVER SCREEN PICTURES LIMITED - MUMBAI	Song	0	0	VIS/2/647/2017-MUM	106	110	0	N	George Mathew Kattukaran	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561604	44	"MAIN TERA ASHIQUE" (DUBBED FROM TELUGU FILM - DILLUNNODU)	2017	121	6	VIL/2/62/2017-MUM	124.57	0	2017-10-13 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/62/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561605	82	 PLAYGARD BATHTUB & BED.	2017	122	6	DIS/3/75/2017-MUM	0.3	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/75/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561606	82	  PLAYGARD BATHTUB	2017	122	6	DIS/3/74/2017-MUM	0.2	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/74/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561607	61	ATLANTIC RIM 	2017	121	6	DFL/2/62/2017-MUM	83.32	0	2017-10-13 00:00:00	THE GLOBAL ASYLUM INC	Feature	0	0	DFL/2/62/2017-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	83.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561608	54	PROMO NO. 07 TO 11 (DIALOGUES) OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	VIS/1/976/2017-MUM	1.15	0	2017-10-13 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/976/2017-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561609	44	TRAILER E: THOR: RAGNAROK	2017	121	6	DFS/2/205/2017-MUM	2.21	0	2017-10-13 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/205/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561610	61	& PRIVE HD ( FOUNDER ).	2017	120	6	DIS/1/2753/2017-MUM	1	0	2017-10-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2753/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561611	44	DIALOGUE PROMO NO. 23 TO 26 OF SHAADI MEIN ZAROOR AANA	2017	120	6	VIS/1/975/2017-MUM	1.1	0	2017-10-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/975/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561612	61	MTV INDIA S NEXT TOP  MODEL SEASON 3 PROMO	2017	120	6	DIS/1/2752/2017-MUM	0.3	0	2017-10-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2752/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561613	49	NEST CONSTRUCTIONS	2017	120	6	DIS/1/2751/2017-MUM	0.39	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2751/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561614	61	ROMA SWITCHES	2017	120	6	DIS/1/2750/2017-MUM	0.2	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2750/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561615	44	SIDDHI VINAYAK & TV	2017	120	6	DIS/1/2749/2017-MUM	0.45	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2749/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561616	44	ANANDA 2	2017	120	6	DIS/1/2748/2017-MUM	0.45	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2748/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561617	44	ANANDA 1	2017	120	6	DIS/1/2747/2017-MUM	0.3	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2747/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561618	82	PARENTS LOVE - TOONZ - KIDS OWN STORE	2017	120	6	DIS/1/2746/2017-MUM	1	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2746/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561619	82	SAFFOLA MASALA OATS	2017	120	6	DIS/1/2745/2017-MUM	0.4	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2745/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561620	58	 JEWEL  ONE	2017	120	6	DIS/1/2744/2017-MUM	0.3	0	2017-10-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2744/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561621	61	REVLON-FLEX	2017	120	6	DIS/1/2743/2017-MUM	0.1	0	2017-10-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2743/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561622	61	TBZ WEDDINGS 01	2017	120	6	DIS/1/2742/2017-MUM	0.3	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2742/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561623	49	DHATHRI HAIR CARE	2017	120	6	DIS/1/2741/2017-MUM	0.3	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2741/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561624	44	DONGAATA	2017	121	6	VIL/2/61/2017-MUM	139	0	2017-10-13 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/61/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561625	43	 JENU TADKA CHAYA NAAM	2017	121	6	DIL/2/155/2017-MUM	156.24	0	2017-10-13 00:00:00	MANSI ABHINAY  SRINGAR FILM PROD. - BHAVNAGAR	Feature	0	0	DIL/2/155/2017-MUM	384	109	0	Y	Bhaskarbhai Joshi	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561626	61	SEVAGE DOG	2017	121	6	VFL/2/196/2017-MUM	90.21	0	2017-10-13 00:00:00	BLEIBERG ENTERTAINMENT, LLC	Feature	0	0	VFL/2/196/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	90.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561627	44	TRAIN TO BUSAN	2017	121	6	VFL/2/195/2017-MUM	98.13	0	2017-10-13 00:00:00	CONTENTS PANDA / DONGHA LEE	Feature	0	0	VFL/2/195/2017-MUM	106	109	0	N	HIREN K GOSAR	0	98.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561628	58	AMFI MASSAGE 5	2017	120	6	DIS/1/2740/2017-MUM	0.35	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2740/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561629	49	AMFI MASSAGE 4	2017	120	6	DIS/1/2739/2017-MUM	0.35	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2739/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561630	59	AMFI MASSAGE 3	2017	120	6	DIS/1/2738/2017-MUM	0.35	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2738/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561631	45	AMFI MASSAGE 2	2017	120	6	DIS/1/2737/2017-MUM	0.35	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2737/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561632	44	AMFI MASSAGE 1	2017	120	6	DIS/1/2736/2017-MUM	0.35	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2736/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561633	59	AMFI LOCKER 05	2017	120	6	DIS/1/2735/2017-MUM	0.45	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2735/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561634	58	AMFI LOCKER 04	2017	120	6	DIS/1/2734/2017-MUM	0.45	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2734/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561635	49	AMFI LOCKER 03	2017	120	6	DIS/1/2733/2017-MUM	0.45	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2733/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561636	45	AMFI LOCKER 02	2017	120	6	DIS/1/2732/2017-MUM	0.45	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2732/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561637	44	AMFI LOCKER 01	2017	120	6	DIS/1/2731/2017-MUM	0.45	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2731/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561638	43	JYARE BOLAVU TYARE DODINE AAVJE 	2017	121	6	DIL/2/154/2017-MUM	139.36	0	2017-10-13 00:00:00	JAY GURUDEV  INTERNATIONAL MOVIES - VADODARA	Feature	0	0	DIL/2/154/2017-MUM	384	109	0	Y	Jagdishchandra Balvantsinh Bariya	0	138.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561639	49	VARALARU (MALAYALAM) DUBBED FROM TAMIL VARALARU	2017	121	3	VIL/2/8/2017-Che	166.35	0	2017-10-13 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/8/2017-Che	106	109	0	Y	Devavigins Devadhason	0	166.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561640	58	INDRAJITH - TAMIL MOVIE	2017	120	3	DIL/1/29/2017-Che	116.48	0	2017-10-13 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Feature	0	0	DIL/1/29/2017-Che	384	109	0	Y	Thanu Subramaniam	0	116.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561641	44	SIGNATURE GLOBAL 02	2017	120	6	DIS/1/2730/2017-MUM	0.4	0	2017-10-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2730/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561642	44	SIGNATURE GLOBAL 01	2017	120	6	DIS/1/2729/2017-MUM	0.4	0	2017-10-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2729/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561643	43	PLAYGARD BIKE.	2017	122	6	DIS/3/73/2017-MUM	0.3	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/73/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561644	51	 PLAYGARD BIKE	2017	122	6	DIS/3/72/2017-MUM	0.3	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/72/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561645	43	PLAYGARD BED	2017	122	6	DIS/3/71/2017-MUM	0.2	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/71/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561646	51	PLAYGARD BATHTUB & BED	2017	122	6	DIS/3/70/2017-MUM	0.3	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/70/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561647	82	 PLAYGARD BATHTUB & BED	2017	122	6	DIS/3/69/2017-MUM	0.2	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/69/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561648	43	 PLAYGARD BATHTUB & BED	2017	122	6	DIS/3/68/2017-MUM	0.3	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/68/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561649	43	PLAYGARD BATHTUB	2017	122	6	DIS/3/67/2017-MUM	0.2	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/67/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561650	51	 PLAYGARD BATHTUB	2017	122	6	DIS/3/66/2017-MUM	0.2	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/66/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561651	44	PROMO NO. 11 - RUKH | FREEPLAY	2017	121	6	VIS/2/646/2017-MUM	1.3	0	2017-10-13 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/646/2017-MUM	106	110	0	N	Rakesh Totla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561652	44	THE HOUSE NEXT DOOR TRAILER FREE PLAY	2017	121	6	DIS/2/376/2017-MUM	1.58	0	2017-10-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/376/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561653	44	TRAILER NO 3 OF FILM - FIRANGI 	2017	120	6	DIS/1/2728/2017-MUM	1.3	0	2017-10-13 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/2728/2017-MUM	384	110	0	N	Kapil Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561654	44	THE HOUSE NEXT DOOR OH MERE SANAM	2017	121	6	DIS/2/375/2017-MUM	0.3	0	2017-10-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/375/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561655	44	DARING BAAZ 3	2017	121	6	VIL/2/60/2017-MUM	161	0	2017-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/60/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561656	44	BHOOTIYA STORY	2017	121	6	VIL/2/59/2017-MUM	106.49	0	2017-10-13 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/59/2017-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561657	44	TRAILER NO 2 OF FILM - FIRANGI	2017	120	6	DIS/1/2727/2017-MUM	2.54	0	2017-10-13 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/2727/2017-MUM	384	110	0	N	Kapil Sharma	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561658	51	TRAILER OF FILM VEDA B F	2017	120	6	DIS/1/2726/2017-MUM	1.29	0	2017-10-13 00:00:00	MUMBAI CRIATION ENTERTEMENT - PUNE	Trailer	0	0	DIS/1/2726/2017-MUM	384	110	0	N	Altaf Dadasaheb Shaikh	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561659	44	SONG BAM BOLE	2017	121	6	VIS/2/645/2017-MUM	2.45	0	2017-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/645/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561660	44	SONG NO. 4 - GODFATHER | FILM - RANCHI DIARIES	2017	121	6	VIS/2/644/2017-MUM	3.19	0	2017-10-13 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Song	0	0	VIS/2/644/2017-MUM	106	110	0	N	Anupam Kher	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561661	44	ALBUM & SONG: AAJA MAHI	2017	121	6	VIS/2/643/2017-MUM	4.49	0	2017-10-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/643/2017-MUM	106	110	0	N	Bhushan Dua	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561662	43	TRAILER 2 OF FILM LOVE NI BHAVAI	2017	120	6	DIS/1/2725/2017-MUM	1.58	0	2017-10-13 00:00:00	M/S AKSHAR COMMUNICATIONS - AHMADABAD	Trailer	0	0	DIS/1/2725/2017-MUM	384	110	0	N	Aarti Sandeep Patel	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561663	42	LADAKH CHALE RICKSHAWALA	2017	120	2	DIS/1/46/2017-KOL	63.27	0	2017-10-13 00:00:00	PRAKASH BODAS - MUMBAI-FILMS DIVISION	Other	0	0	DIS/1/46/2017-KOL	384	110	0	N	Indrani Chakrabarti	0	63.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561664	64	RANI HUM HOO GAYEELI TOHAR	2017	122	6	DIL/3/57/2017-MUM	139.2	0	2017-10-13 00:00:00	BIRAJI SHRI BALAJEE ART - NAGPUR	Feature	0	0	DIL/3/57/2017-MUM	384	109	0	N	Raja Ram Kanojia	0	139.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561665	44	PROMO NO. 3 TO 5 - QARIB QARIB SINGLLE | SONG - KHATAM KAHANI	2017	121	6	VIS/2/642/2017-MUM	2.48	0	2017-10-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/642/2017-MUM	106	110	0	N	Sujay Kutty	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561666	51	TRAILER NO. 1 OF FILM  - HUNTASH	2017	120	6	DIS/1/2724/2017-MUM	1	0	2017-10-13 00:00:00	NAKSHATRA MOVIES - MUMBAI	Trailer	0	0	DIS/1/2724/2017-MUM	384	110	0	N	Achyut Mahadev Navlekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561667	51	SONG - JAY BHARAT DESHA OF FILM - HUNTASH	2017	120	6	VIS/1/974/2017-MUM	2.01	0	2017-10-13 00:00:00	NAKSHATRA MOVIES - MUMBAI	Song	0	0	VIS/1/974/2017-MUM	106	110	0	N	Achyut Mahadev Navlekar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561668	42	TRAILER OF TUSHAGNI (PROMO-1 TO 5 & SONG- 1)	2017	120	2	DIS/1/45/2017-KOL	4.11	0	2017-10-13 00:00:00	OPEN-DOOR ENTERTAINMENT PVT. LTD.	Other	0	0	DIS/1/45/2017-KOL	384	110	0	N	Payal Chatterjee	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561669	49	HEALTHY LIVING (SHORT FILM)	2017	120	5	DIS/1/89/2017-THI	3.02	0	2017-10-13 00:00:00	SASI KUMAR MADHAVAN - ERNAKULAM(HEALTHY LIVING)	Other	0	0	DIS/1/89/2017-THI	384	110	0	N	Sasi Kumar Madhavan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561670	82	WAVES''17	2017	120	6	DIS/1/2723/2017-MUM	0.37	0	2017-10-13 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/2723/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561671	42	TRAILER OF SE ASBE EKDIN (PROMO NO. 1 & SONG NO. 1-2)	2017	121	2	DIS/2/21/2017-KOL	9.31	0	2017-10-13 00:00:00	M/S. SUMITRA CREATION	Trailer	0	0	DIS/2/21/2017-KOL	384	110	0	N	Debajit Ghosh	0	9.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561672	61	TRAILER F6 - JUSTICE LEAGUE	2017	121	6	DFS/2/204/2017-MUM	2.25	0	2017-10-13 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/204/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561673	42	JIO PAGLA	2017	121	2	DIL/2/30/2017-KOL	154.21	0	2017-10-13 00:00:00	SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/2/30/2017-KOL	384	109	0	Y	Surinder Singh	0	154.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561674	42	TARGET SURPUR	2017	121	2	DIL/2/29/2017-KOL	78.1	0	2017-10-13 00:00:00	SHREEJA BISWAS 	Feature	0	0	DIL/2/29/2017-KOL	384	109	0	N	Shreeja Biswas	0	78.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561675	44	SHOORVEER	2017	121	6	VIL/2/58/2017-MUM	151.05	0	2017-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/58/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	151.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561676	51	PROMO NO. 1 TO 3 : FIRKEE 	2017	120	6	VIS/1/973/2017-MUM	4.07	0	2017-10-13 00:00:00	SPOTLIGHT PRODUCTIONS - PUNE	Promos	0	0	VIS/1/973/2017-MUM	106	110	0	N	Maulik Deepak Desai	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561677	54	IK PAL	2017	121	6	VIS/2/641/2017-MUM	3.13	0	2017-10-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/641/2017-MUM	106	110	0	N	Krishan Kumar Palli	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561678	44	NICKELODEON 1	2017	120	6	DIS/1/2722/2017-MUM	0.2	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2722/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561679	61	ADDWASH WASHING MACHINE	2017	120	6	DIS/1/2721/2017-MUM	1	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2721/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561680	44	RISHTEY CINEPLEX	2017	120	6	DIS/1/2720/2017-MUM	0.4	0	2017-10-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2720/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561681	61	LG OLED TV	2017	120	6	DIS/1/2719/2017-MUM	0.3	0	2017-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2719/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561682	44	GOLMAAL AGAIN	2017	121	6	DIL/2/153/2017-MUM	151.03	0	2017-10-13 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Feature	0	0	DIL/2/153/2017-MUM	384	109	0	Y	Rohit Shetty	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561683	42	TRAILER OF JIO PAGLA (SONG NO- 2 & 3)	2017	121	2	DIS/2/20/2017-KOL	7.15	0	2017-10-13 00:00:00	SURINDER FILMS PVT. LTD.	Song	0	0	DIS/2/20/2017-KOL	384	110	0	N	Surinder Singh	0	7.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561684	53	M O C A E SHOPPING 1	2017	120	6	DIS/1/2718/2017-MUM	0.3	0	2017-10-13 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2718/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561685	44	THE HOUSE NEXT DOOR TEASER	2017	121	6	DIS/2/374/2017-MUM	0.3	0	2017-10-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/374/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561686	44	M O C A E SHOPPING	2017	120	6	DIS/1/2717/2017-MUM	0.3	0	2017-10-13 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2717/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561687	61	KORA FOR MEN	2017	120	6	DIS/1/2716/2017-MUM	0.3	0	2017-10-13 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/2716/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561688	49	PONKATHIR	2017	120	6	DIS/1/2715/2017-MUM	0.4	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2715/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561689	42	TRAILER OF GOLIR MESSI (PROMO :1 & SONG: 1-3)	2017	121	2	DIS/2/19/2017-KOL	8.56	0	2017-10-13 00:00:00	SUCHITRA DAS 	Trailer	0	0	DIS/2/19/2017-KOL	384	110	0	N	Suchitra Das	0	8.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561690	44	TRAILER OF PANCHLAIT	2017	120	2	DIS/1/44/2017-KOL	1	0	2017-10-13 00:00:00	FUNTIME ENTERTAINMENT	Trailer	0	0	DIS/1/44/2017-KOL	384	110	0	N	Anil Kumar Somani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561691	82	MOMENTUM INSTITUTE	2017	120	6	DIS/1/2714/2017-MUM	1.07	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2714/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561692	61	JACK AND JILL	2017	120	6	DIS/1/2713/2017-MUM	0.3	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2713/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561693	44	LAFARGE CONCRETO CEMENT	2017	120	6	DIS/1/2712/2017-MUM	0.2	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2712/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561694	44	JOY HONEY AND ALMONDS LOTION -1	2017	120	6	DIS/1/2711/2017-MUM	0.15	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2711/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561695	44	JOY HONEY AND ALMONDS LOTION - 2	2017	120	6	DIS/1/2710/2017-MUM	0.4	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2710/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561696	44	ROSHAN DIWALI	2017	120	6	DIS/1/2709/2017-MUM	0.45	0	2017-10-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2709/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561697	44	NATURAL VS CVD DIAMONDS	2017	120	6	DIS/1/2708/2017-MUM	2.5	0	2017-10-13 00:00:00	SMART CLAPS PRIVATE LIMITED - BHAVNAGAR	Advertisement	0	0	DIS/1/2708/2017-MUM	384	110	0	N	Jay Dharamshibhai Sondagar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561698	49	DIYA GOLD AND DIAMONDS	2017	120	6	DIS/1/2707/2017-MUM	0.3	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2707/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561699	82	DEVA LITE	2017	120	6	DIS/1/2706/2017-MUM	1	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2706/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561700	49	MEHNDI THE WEDDING MALL - 2 	2017	120	6	DIS/1/2705/2017-MUM	0.4	0	2017-10-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2705/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561701	44	PARNAMI AGARBATTI 	2017	120	6	DIS/1/2704/2017-MUM	0.3	0	2017-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2704/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561702	58	LAKSHMI VILAS BANK	2017	120	6	DIS/1/2703/2017-MUM	0.5	0	2017-10-13 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2703/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561703	44	ALBUM & SONG : TERE MERE REPRISE	2017	120	6	VIS/1/972/2017-MUM	3.56	0	2017-10-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/972/2017-MUM	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561704	44	SONG : MUJH KO MILA DE MERA SANAM	2017	121	6	VIS/2/640/2017-MUM	4.25	0	2017-10-13 00:00:00	ANUGRAH ENTERTAINMENT - THANE	Song	0	0	VIS/2/640/2017-MUM	106	110	0	N	Prashant Mansaram Walde	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561705	64	TRAILER OF FILM MUQADDAR	2017	121	6	DIS/2/373/2017-MUM	3.54	0	2017-10-13 00:00:00	S.K. FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/373/2017-MUM	384	110	0	N	Wasim Sabir Khan	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561706	59	TRAILER NO 3 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/203/2017-MUM	2.3	0	2017-10-13 00:00:00	TED FIELD,MATTHEW TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/203/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561707	45	HANI HANI IBBANI	2017	121	4	DIL/2/50/2017-BAN	116.41	0	2017-10-13 00:00:00	H SHIVAKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/50/2017-BAN	384	109	0	Y	H Shivakumar	0	116.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561708	51	BALUTA	2017	120	6	DIS/1/2702/2017-MUM	25.54	0	2017-10-13 00:00:00	AJAY KURANE - MUMBAI	Other	0	0	DIS/1/2702/2017-MUM	384	110	0	Y	Ajay Kurane	0	25.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561709	61	HIROKIN: THE LAST SAMURAI	2017	121	6	VFL/2/194/2017-MUM	100.03	0	2017-10-13 00:00:00	ALEJO MO-SUN / BRAXTON POPE / TURNER INTERNATIONAL	Feature	0	0	VFL/2/194/2017-MUM	106	109	0	Y	John Vincent Nadar	0	100.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561710	61	INFILTRATOR	2017	121	6	VFL/2/193/2017-MUM	123.2	0	2017-10-13 00:00:00	PAUL BRENNAN & BRAD FURMAN	Feature	0	0	VFL/2/193/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	125.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561711	58	STAR TREK INTO DARKNESS	2017	121	6	VFL/2/192/2017-MUM	131.49	0	2017-10-13 00:00:00	J.J. ABRAMS / BRYAN BURK / ALEX KURTZMAN /    DAMON LINDELOF / ROBERTO ORCI /   PARAMOUNT PICTURES	Feature	0	0	VFL/2/192/2017-MUM	106	109	0	Y	Mithali Sanjay joshi	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561712	44	ROLLING DREAM	2017	121	6	VFS/2/211/2017-MUM	20.57	0	2017-10-13 00:00:00	MAAHI KAUR - MISSISSAUGA	Other	0	0	VFS/2/211/2017-MUM	106	110	0	Y	Dhara Akhil Sarkar	0	21.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561713	44	SHAADI MEIN ZAROOR AANA- PROMO NO 18 - SONG- MEIN HOON SATH TERE 	2017	121	6	VIS/2/639/2017-MUM	2.37	0	2017-10-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/639/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561714	49	REBEL (A TO UA)	2017	121	8	VIL/2/6/2017-HYD	136	0	2017-10-12 00:00:00	MOHAMMED RAFI SYED - KOLLAM(IFAR INTERNATIONAL)	Feature	0	0	VIL/2/6/2017-HYD	106	109	0	Y	Mohammed Rafi Syed	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561715	59	C/O. SURYA	2017	121	8	DIL/2/63/2017-HYD	118.5	0	2017-10-12 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - VIJAYAWADA(LAKSHMI NARASIMHA ENTERTAINMENTS)	Feature	0	0	DIL/2/63/2017-HYD	384	109	0	N	Chigurupati Sriranga Chakravarthy	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561716	45	DHEERA	2017	120	3	DIL/1/28/2017-Che	156.52	0	2017-10-12 00:00:00	KRISHNAMURTHY G - BANGALORE URBAN(DARSHAN ENTERPRISES)	Feature	0	0	DIL/1/28/2017-Che	384	109	0	Y	Krishnamurthy G	0	156.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561717	51	â€˜SWARMANGESHâ€™ 	2017	120	6	VIL/1/15/2017-MUM	77.01	0	2017-10-12 00:00:00	PUNE BHARAT GAYAN SAMAJ - PUNE	Other	0	0	VIL/1/15/2017-MUM	106	109	0	Y	Shaila Madhav Datar	0	77.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561718	49	PUNYALAN PRIVATE LIMITED (TRAILER AND SONG)	2017	120	5	DIS/1/88/2017-THI	5.22	0	2017-10-12 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Other	0	0	DIS/1/88/2017-THI	384	110	0	N	RANJITH SANKAR	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561719	44	TRAILER NO. 2 : FUKREY RETURNS	2017	121	6	DIS/2/372/2017-MUM	2.32	0	2017-10-12 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/372/2017-MUM	384	110	0	Y	Ritesh Sidhwani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561720	44	KAALAKAANDI	2017	122	6	DIL/3/56/2017-MUM	111.54	0	2017-10-12 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/56/2017-MUM	384	109	0	Y	Rohit Khattar	0	110.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561721	44	SABSE BADI HERA PHERI 3	2017	121	6	DIL/2/152/2017-MUM	156	0	2017-10-12 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/152/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	156	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561722	44	DARK BREW	2017	121	6	DIS/2/371/2017-MUM	12.04	0	2017-10-12 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Feature	0	0	DIS/2/371/2017-MUM	384	110	0	Y	Sanjeev Kumar Jhanji	0	12.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561723	43	TRAILER 1 OF FILM LOVE NI BHAVAI	2017	121	6	DIS/2/370/2017-MUM	2.54	0	2017-10-12 00:00:00	M/S AKSHAR COMMUNICATIONS - AHMADABAD	Trailer	0	0	DIS/2/370/2017-MUM	384	110	0	N	Aarti Sandeep Patel	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561724	61	BARK RANGER	2017	120	6	VFL/1/50/2017-MUM	81.04	0	2017-10-12 00:00:00	BREAKTHROUGH ENTERTAINMENT 	Children`s Film	0	0	VFL/1/50/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	81.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561725	44	MAKING OF FILM - MOM	2017	120	6	VIS/1/971/2017-MUM	28.48	0	2017-10-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	VIS/1/971/2017-MUM	106	110	0	Y	Sujay Kutty	0	28.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561726	51	PLAYGARD BIKE	2017	122	6	DIS/3/65/2017-MUM	0.2	0	2017-10-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/65/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561727	44	ROCKET RAJA	2017	121	6	DIL/2/151/2017-MUM	139.51	0	2017-10-12 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/151/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	139.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561728	59	TRAILER OF GRUHUM	2017	122	6	DIS/3/64/2017-MUM	2	0	2017-10-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/64/2017-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561729	44	SONG HEY GIRL	2017	122	6	VIS/3/51/2017-MUM	2.13	0	2017-10-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/51/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561730	54	SONG  SAARE MUNDEY NU	2017	122	6	VIS/3/50/2017-MUM	3.03	0	2017-10-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/50/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561731	44	SONG  BODY LIKE A BOMBA	2017	122	6	VIS/3/49/2017-MUM	3.05	0	2017-10-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/49/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561732	51	SONG : AYYASHI OF FILM HUNTASH	2017	121	6	VIS/2/638/2017-MUM	3.24	0	2017-10-12 00:00:00	NAKSHATRA MOVIES - MUMBAI	Song	0	0	VIS/2/638/2017-MUM	106	110	0	N	Achyut Mahadev Navlekar	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561733	51	PROMO NO.1 TO 5 OF FILM HUNTASH	2017	121	6	VIS/2/637/2017-MUM	1	0	2017-10-12 00:00:00	NAKSHATRA MOVIES - MUMBAI	Promos	0	0	VIS/2/637/2017-MUM	106	110	0	N	Achyut Mahadev Navlekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561734	44	RANI PREMIUM EDIBLE OILS	2017	120	6	DIS/1/2701/2017-MUM	0.3	0	2017-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2701/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561735	82	MINISTRY OF LABOUR BADAO APNE HAATH	2017	120	6	DIS/1/2700/2017-MUM	3.3	0	2017-10-12 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2700/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561736	44	SONG PROMO NO 1, 2 & 3 OF FILM - NARAYAN SONG RAKH HIMMAT	2017	121	6	VIS/2/636/2017-MUM	4	0	2017-10-12 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Promos	0	0	VIS/2/636/2017-MUM	106	110	0	N	Jogesh Sehdeva	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561737	44	TRAILER NO 3 OF FILM - NARAYAN	2017	121	6	DIS/2/369/2017-MUM	1	0	2017-10-12 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Trailer	0	0	DIS/2/369/2017-MUM	384	110	0	N	Jogesh Sehdeva	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561738	44	SONG PROMO NO 4, 5 & 6 OF FILM - NARAYAN SONG CHHOOTA CHHOOTA	2017	120	6	VIS/1/970/2017-MUM	4	0	2017-10-12 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Promos	0	0	VIS/1/970/2017-MUM	106	110	0	N	Jogesh Sehdeva	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561739	44	SONG PROMO NO 7, 8 & 9 OF FILM - NARAYAN SONG MERI JAANA	2017	120	6	VIS/1/969/2017-MUM	4	0	2017-10-12 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Promos	0	0	VIS/1/969/2017-MUM	106	110	0	N	Jogesh Sehdeva	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561740	51	PLAYGARD BED	2017	122	6	DIS/3/63/2017-MUM	0.2	0	2017-10-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/63/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561741	43	MAA TRILER	2017	120	6	DIS/1/2699/2017-MUM	1.59	0	2017-10-12 00:00:00	HELI FILMS - AHMADABAD	Trailer	0	0	DIS/1/2699/2017-MUM	384	110	0	N	Utpal Modi	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561742	58	VIDIEM VSTAR	2017	120	6	DIS/1/2698/2017-MUM	0.35	0	2017-10-12 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2698/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561743	58	RAJAVUM 5 KUJAVUM	2017	121	3	DIS/2/31/2017-Che	4.04	0	2017-10-12 00:00:00	AROKIASAMY RABELCHETTY - CHENNAI(ALEX CREATIONS)	Song	0	0	DIS/2/31/2017-Che	384	110	0	N	Arokiasamy Rabelchetty	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561744	51	SONG : LIFE IS MUSIC,LIFE IS MASTI OF FILM HUNTASH	2017	120	6	VIS/1/968/2017-MUM	2.31	0	2017-10-12 00:00:00	NAKSHATRA MOVIES - MUMBAI	Song	0	0	VIS/1/968/2017-MUM	106	110	0	N	Achyut Mahadev Navlekar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561745	51	SONG : DISE DHUSAR DHUSAR OF FILM HUNTASH	2017	120	6	VIS/1/967/2017-MUM	3.52	0	2017-10-12 00:00:00	NAKSHATRA MOVIES - MUMBAI	Song	0	0	VIS/1/967/2017-MUM	106	110	0	N	Achyut Mahadev Navlekar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561746	51	SONG : GANIMI KAWA OF FILM HUNTASH	2017	120	6	VIS/1/966/2017-MUM	3.53	0	2017-10-12 00:00:00	NAKSHATRA MOVIES - MUMBAI	Song	0	0	VIS/1/966/2017-MUM	106	110	0	N	Achyut Mahadev Navlekar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561747	59	SEBI PARK	2017	120	6	DIS/1/2697/2017-MUM	0.45	0	2017-10-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2697/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561748	61	SOTC TRAVEL LTD	2017	120	6	DIS/1/2696/2017-MUM	0.2	0	2017-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2696/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561749	61	PROMO NO 6 TO 9 MURDER ON THE ORIENT EXPRESS	2017	121	6	VFS/2/210/2017-MUM	1.15	0	2017-10-12 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/210/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561750	61	PRIDE''S WALK 	2017	120	6	DIS/1/2695/2017-MUM	0.2	0	2017-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2695/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561751	61	SINGAPORE AIRLINES	2017	120	6	DIS/1/2694/2017-MUM	0.3	0	2017-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2694/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561752	49	MEHNDI THE WEDDING MALL	2017	120	6	DIS/1/2693/2017-MUM	0.3	0	2017-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2693/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561753	54	TRAILER NO.1 OF FILM SARDAR MOHAMMAD	2017	120	7	VIS/1/485/2017-DEL	3.2	0	2017-10-12 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	VIS/1/485/2017-DEL	106	110	0	N	Manpreet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561754	54	TRAILER NO.2 OF FILM SARDAR MOHAMMAD	2017	120	7	DIS/1/57/2017-DEL	1	0	2017-10-12 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	DIS/1/57/2017-DEL	384	110	0	N	Manpreet Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561755	51	M O C A GRAHAK KI JIMMEDARI, 	2017	120	6	DIS/1/2692/2017-MUM	0.3	0	2017-10-12 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2692/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561756	54	DIALOUGE PROMO NO.3 OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/484/2017-DEL	0.15	0	2017-10-12 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	VIS/1/484/2017-DEL	106	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561757	58	MINISTRY OF LABOUR CHILD LABOUR ELIMINTION,	2017	120	6	DIS/1/2691/2017-MUM	0.3	0	2017-10-12 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2691/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561758	44	M O C A CONSUMAR COURT	2017	120	6	DIS/1/2690/2017-MUM	0.3	0	2017-10-12 00:00:00	DILIP PRABHAKAR JOSHI - THANE	Advertisement	0	0	DIS/1/2690/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561759	44	TRAILER NO 2 OF FILM RIBBON	2017	121	6	DIS/2/368/2017-MUM	2.17	0	2017-10-12 00:00:00	RED CART FILMS - MUMBAI 	Trailer	0	0	DIS/2/368/2017-MUM	384	110	0	N	Prakash Mondal	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561760	61	TRAILER C: STAR WARS - THE LAST JEDI	2017	121	6	DFS/2/202/2017-MUM	2.23	0	2017-10-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/202/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561762	54	PROMO NO. 1 TO 3 (SONG: "JATT DA KALEJA") OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	VIS/1/965/2017-MUM	3.15	0	2017-10-12 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/965/2017-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561763	44	PROMO OF SONG - DIL BUDDHU	2017	120	6	VIS/1/964/2017-MUM	0.29	0	2017-10-12 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/964/2017-MUM	106	110	0	N	Vishal Kalra	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561764	54	DIALOUGE PROMO NO.4 OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/483/2017-DEL	0.15	0	2017-10-12 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	VIS/1/483/2017-DEL	106	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561765	54	SONG MERI JAAN	2017	120	7	VIS/1/482/2017-DEL	3.47	0	2017-10-12 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/482/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561766	54	JAGUAR	2017	120	7	VIS/1/481/2017-DEL	3.15	0	2017-10-12 00:00:00	AMANDEEP SINGH NAGI - GURDASPUR	Song	0	0	VIS/1/481/2017-DEL	106	110	0	N	Amandeep Singh Nagi	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561767	54	SONG YES YA NO OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/480/2017-DEL	2.41	0	2017-10-12 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	VIS/1/480/2017-DEL	106	110	0	N	Vivek Ohri	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561768	54	ADHA BOL	2017	120	7	VIS/1/479/2017-DEL	3.45	0	2017-10-12 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/479/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561769	54	SONG: PYAR	2017	120	7	VIS/1/478/2017-DEL	3.4	0	2017-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/478/2017-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561770	54	DANGAR DOCTOR JELLY	2017	120	7	DIL/1/8/2017-DEL	133.41	0	2017-10-12 00:00:00	VIVEK OHRI - JALANDHAR	Feature	0	0	DIL/1/8/2017-DEL	384	109	0	N	Vivek Ohri	0	133.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561771	54	 SONG-IK TERE NAA	2017	120	7	VIS/1/477/2017-DEL	3.22	0	2017-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/477/2017-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561772	54	BROWN GIRL	2017	120	7	VIS/1/476/2017-DEL	2.44	0	2017-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/476/2017-DEL	106	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561773	58	ARAM	2017	120	3	DIL/1/27/2017-Che	120.3	0	2017-10-12 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Feature	0	0	DIL/1/27/2017-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561774	54	COMPARTMENT	2017	120	7	VIS/1/475/2017-DEL	3.25	0	2017-10-12 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/475/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561775	58	IMAI	2017	121	3	DIL/2/31/2017-Che	97.15	0	2017-10-12 00:00:00	DORI HARDIK VASHARAMBHAI - RAJKOT(J&B FAMIL PRODUCTIONS)	Feature	0	0	DIL/2/31/2017-Che	384	109	0	Y	Dori Hardik Vasharambhai	0	97.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561776	54	SONG- BEWAFA	2017	120	7	VIS/1/474/2017-DEL	3.54	0	2017-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/474/2017-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561777	54	AMRITSAR LAHORE	2017	120	7	VIS/1/473/2017-DEL	5.08	0	2017-10-12 00:00:00	DILKHUSH THIND - CHANDIGARH	Song	0	0	VIS/1/473/2017-DEL	106	110	0	N	Dilkhush Thind	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561778	44	SONG-EK YAAD PURANI	2017	120	7	VIS/1/472/2017-DEL	5	0	2017-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/472/2017-DEL	106	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561779	44	PANI	2017	120	7	VIS/1/471/2017-DEL	5	0	2017-10-12 00:00:00	MITR	Other	0	0	VIS/1/471/2017-DEL	106	110	0	N	Rajesh Amrohi	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561780	54	CASE	2017	120	7	VIS/1/470/2017-DEL	4.26	0	2017-10-12 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/470/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561781	54	GABRU DA DOLLA	2017	120	7	VIS/1/469/2017-DEL	4.05	0	2017-10-12 00:00:00	JAGJIT SINGH - LUDHIANA	Song	0	0	VIS/1/469/2017-DEL	106	110	0	N	Jagjit Singh	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561782	61	LITTLE KINGDOM SCHOOL ADVERTISEMENT FILM	2017	120	7	DIS/1/56/2017-DEL	0.31	0	2017-10-12 00:00:00	AKHILESH KUMAR SHUKLA - ALLAHABAD	Advertisement	0	0	DIS/1/56/2017-DEL	384	110	0	N	Akhilesh Kumar Shukla	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561783	61	THE PUMPING IRON GYM ADVERTISEMENT FILM	2017	120	7	DIS/1/55/2017-DEL	0.3	0	2017-10-12 00:00:00	AKHILESH KUMAR SHUKLA - ALLAHABAD	Advertisement	0	0	DIS/1/55/2017-DEL	384	110	0	N	Akhilesh Kumar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561784	54	SPEAKER	2017	120	7	VIS/1/468/2017-DEL	3.2	0	2017-10-12 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/468/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561785	64	KAASHI AMARNATH	2017	121	6	DIL/2/150/2017-MUM	161	0	2017-10-11 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/150/2017-MUM	384	109	0	Y	Priyanka Chopra	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561786	58	TRAILER NO 3 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/201/2017-MUM	2.3	0	2017-10-11 00:00:00	TED FIELD ,MATTHEW TOLMARCH , SONY PICTURES USA	Trailer	0	0	DFS/2/201/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561787	54	PROMO NO. 4 TO 6 (SONG: "TANN PAANI HO JAANDA") OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	VIS/1/963/2017-MUM	3.36	0	2017-10-11 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/963/2017-MUM	106	110	0	N	Sridevi Shivananda Shetty	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561788	49	SUCHITHWA MISSION SAI KUMAR 081705231	2017	120	6	DIS/1/2688/2017-MUM	0.3	0	2017-10-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2688/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561789	54	SONG"AAJA SONIYE"	2017	120	6	VIS/1/962/2017-MUM	1.5	0	2017-10-11 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/962/2017-MUM	106	110	0	N	Amrik Singh	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561790	61	PROMO NO. 11 TO 13 : THOR: RAGNAROK - NO HAMMER / STRIKE / THRONE	2017	121	6	VFS/2/209/2017-MUM	1.3	0	2017-10-11 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/209/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561791	58	M O C A CONSUMAR COURT 1	2017	120	6	DIS/1/2687/2017-MUM	0.3	0	2017-10-11 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2687/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561852	43	 PLAYGARD BIKE	2017	122	6	DIS/3/62/2017-MUM	0.2	0	2017-10-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/62/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561792	61	PROMO NO 14 TO 18 MURDER ON THE ORIENT EXPRESS	2017	121	6	VFS/2/208/2017-MUM	2.4	0	2017-10-11 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/208/2017-MUM	106	110	0	N	Jharna Rohra	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561793	61	PROMO NO 10 TO 13 MURDER ON THE ORIENT EXPRESS	2017	121	6	VFS/2/207/2017-MUM	1.15	0	2017-10-11 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/207/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561794	61	PROMO NO 2 TO 5 MURDER ON THE ORIENT EXPRESS	2017	121	6	VFS/2/206/2017-MUM	1.15	0	2017-10-11 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/206/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561795	43	TRAILER OF FILM BEST OF LUCK LALU	2017	120	6	DIS/1/2686/2017-MUM	2.29	0	2017-10-11 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Trailer	0	0	DIS/1/2686/2017-MUM	384	110	0	N	Rashmin M Majithia	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561796	44	PROMO NO. 5 TO 7 OF TUMHARI SULU - SONG : BAN JA RANI	2017	121	6	VIS/2/635/2017-MUM	2.45	0	2017-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/635/2017-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561797	54	SONG:-''YAAR HIT'' OF FILM:-"BHALWAN SINGH"	2017	120	6	VIS/1/961/2017-MUM	3.44	0	2017-10-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/961/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561798	61	PROMO NO 7 TO 10: THOR: RAGNAROK - NEW AGE / NEW JOURNEY / NO NAME / REVENGERS	2017	121	6	VFS/2/205/2017-MUM	2	0	2017-10-11 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/205/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561799	44	TU KAHE TOH HAASIL	2017	121	6	VIS/2/634/2017-MUM	3.35	0	2017-10-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/634/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561800	54	SONG:-"LIT"	2017	120	6	VIS/1/960/2017-MUM	3.26	0	2017-10-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/960/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561801	58	RALCO TYRES AD1 - 2	2017	120	6	DIS/1/2685/2017-MUM	0.45	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2685/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561802	58	SEBI PARK	2017	120	6	DIS/1/2684/2017-MUM	0.45	0	2017-10-11 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2684/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561803	58	PURUSHI	2017	122	8	DIL/3/16/2017-HYD	104.18	0	2017-10-11 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/3/16/2017-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561804	44	GOLMAAL AGAIN WITH SYSKA	2017	120	6	DIS/1/2683/2017-MUM	0.2	0	2017-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2683/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561805	44	KARAN KOTHARI JEWELLERS	2017	120	6	DIS/1/2682/2017-MUM	1.02	0	2017-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2682/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561806	43	SUSHMA SWARAJ TOWN HALL	2017	120	6	DIS/1/2681/2017-MUM	0.4	0	2017-10-11 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2681/2017-MUM	384	110	0	N	Manish Bardia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561807	41	PRIYOR PRIYA PONDâ€™S WHITE BEAUTY COBRANDED TVC	2017	120	6	DIS/1/2680/2017-MUM	0.3	0	2017-10-11 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2680/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561808	59	"XTRA DETERGENT SOAP"	2017	120	8	DIS/1/170/2017-HYD	1	0	2017-10-11 00:00:00	SAGI PAVAN KUMAR - GUNTUR(CREATIVE DEAL EXPERTS)	Advertisement	0	0	DIS/1/170/2017-HYD	384	110	0	N	Sagi Pavan Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561809	59	THEATRICAL TRAILER NO. 2 OF "RAJA THE GREAT (WELCOME TO MY WORLD)"	2017	120	8	DIS/1/169/2017-HYD	2.07	0	2017-10-11 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/169/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561810	44	WAGON R NEIGHBOUR (2)	2017	120	6	DIS/1/2679/2017-MUM	0.3	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2679/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561811	59	XTRA DETERGENT SOAP	2017	120	8	DIS/1/168/2017-HYD	0.2	0	2017-10-11 00:00:00	SAGI PAVAN KUMAR - GUNTUR(CREATIVE DEAL EXPERTS)	Advertisement	0	0	DIS/1/168/2017-HYD	384	110	0	N	Sagi Pavan Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561812	44	WAGON R NEIGHBOUR (1)	2017	120	6	DIS/1/2678/2017-MUM	0.2	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2678/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561813	59	TRAILER OF ''INTHALO YENNENNI VINTALO''	2017	121	8	DIS/2/39/2017-HYD	1.47	0	2017-10-11 00:00:00	SRIKANTH REDDY SAMANTULA - HYDERABAD(HARI HARA CHALANA CHITRA)	Trailer	0	0	DIS/2/39/2017-HYD	384	110	0	N	Srikanth Reddy Samantula	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561814	44	WAGON R HOSTEL (2)	2017	120	6	DIS/1/2677/2017-MUM	0.2	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2677/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561815	44	WAGON R HOSTEL (1)	2017	120	6	DIS/1/2676/2017-MUM	0.3	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2676/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561816	44	GHADI DIWALI	2017	120	6	DIS/1/2675/2017-MUM	1	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2675/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561817	44	CO-BRANDED PROMO - GOLMAAL AGAIN WITH TICKET NEW	2017	120	6	DIS/1/2674/2017-MUM	0.3	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2674/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561818	82	MINISTRY OF LABOUR TAYYAR NAHI HAI	2017	120	6	DIS/1/2673/2017-MUM	3.3	0	2017-10-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2673/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561819	82	MINISTRY OF LABOUR CHILD LABOUR ELIMINATION	2017	120	6	DIS/1/2672/2017-MUM	3.3	0	2017-10-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2672/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561820	82	MINISTRY OF LABOUR BAL SHRAM KO KAHE NA	2017	120	6	DIS/1/2671/2017-MUM	3.3	0	2017-10-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2671/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561821	82	MINISTRY OF LABOUR CHILD LABOUR	2017	120	6	DIS/1/2670/2017-MUM	3.3	0	2017-10-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2670/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561822	44	PROMO NO. 25 - GOLMAAL AGAIN | CHINGS	2017	120	6	DIS/1/2669/2017-MUM	0.2	0	2017-10-11 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2669/2017-MUM	384	110	0	N	Rohit Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561823	82	FINE SWITCHES	2017	120	6	DIS/1/2668/2017-MUM	0.3	0	2017-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2668/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561824	61	TATA NEXON 3	2017	120	6	DIS/1/2667/2017-MUM	0.4	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2667/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561825	44	AAJ LIKHENGE KAL ZEE TV 1	2017	120	6	DIS/1/2666/2017-MUM	0.45	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2666/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561826	44	AAJ LIKHENGE KAL ZEE TV	2017	120	6	DIS/1/2665/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2665/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561827	44	NICKELODEON	2017	120	6	DIS/1/2664/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2664/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561828	59	VANISH WHITE 1	2017	120	6	DIS/1/2663/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2663/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561829	58	VANISH WHITE.	2017	120	6	DIS/1/2662/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2662/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561830	49	VANISH WHITE 2	2017	120	6	DIS/1/2661/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2661/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561831	82	SAMSUNG ADD WASH	2017	120	6	DIS/1/2660/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2660/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561832	43	BEEP BEEP LAGI GYA MOVIE TRAILER	2017	120	6	DIS/1/2659/2017-MUM	1.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/1/2659/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561833	44	KASI AMBERNATH TATA MOTORS.	2017	120	6	DIS/1/2658/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2658/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561834	44	THE COLOUR OF DARKNESS	2017	122	6	DFL/3/55/2017-MUM	134.01	0	2017-10-11 00:00:00	GIRISH K.MAKWANA	Feature	0	0	DFL/3/55/2017-MUM	384	109	0	Y	RAJANI RAMAKANT BHARNE	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561835	61	SINGAPORE.	2017	120	6	DIS/1/2657/2017-MUM	1	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2657/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561836	45	SEBI PARK	2017	120	6	DIS/1/2656/2017-MUM	0.45	0	2017-10-11 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2656/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561837	49	SEBI PARK	2017	120	6	DIS/1/2655/2017-MUM	0.45	0	2017-10-11 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2655/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561838	61	TATA NEXON 1	2017	120	6	DIS/1/2654/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2654/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561839	61	TATA NEXON	2017	120	6	DIS/1/2653/2017-MUM	0.2	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2653/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561840	61	TIAARA	2017	120	6	DIS/1/2652/2017-MUM	1	0	2017-10-11 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2652/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561841	59	'MAX FASHION PLATFORM	2017	120	6	DIS/1/2651/2017-MUM	0.4	0	2017-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2651/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561842	57	SHAHEED KANVAR	2017	120	6	DIL/1/48/2017-MUM	147.45	0	2017-10-11 00:00:00	HARI KISHAN PRODUCTIONS - THANE	Feature	0	0	DIL/1/48/2017-MUM	384	109	0	Y	Prakash Hariram Rupela	0	146.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561843	44	SAMSUNG WASHING MACHINE	2017	120	6	DIS/1/2650/2017-MUM	0.45	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2650/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561844	61	AERO TUFF	2017	120	6	DIS/1/2649/2017-MUM	0.3	0	2017-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2649/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561845	44	THE HOUSE NEXT DOOR :OH MERE SANAM SONG OPT 2	2017	121	6	DIS/2/367/2017-MUM	2.37	0	2017-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/367/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561846	61	CARATLANE BOMBAY DECO	2017	120	6	DIS/1/2648/2017-MUM	1	0	2017-10-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2648/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561847	54	DRAMEBAAZ KALAKAAR	2017	121	7	DIL/2/9/2017-DEL	115.01	0	2017-10-11 00:00:00	YOUNGER'S DREAM WORLD PRODUCTION - AMBALA	Feature	0	0	DIL/2/9/2017-DEL	384	109	0	Y	Naresh Singla	0	115.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561848	45	SOUTH  INDIA  SHOPPING  MALL 	2017	120	6	DIS/1/2647/2017-MUM	1	0	2017-10-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2647/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561849	44	STAR NAMKEEN	2017	120	6	DIS/1/2646/2017-MUM	0.2	0	2017-10-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2646/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561850	44	THEATRICAL PROMO NO. 1 & 2 OF SONG - IK YAAD PURANI	2017	120	6	DIS/1/2645/2017-MUM	3	0	2017-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	DIS/1/2645/2017-MUM	384	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561851	58	MINISTRY OF LABOUR TAYYAR NAHI HAI 	2017	120	6	DIS/1/2644/2017-MUM	0.3	0	2017-10-11 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2644/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561853	61	DEPARTMENT OF POST BUSINESS PARCEL 091706416	2017	120	6	DIS/1/2643/2017-MUM	0.3	0	2017-10-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2643/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561854	58	MINISTRY OF LABOUR CHILD LABOUR 	2017	120	6	DIS/1/2642/2017-MUM	0.3	0	2017-10-11 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2642/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561855	58	MINISTRY OF LABOUR BAL SHRAM KO KAHE NA 	2017	120	6	DIS/1/2641/2017-MUM	0.3	0	2017-10-11 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2641/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561856	51	SONG - DARAVAR TICHKI MARA OF FILM - CHHAND PREETICHA	2017	120	6	VIS/1/959/2017-MUM	4.23	0	2017-10-11 00:00:00	PREMLA PICTURES - KOLHAPUR	Song	0	0	VIS/1/959/2017-MUM	106	110	0	N	Chandrakand Panditrao Jadhav	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561857	44	24 CARATS MITHAI MAGIC	2017	120	6	DIS/1/2640/2017-MUM	0.3	0	2017-10-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2640/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561858	44	ALANKAR JEWELLERS	2017	120	6	DIS/1/2639/2017-MUM	1	0	2017-10-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2639/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561859	49	DALDA OIL SON	2017	120	6	DIS/1/2638/2017-MUM	0.3	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2638/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561860	49	DALDA OIL MOTHER IN LAW	2017	120	6	DIS/1/2637/2017-MUM	0.35	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2637/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561861	44	DALDA SON SOYABEAN	2017	120	6	DIS/1/2636/2017-MUM	0.15	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2636/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561862	44	AKSAR 2	2017	122	6	DIL/3/55/2017-MUM	115.48	0	2017-10-11 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Feature	0	0	DIL/3/55/2017-MUM	384	109	0	Y	Narendra Sobhraj Bajaj	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561863	64	DESHVA KE KHATIR	2017	121	6	DIL/2/149/2017-MUM	146.5	0	2017-10-11 00:00:00	M/S. SHREE ROSHANI FILMS - MUMBAI	Feature	0	0	DIL/2/149/2017-MUM	384	109	0	Y	Birendra Kumar Harikishan	0	146.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561864	42	FIFA U 17 WORLD CUP	2017	120	6	DIS/1/2635/2017-MUM	1.3	0	2017-10-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2635/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561865	44	DALDA MOTHER INLAW SOYABEAN	2017	120	6	DIS/1/2634/2017-MUM	0.15	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2634/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561866	44	RALCO TYRES AD2 - 1	2017	120	6	DIS/1/2633/2017-MUM	0.45	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2633/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561867	58	'AVAL APPADITHAN''   (REVISED)	2017	121	3	VIL/2/7/2017-Che	97	0	2017-10-11 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/7/2017-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	97.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561868	44	RALCO TYRES AD1 - 1	2017	120	6	DIS/1/2632/2017-MUM	0.45	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2632/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561869	61	FINAL PRICE DROP DECATHLON	2017	120	6	DIS/1/2631/2017-MUM	0.3	0	2017-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2631/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561870	61	THE MILL RESTAURANT	2017	120	6	DIS/1/2630/2017-MUM	0.3	0	2017-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2630/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561871	44	RUBRU	2017	121	6	VIS/2/633/2017-MUM	5.01	0	2017-10-11 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/633/2017-MUM	106	110	0	N	Deepak Bali	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561872	44	ALBUM & SONG: IK YAAD PURANI 	2017	120	6	DIS/1/2629/2017-MUM	1	0	2017-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/2629/2017-MUM	384	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561873	44	PROMO NO. 30 ("TIRTH SHARMA AS CHINTAN") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/958/2017-MUM	4.57	0	2017-10-11 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/958/2017-MUM	106	110	0	N	Aamir Khan	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561874	44	SONG: "AAG HAI DHUWAN HAI" OF FILM: "HAMARA TIRANGA"	2017	120	6	VIS/1/957/2017-MUM	2.01	0	2017-10-11 00:00:00	SILVER SCREEN PICTURES LIMITED - MUMBAI	Song	0	0	VIS/1/957/2017-MUM	106	110	0	N	George Mathew Kattukaran	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561875	44	SONG: "JAGO JAGO ZARA" OF FILM: "HAMARA TIRANGA"	2017	120	6	VIS/1/956/2017-MUM	2.06	0	2017-10-11 00:00:00	SILVER SCREEN PICTURES LIMITED - MUMBAI	Song	0	0	VIS/1/956/2017-MUM	106	110	0	N	George Mathew Kattukaran	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561876	44	STAR OIL	2017	120	6	DIS/1/2628/2017-MUM	0.1	0	2017-10-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2628/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561877	58	AARAAM KAN	2017	120	3	DIL/1/26/2017-Che	115.37	0	2017-10-11 00:00:00	S CHANDAN - BANGALORE URBAN(ATHASHREEH MEDIA CREACTIONS)	Feature	0	0	DIL/1/26/2017-Che	384	109	0	Y	S Chandan	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561878	49	STETHOSCOPE (THEATRICAL TRAILER)	2017	120	5	DIS/1/87/2017-THI	1	0	2017-10-11 00:00:00	VENUGOPALAN V - MALAPPURAM(KAPPOOR FILMS)	Trailer	0	0	DIS/1/87/2017-THI	384	110	0	N	Venugopalan V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561879	49	KERALA HANDLOOM ADVT	2017	120	5	DIS/1/86/2017-THI	0.35	0	2017-10-11 00:00:00	DEEPA D NAIR - THIRUVANANTHAPURAM(KERALA STATE FILM DEVELOPMENT CORPORATION LTD)	Advertisement	0	0	DIS/1/86/2017-THI	384	110	0	N	Deepa D Nair	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561880	58	NENJIL THUNIVIRUNTHAL - DIGITAL TEASER 1	2017	121	3	DIS/2/30/2017-Che	1.42	0	2017-10-11 00:00:00	ANTONYXAVIER ANTONYSAMY - CHENNAI(ANNAI FILM FACTORIE)	Trailer	0	0	DIS/2/30/2017-Che	384	110	0	Y	Antonyxavier Antonysamy	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561881	61	DAVID GILMOUR LIVE AT POMPEII	2017	120	6	DFL/1/11/2017-MUM	113.48	0	2017-10-11 00:00:00	 DIONE ORROM - LONDON	Other	0	0	DFL/1/11/2017-MUM	384	109	0	N	Manjit Singh Bhambra	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561882	44	RUN	2017	120	6	VIL/1/14/2017-MUM	109.5	0	2017-10-11 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/1/14/2017-MUM	106	109	0	N	Atul Dolarrai Rajani	0	109.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561883	44	PROMO NO. 1 TO 4 OF TUMHARI SULU	2017	120	6	VIS/1/955/2017-MUM	3	0	2017-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/955/2017-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561884	54	SAMAJH NA AAVE	2017	120	6	VIS/1/954/2017-MUM	4.56	0	2017-10-11 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/954/2017-MUM	106	110	0	N	Deepak Bali	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561885	45	NANJUNDI KALYANA TRAILER	2017	121	4	DIS/2/26/2017-BAN	1.29	0	2017-10-11 00:00:00	R SHIVANNA - BANGALORE URBAN	Trailer	0	0	DIS/2/26/2017-BAN	384	110	0	Y	R Shivanna	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561886	44	NARMADA	2017	120	6	DIS/1/2627/2017-MUM	40.49	0	2017-10-11 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/2627/2017-MUM	384	110	0	Y	Sudhirbhai Mishra	0	40.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561887	45	TRAILER  OF THE SATHYAHARISHCHANDRA	2017	120	4	DIS/1/89/2017-BAN	1.3	0	2017-10-11 00:00:00	K MANJU - BANGALORE URBAN	Trailer	0	0	DIS/1/89/2017-BAN	384	110	0	Y	K Manju	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561888	58	EAGLE EYE	2017	121	6	VFL/2/191/2017-MUM	117.24	0	2017-10-11 00:00:00	PATRICK CROWLEY / ALEX KURTZMAN / ROBERTO ORCI / PARAMOUNT PICTURES	Feature	0	0	VFL/2/191/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	117.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561889	43	HALI SU NIKLIYO.	2017	121	6	DIL/2/148/2017-MUM	141.29	0	2017-10-11 00:00:00	G. BALAR FILMS - SURAT	Feature	0	0	DIL/2/148/2017-MUM	384	109	0	Y	Ghanshyam Keshavji Balar	0	142.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561890	61	THE NIGHT BEFORE (REVISED)	2017	121	6	VFL/2/190/2017-MUM	96.26	0	2017-10-11 00:00:00	EVAN GOLDBERG /SETH ROGEN /JAMES WEAVER / SONY PICTURES	Feature	0	0	VFL/2/190/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	97.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561891	44	EAGLE EYE	2017	121	6	VFL/2/189/2017-MUM	119.34	0	2017-10-11 00:00:00	PATRICK CROWLEY / ALEX KURTZMAN / ROBERTO ORCI / PARAMOUNT PICTURES	Feature	0	0	VFL/2/189/2017-MUM	106	109	0	Y	Eliza Devraj Lewis	0	117.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561892	64	TRAILER OF RABBA ISHQ NA HOVE	2017	122	6	DIS/3/61/2017-MUM	4.23	0	2017-10-11 00:00:00	REAL ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/3/61/2017-MUM	384	110	0	N	Pramod Kumar Pandey	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561893	58	TRAILER OF "KODIVEERAN"	2017	121	3	DIS/2/29/2017-Che	1.14	0	2017-10-11 00:00:00	SASIKUMAR MAHALINGAM - MADURAI(COMPANY PRODUCTIONS)	Feature	0	0	DIS/2/29/2017-Che	384	110	0	N	Sasikumar Mahalingam	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561894	58	TRAILER 1 OF "KODIVEERAN"	2017	121	3	VIS/2/19/2017-Che	1.14	0	2017-10-11 00:00:00	SASIKUMAR MAHALINGAM - MADURAI(COMPANY PRODUCTIONS)	Feature	0	0	VIS/2/19/2017-Che	106	110	0	N	Sasikumar Mahalingam	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561895	45	KHARABHAT	2017	120	4	DIL/1/25/2017-BAN	104.55	0	2017-10-11 00:00:00	M SHIVARUDRAIAH RAVINDRA - BANGALORE URBAN	Feature	0	0	DIL/1/25/2017-BAN	384	109	0	N	M Shivarudraiah Ravindra	0	104.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561896	45	COLLEGE MAFIA	2017	121	4	DIL/2/49/2017-BAN	118.01	0	2017-10-11 00:00:00	RANGANATH M ALUR - BANGALORE URBAN	Feature	0	0	DIL/2/49/2017-BAN	384	109	0	Y	Ranganath M Alur	0	118.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561897	58	VEERA - VIDEO TRAILER 3	2017	120	3	VIS/1/71/2017-Che	0.1	0	2017-10-11 00:00:00	ELREDKUMAR SANTHANAM - CHENNAI(R S INFOTAINMENT)	Trailer	0	0	VIS/1/71/2017-Che	106	110	0	N	Elredkumar Santhanam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561898	58	MAHA CEMENT (DUBBED) .	2017	120	3	DIS/1/390/2017-Che	0.3	0	2017-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/390/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561899	45	KATAKA	2017	121	4	DIL/2/48/2017-BAN	107.47	0	2017-10-11 00:00:00	N S RAJKUMAR - BANGALORE URBAN	Children`s Film	0	0	DIL/2/48/2017-BAN	384	109	0	Y	N S Rajkumar	0	107.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561900	58	B2B	2017	120	3	DIS/1/389/2017-Che	0.3	0	2017-10-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/389/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561901	61	CROCODILE -  VARSITY 	2017	120	3	DIS/1/388/2017-Che	0.3	0	2017-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/388/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561902	58	VIKAS SILKS VERSION 2	2017	120	3	DIS/1/387/2017-Che	0.35	0	2017-10-11 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/387/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561903	58	SHOBA FAMILY SHOP	2017	120	3	DIS/1/386/2017-Che	0.56	0	2017-10-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/386/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561904	49	BHIMA GOLD	2017	120	3	DIS/1/385/2017-Che	1	0	2017-10-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/385/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561905	58	RMKV BRIDAL SEVEN - PUDHU YUGA KALYANAGALUKKU, PUDHUMAYANA PATTU	2017	120	3	DIS/1/384/2017-Che	1	0	2017-10-11 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/384/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561906	58	SARAVANA STORES T N MALIGAI	2017	120	3	DIS/1/383/2017-Che	1	0	2017-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/383/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561907	58	THE REGENT FAMILY SHOP	2017	120	3	DIS/1/382/2017-Che	1	0	2017-10-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/382/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561908	58	 YASKO SHIRTS-ATTENTION	2017	120	3	DIS/1/381/2017-Che	1	0	2017-10-11 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/381/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561909	58	"DIGITAL TRAILER 1" - LYCAVIN KARU	2017	120	3	DIS/1/380/2017-Che	1.36	0	2017-10-11 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI	Trailer	0	0	DIS/1/380/2017-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561910	58	VEERA - VIDEO SONG 2	2017	120	3	VIS/1/70/2017-Che	3.31	0	2017-10-11 00:00:00	ELREDKUMAR SANTHANAM - CHENNAI(R S INFOTAINMENT)	Song	0	0	VIS/1/70/2017-Che	106	110	0	N	Elredkumar Santhanam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561911	44	PROMO NO. 14 TO 17 & SONG: MAIN HOON SAATH TERE OF SHAADI MEIN ZAROOR AANA	2017	121	6	VIS/2/632/2017-MUM	3.14	0	2017-10-10 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/632/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561912	61	THE POOL	2017	121	6	VFS/2/204/2017-MUM	7.51	0	2017-10-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/204/2017-MUM	106	110	0	N	Paul Lungu	0	7.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561913	61	PROMO 1 - GEOSTORM	2017	120	6	VFS/1/66/2017-MUM	0.45	0	2017-10-10 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/66/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561914	44	SONG: "AAYA SANDESHA BAHAARO KA" OF FILM: "HAMARA TIRANGA"	2017	120	6	VIS/1/953/2017-MUM	2.04	0	2017-10-10 00:00:00	SILVER SCREEN PICTURES LIMITED - MUMBAI	Song	0	0	VIS/1/953/2017-MUM	106	110	0	N	George Mathew Kattukaran	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561915	44	PROMO NO. 31 TO 33 (SONG: "GUD GUDI") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/952/2017-MUM	2.44	0	2017-10-10 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/952/2017-MUM	106	110	0	N	Aamir Khan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561916	44	JIA AUR JIA	2017	121	6	DIL/2/147/2017-MUM	92.39	0	2017-10-10 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Feature	0	0	DIL/2/147/2017-MUM	384	109	0	Y	Nasrullah Mirza Askari	0	92.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561917	44	PROMO NO 18 & 19 OF  FILM JIA AUR JIA SONG JIA O JIA	2017	120	6	VIS/1/951/2017-MUM	2.3	0	2017-10-10 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/1/951/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561918	44	PROMO NO. 40 - GOLMAAL AGAIN | FORCE 	2017	120	6	DIS/1/2626/2017-MUM	0.2	0	2017-10-10 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2626/2017-MUM	384	110	0	N	Rohit Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561919	44	SONG: "VANDE MATARAM" OF FILM: "HAMARA TIRANGA"	2017	120	6	VIS/1/950/2017-MUM	2	0	2017-10-10 00:00:00	GEORGE MATHEW KATTUKARAN - MUMBAI	Song	0	0	VIS/1/950/2017-MUM	106	110	0	N	George Mathew Kattukaran	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561920	59	RAJU GARI GADHI 2	2017	121	8	DIL/2/62/2017-HYD	127	0	2017-10-10 00:00:00	OMKAR NUTHALAPATI - HYDERABAD(OAK ENTERTAINMENTS PVT. LTD.), PRASAD VEERA POTLURI - VIJAYAWADA(PICTUREHOUSE MEDIA LIMITED), KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/62/2017-HYD	384	109	0	Y	Omkar Nuthalapati	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561921	59	"SARAYU"	2017	121	8	DIL/2/61/2017-HYD	124.13	0	2017-10-10 00:00:00	KARRI SRINIVASARAO - HYDERABAD	Feature	0	0	DIL/2/61/2017-HYD	384	109	0	Y	KARRI SRINIVASARAO	0	124.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561922	44	PROMO NO. 39 - GOLMAAL AGAIN | SURYA LED	2017	120	6	DIS/1/2625/2017-MUM	0.2	0	2017-10-10 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2625/2017-MUM	384	110	0	N	Rohit Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561923	44	PROMO NO 17 OF FILM - JIA AUR JIA SONG - JIA O JIA	2017	120	6	VIS/1/949/2017-MUM	4.25	0	2017-10-10 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/1/949/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561924	44	PROMO NO 16 OF FILM - JIA AUR JIA SONG THEME CREDIT	2017	120	6	VIS/1/948/2017-MUM	1.23	0	2017-10-10 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/1/948/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561925	51	HEY GANARAYA	2017	120	6	VIS/1/947/2017-MUM	3.58	0	2017-10-10 00:00:00	ANISSH - PUNE	Song	0	0	VIS/1/947/2017-MUM	106	110	0	N	Anish Sham Sutar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561926	61	EB5 FLORIDA REAL ESTATE REGIONAL CENTER - 1	2017	120	6	VIS/1/946/2017-MUM	0.3	0	2017-10-10 00:00:00	ARTISTIC FRAMES DIGITAL MEDIA & PRODUCTIONS - THANE	Advertisement	0	0	VIS/1/946/2017-MUM	106	110	0	N	Aarefa Faridoon	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561927	61	JK TYRES RACING	2017	120	6	DIS/1/2624/2017-MUM	1	0	2017-10-10 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/2624/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561928	61	MERCEDES BENZ 1	2017	120	6	DIS/1/2623/2017-MUM	0.2	0	2017-10-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2623/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561929	61	EB5 FLORIDA REAL ESTATE REGIONAL CENTER	2017	120	6	VIS/1/945/2017-MUM	1	0	2017-10-10 00:00:00	ARTISTIC FRAMES DIGITAL MEDIA & PRODUCTIONS - THANE	Advertisement	0	0	VIS/1/945/2017-MUM	106	110	0	N	Aarefa Faridoon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561930	59	THEATRICAL TRAILER OF " DEVI SRI PRASAD "	2017	121	8	DIS/2/38/2017-HYD	1.32	0	2017-10-10 00:00:00	RUDRARAJU VENKATRAJU - EAST GODAVARI(R O CREATIONS)	Trailer	0	0	DIS/2/38/2017-HYD	384	110	0	Y	Rudraraju Venkatraju	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561931	44	KSB PUMPS - 1	2017	120	6	DIS/1/2622/2017-MUM	0.3	0	2017-10-10 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2622/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561932	44	KSB PUMPS	2017	120	6	DIS/1/2621/2017-MUM	1	0	2017-10-10 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2621/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561933	44	RUPA THERMOCOT WINTER  WEAR	2017	120	6	DIS/1/2620/2017-MUM	0.3	0	2017-10-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2620/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561934	44	'SLEEPWELL MOTHER & BABY''	2017	120	6	DIS/1/2619/2017-MUM	0.3	0	2017-10-10 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2619/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561935	44	THE HOUSE NEXT DOOR : OH MERE SANAM	2017	121	6	DIS/2/366/2017-MUM	2.28	0	2017-10-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/366/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561936	54	VERKA 061702560	2017	120	6	DIS/1/2618/2017-MUM	0.21	0	2017-10-10 00:00:00	SHRI HARI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2618/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561937	61	WHIRLPOOL WASHING MACHINE (1)	2017	120	6	DIS/1/2617/2017-MUM	0.25	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2617/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561938	58	MINISTRY OF LABOUR BADAO APNE HAATH 	2017	120	6	DIS/1/2616/2017-MUM	0.3	0	2017-10-10 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2616/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561939	49	IMPACT BUILDERS	2017	120	6	DIS/1/2615/2017-MUM	0.3	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2615/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561940	61	VARILUX STAY SHARP	2017	120	6	DIS/1/2614/2017-MUM	0.3	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2614/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561941	61	WHIRLPOOL WASHING MACHINE (1).	2017	120	6	DIS/1/2613/2017-MUM	0.25	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2613/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561942	44	HAVELLS LED QUADRA GLOW	2017	120	6	DIS/1/2612/2017-MUM	0.3	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2612/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561943	61	LOVING VINCENT	2017	121	6	DFL/2/61/2017-MUM	97	0	2017-10-10 00:00:00	CINEMA MANAGEMENT GROUP , LLC / HUGE WELCHMAN	Feature	0	0	DFL/2/61/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	94.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561944	44	HAVELLS WIRES TIGER	2017	120	6	DIS/1/2611/2017-MUM	0.3	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2611/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561945	61	WHIRLPOOL WASHING MACHINE (2)	2017	120	6	DIS/1/2610/2017-MUM	0.4	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2610/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561946	61	TURKISH AIRLINE	2017	120	6	DIS/1/2609/2017-MUM	0.3	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2609/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561947	43	 TRAILER OF FILM  DADA HO DIKRI 	2017	120	6	DIS/1/2608/2017-MUM	0.5	0	2017-10-10 00:00:00	SKR INTERNATIONAL PVT LTD - ANAND	Trailer	0	0	DIS/1/2608/2017-MUM	384	110	0	N	Sonam J Parmar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561948	44	PROMO NO. 6 TO 9 & SONG: BANARAS	2017	120	6	VIS/1/944/2017-MUM	3.09	0	2017-10-10 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/944/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561949	44	PROMO NO.10 TO 13 & SONG: INTEKAM OF SHAADI MEIN ZAROOR AANA	2017	120	6	VIS/1/943/2017-MUM	3.09	0	2017-10-10 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/943/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561950	44	PROMO NO. 2 TO 5 & SONGL JOGI OF SHAADI MEIN ZAROOR AANA	2017	120	6	VIS/1/942/2017-MUM	3.35	0	2017-10-10 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/942/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561951	44	PROMO NO. 1 OF SHAADI MEIN ZAROOR AANA - FREEPLAY	2017	120	6	VIS/1/941/2017-MUM	2.33	0	2017-10-10 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/941/2017-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561952	61	ANNIHILATION : TRAILER A	2017	121	6	DFS/2/200/2017-MUM	1.41	0	2017-10-10 00:00:00	ANDREW MACDONALD  / ALLON REICH  / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/200/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561953	44	ALBUM/SONG: NI MAIN YAAR MANANA NI	2017	121	6	VIS/2/631/2017-MUM	2.19	0	2017-10-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/631/2017-MUM	106	110	0	N	Aditya Chopra	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561954	51	SONG : SHANTARAM YEDA JHALA	2017	121	6	VIS/2/630/2017-MUM	4.14	0	2017-10-10 00:00:00	TANIYA MOVIES INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/630/2017-MUM	106	110	0	N	Bharat Ayya Pallai	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561955	44	PROMO NO. 35 TO 38 - GOLMAAL AGAIN | SONG - ITNA SANNATA	2017	120	6	VIS/1/940/2017-MUM	4.41	0	2017-10-10 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/940/2017-MUM	106	110	0	N	Rohit Shetty	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561956	44	PROMO NO. 1 TO 3 OF ALBUM & SONG - IK YAAD PURANI	2017	121	6	VIS/2/629/2017-MUM	4.35	0	2017-10-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/629/2017-MUM	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561957	44	PROMO NO. 21 (SONG: "TABAHI") OF FILM: "UMEED"	2017	121	6	VIS/2/628/2017-MUM	0.15	0	2017-10-10 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/2/628/2017-MUM	106	110	0	N	Amrit Sethia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561958	44	PROMO NO. 2 TO 4 - ITTEFAQ	2017	121	6	VIS/2/627/2017-MUM	4.4	0	2017-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/627/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561959	44	GALA NO DUST BROOM	2017	120	6	DIS/1/2607/2017-MUM	0.2	0	2017-10-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2607/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561960	61	VAN HEUSEN POWER DRESSING	2017	120	6	DIS/1/2606/2017-MUM	0.2	0	2017-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2606/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561961	61	HERO FIFA 2017 	2017	120	6	DIS/1/2605/2017-MUM	0.45	0	2017-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2605/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561962	49	GTEC COMPUTER EDUCATION	2017	120	6	DIS/1/2604/2017-MUM	0.35	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2604/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561963	59	BATHUKAMMA	2017	120	8	DIS/1/167/2017-HYD	2.48	0	2017-10-10 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/167/2017-HYD	384	110	0	N	Managing Director	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561964	59	TRAILER NO. 1 TO 5 OF "DYAAVUDAA"	2017	120	8	VIS/1/62/2017-HYD	0.5	0	2017-10-10 00:00:00	G HARIKUMAR REDDY - CUDDAPAH(SAANVI CREATIONS)	Trailer	0	0	VIS/1/62/2017-HYD	106	110	0	N	G Harikumar Reddy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561965	59	TRAILER OF ''PREMATHO MEE KARTHIK''	2017	120	8	DIS/1/166/2017-HYD	0.4	0	2017-10-10 00:00:00	GUMMAKONDA RAVINDERREDDY - HYDERABAD(M/S. RAMANASHREE ARTS)	Trailer	0	0	DIS/1/166/2017-HYD	384	110	0	N	Gummakonda Ravinderreddy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561966	44	ADVT"FAROOKY TOOTH POWDER"	2017	120	8	DIS/1/165/2017-HYD	0.3	0	2017-10-10 00:00:00	MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/165/2017-HYD	384	110	0	N	Mohammed Masihuddin Farooqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561967	59	PROMOS 1,2 OF ''RAJA THE GREAT (WELCOME TO MY WORLD)''	2017	120	8	VIS/1/61/2017-HYD	1.13	0	2017-10-10 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/61/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561968	49	EASTERN RASAM POWDER	2017	120	6	DIS/1/2603/2017-MUM	0.5	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2603/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561969	44	PROMO NO. 10 - RUKH | SONG - BAAKI HAI	2017	121	6	VIS/2/626/2017-MUM	1.3	0	2017-10-10 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/626/2017-MUM	106	110	0	N	Rakesh Totla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561970	49	KALLINGAPURAM AMBILI JEWELLERS	2017	120	6	DIS/1/2602/2017-MUM	0.3	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2602/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561971	82	HERO FIFA 2017	2017	120	6	DIS/1/2601/2017-MUM	0.45	0	2017-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2601/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561972	49	KOLLAMKUDIYIL AGENCIES	2017	120	6	DIS/1/2600/2017-MUM	0.3	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2600/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561973	49	DCB WIFE	2017	120	6	DIS/1/2599/2017-MUM	0.5	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2599/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561974	43	GOVIND NI JAAN RADHA CHALI JAPAN	2017	121	6	DIL/2/146/2017-MUM	123.15	0	2017-10-10 00:00:00	P. V. FILMS VISION - KHEDA	Feature	0	0	DIL/2/146/2017-MUM	384	109	0	Y	Alad Abdul Rajak	0	123.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561975	44	AJAB SINGH KI GAZAB KAHANI	2017	121	6	VIL/2/57/2017-MUM	109.58	0	2017-10-10 00:00:00	SRI TRIVENI FILMS INTERNATIONAL - MUMBAI 	Feature	0	0	VIL/2/57/2017-MUM	106	109	0	Y	Binod Kumar	0	110.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561976	64	ARJUN	2017	121	6	DIL/2/145/2017-MUM	139.06	0	2017-10-10 00:00:00	S P CINE ENTERTAINMENT - DAMAN	Feature	0	0	DIL/2/145/2017-MUM	384	109	0	Y	subhash pathakota	0	139.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561977	44	SONG INTEZAAR AND PROMO 1, 2 & 3	2017	121	6	VIS/2/625/2017-MUM	5.01	0	2017-10-10 00:00:00	TRIUMPH TALKIES - MUMBAI	Song	0	0	VIS/2/625/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561978	61	SAIGON BODYGUARDS	2017	121	6	DFL/2/60/2017-MUM	110.29	0	2017-10-10 00:00:00	KIM LY/ NIV FICHMAN/CJ E&M CORPORATION	Feature	0	0	DFL/2/60/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	111.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561979	43	BEWAFA SANAM TARI BOV MEHERBAANI	2017	120	6	DIL/1/47/2017-MUM	125.26	0	2017-10-10 00:00:00	BELDAR BROTHERS FILMS - PANCH MAHALS	Feature	0	0	DIL/1/47/2017-MUM	384	109	0	Y	Kiranbhai Punjabhai Beldar	0	125.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561980	61	DEAD IN TOMBSTONE	2017	121	6	VFL/2/188/2017-MUM	95	0	2017-10-10 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES	Feature	0	0	VFL/2/188/2017-MUM	106	109	0	Y	Sajith Pillai	0	95.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561981	61	AMITYVILLE THE AWAKENING	2017	122	6	DFL/3/54/2017-MUM	87.1	0	2017-10-10 00:00:00	WEINSTEIN GLOBAL FILM CORP / JASON BLUM	Feature	0	0	DFL/3/54/2017-MUM	384	109	0	N	HIREN K GOSAR	0	87.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561982	82	MERCEDES BENZ	2017	120	6	DIS/1/2598/2017-MUM	0.1	0	2017-10-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2598/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561983	44	GOLMAAL WITH SYSKA	2017	120	6	DIS/1/2597/2017-MUM	0.3	0	2017-10-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2597/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561984	61	LAKHANI FOOTWEAR PVT. LTD. - LAKHANI ARMAAN GROUP	2017	120	6	DIS/1/2596/2017-MUM	0.3	0	2017-10-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2596/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561985	61	LAKHANI FOOTWEAR PVT. LTD.-LAKHANI ARMAAN GROUP-SAIF	2017	120	6	DIS/1/2595/2017-MUM	0.1	0	2017-10-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2595/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561986	61	LAKHANI FOOTWEAR PVT. LTD. - LAKHANI ARMAAN GROUP-TOUCH	2017	120	6	DIS/1/2594/2017-MUM	1	0	2017-10-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2594/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561987	44	LAKHANI FOOTWEAR PVT. LTD. - LAKHANI ARMAAN GROUP - DIWALI	2017	120	6	DIS/1/2593/2017-MUM	0.1	0	2017-10-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2593/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561988	58	AVAL : TRAILER	2017	122	6	DIS/3/60/2017-MUM	2	0	2017-10-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/60/2017-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561989	44	MY MOBILE	2017	120	6	DIS/1/2592/2017-MUM	0.3	0	2017-10-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2592/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561990	44	PROMO NO. 5 TO 7 - ITTEFAQ	2017	121	6	VIS/2/624/2017-MUM	1.2	0	2017-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/624/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561991	82	THE ARVIND STORE	2017	120	6	DIS/1/2591/2017-MUM	0.4	0	2017-10-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2591/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561992	82	AMAZON PRIME DADDY & TUBE LIGHT	2017	120	6	DIS/1/2590/2017-MUM	0.2	0	2017-10-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2590/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561993	61	SEIKO WATCHES  	2017	120	6	DIS/1/2589/2017-MUM	0.15	0	2017-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2589/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561994	49	DCB SISTER	2017	120	6	DIS/1/2588/2017-MUM	0.5	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2588/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561995	49	DCB RESTAURENT	2017	120	6	DIS/1/2587/2017-MUM	0.5	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2587/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561996	58	TANISHQ GOLD PADMAVATI 7	2017	120	6	DIS/1/2586/2017-MUM	0.2	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2586/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561997	51	TANISHQ GOLD PADMAVATI 6	2017	120	6	DIS/1/2585/2017-MUM	0.2	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2585/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561998	59	TANISHQ GOLD PADMAVATI 8	2017	120	6	DIS/1/2584/2017-MUM	0.2	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2584/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
561999	49	TANISHQ GOLD PADMAVATI 5	2017	120	6	DIS/1/2583/2017-MUM	0.2	0	2017-10-10 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/1/2583/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562000	49	SURAT WEDDING CENTRE	2017	120	6	DIS/1/2582/2017-MUM	1.03	0	2017-10-10 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2582/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562001	59	CHIT	2017	120	6	DIS/1/2581/2017-MUM	0.15	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2581/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562002	61	AAMIR KHAN PVR BYTES | SECRET SUPERSTAR	2017	120	6	DIS/1/2580/2017-MUM	0.13	0	2017-10-10 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2580/2017-MUM	384	110	0	N	Sujay Kutty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562003	44	PROMO NO. 34 - GOLMAAL AGAIN | CHINGS	2017	120	6	DIS/1/2579/2017-MUM	0.1	0	2017-10-10 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2579/2017-MUM	384	110	0	N	Rohit Shetty	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562004	44	GOOGLE SHOWTIME CHEF	2017	120	6	VIS/1/939/2017-MUM	0.1	0	2017-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/939/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562005	44	GOOGLE MOVIE SONGS SECRET SUPERSTAR	2017	120	6	VIS/1/938/2017-MUM	0.1	0	2017-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/938/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562006	44	AAMIR KHAN INOX BYTES | SECRET SUPERSTAR	2017	120	6	DIS/1/2578/2017-MUM	0.08	0	2017-10-10 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2578/2017-MUM	384	110	0	N	Sujay Kutty	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562007	44	AAMIR KHAN CINEPOLIS BYTES | SECRET SUPERSTAR	2017	120	6	DIS/1/2577/2017-MUM	0.07	0	2017-10-10 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2577/2017-MUM	384	110	0	N	Sujay Kutty	0	0.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562008	61	THE VEIL OF DOUBT	2017	121	6	VFS/2/203/2017-MUM	13.45	0	2017-10-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/203/2017-MUM	106	110	0	N	Paul Lungu	0	13.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562009	45	TANISHQ GOLD PADMAVATI 4	2017	120	6	DIS/1/2576/2017-MUM	0.2	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2576/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562010	44	TANISHQ GOLD PADMAVATI 3	2017	120	6	DIS/1/2575/2017-MUM	0.2	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2575/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562011	44	HAVELLS WIRES ROTI	2017	120	6	DIS/1/2574/2017-MUM	0.3	0	2017-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2574/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562012	61	TANISHQ GOLD PADMAVATI 2	2017	120	6	DIS/1/2573/2017-MUM	0.2	0	2017-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2573/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562013	44	DEPARTMENT OF POST SPEED POST	2017	120	6	DIS/1/2572/2017-MUM	0.3	0	2017-10-10 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2572/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562014	44	MOTU PATLU IN HONG KONG PART 01	2017	120	6	VIS/1/937/2017-MUM	40.39	0	2017-10-10 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/937/2017-MUM	106	110	0	N	Ketan Mehta	0	40.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562015	44	MOTU PATLU IN HONG KONG PART 02	2017	120	6	VIS/1/936/2017-MUM	44.54	0	2017-10-10 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/936/2017-MUM	106	110	0	N	Ketan Mehta	0	44.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562016	61	UP FOR LOVE	2017	121	6	VFL/2/187/2017-MUM	93.01	0	2017-10-10 00:00:00	GAUMONT / SIDONIE DUMAS	Feature	0	0	VFL/2/187/2017-MUM	106	109	0	N	HIREN K GOSAR	0	93.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562017	54	YAARAN DE YAAR	2017	121	6	DIL/2/144/2017-MUM	123.39	0	2017-10-10 00:00:00	JEETU PRODUCTION - MUMBAI	Feature	0	0	DIL/2/144/2017-MUM	384	109	0	N	Vijay Kumar	0	123.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562018	61	PICTURE PARIS	2017	121	6	VFS/2/202/2017-MUM	29	0	2017-10-10 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/202/2017-MUM	106	110	0	Y	Paul Lungu	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562019	61	FABRICATED CITY	2017	121	6	DFL/2/59/2017-MUM	121.13	0	2017-10-10 00:00:00	KIM HYUN-CHEOL / CJ E&M CORPORATION	Feature	0	0	DFL/2/59/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562020	43	TRIALER NO 1 OF FILM LOVE YOU YAAR	2017	121	6	DIS/2/365/2017-MUM	0.57	0	2017-10-10 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Trailer	0	0	DIS/2/365/2017-MUM	384	110	0	Y	Prabhubhai Gulshanbhai Solanki	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562021	82	MAION	2017	120	9	VIL/1/11/2017-GUW	120	0	2017-10-10 00:00:00	NGANGOM SOMORJIT SINGH - IMPHAL WEST	Feature	0	0	VIL/1/11/2017-GUW	106	109	0	N	Ngangom Somorjit Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562022	49	S DURGA	2017	121	5	DIL/2/8/2017-THI	90.43	0	2017-10-10 00:00:00	SHAJI MATHEW - NEW DELHI	Feature	0	0	DIL/2/8/2017-THI	384	109	0	Y	Shaji Mathew	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562023	49	VILLAIN	2017	120	5	DIL/1/44/2017-THI	143.4	0	2017-10-10 00:00:00	T N VENKATESH - THIRUVANANTHAPURAM(ROCKLINE ENTERTAINMENTS PVT LTD)	Feature	0	0	DIL/1/44/2017-THI	384	109	0	N	T N Venkatesh	0	143.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562024	44	TRAILER OF NAMKEEN GIRL (PROMOS 1-3)	2017	121	2	DIS/2/18/2017-KOL	1	0	2017-10-10 00:00:00	KAMALIKA CHANDA 	Trailer	0	0	DIS/2/18/2017-KOL	384	110	0	N	Kamalika Chanda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562025	42	ROKTO (REVISED) 	2017	121	2	VIL/2/4/2017-KOL	131.23	0	2017-10-10 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	Feature	0	0	VIL/2/4/2017-KOL	106	109	0	Y	Saloni Jhunjhunwala	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562026	44	THE HOUSE NEXT DOOR : THEATRICAL TRAILER	2017	122	6	DIS/3/59/2017-MUM	2.05	0	2017-10-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/59/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562027	42	TANISHQ GOLD PADMAVATI 1	2017	120	6	DIS/1/2571/2017-MUM	0.2	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2571/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562028	61	TANISHQ KUNDAN PADMAVATI 2	2017	120	6	DIS/1/2570/2017-MUM	0.2	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2570/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562029	49	DCB KID	2017	120	6	DIS/1/2569/2017-MUM	0.5	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2569/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562030	82	I LOVE DESI CHINESE (SRIDEVI, RANVEER & GOLMAL)	2017	120	6	DIS/1/2568/2017-MUM	0.1	0	2017-10-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2568/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562031	44	KNORR ITALIAN NOODLES - â€‹ KIN ITALIAN THEMATIC WITH CP	2017	120	6	DIS/1/2567/2017-MUM	0.3	0	2017-10-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2567/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562032	44	PROMO NO. 8 - ITTEFAQ	2017	121	6	VIS/2/623/2017-MUM	0.15	0	2017-10-09 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/623/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562033	44	TRAILER NO. 2 - PADMAVATI	2017	120	6	DIS/1/2566/2017-MUM	3.06	0	2017-10-09 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/2566/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562034	44	SONG  SAARE MUNDEY NU 1	2017	121	6	VIS/2/622/2017-MUM	3.1	0	2017-10-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/622/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562035	44	AMITABH PROMO	2017	120	6	DIS/1/2565/2017-MUM	0.35	0	2017-10-09 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2565/2017-MUM	384	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562036	44	SBO MIL	2017	120	6	DIS/1/2564/2017-MUM	0.35	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2564/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562037	44	SBO SON	2017	120	6	DIS/1/2563/2017-MUM	0.3	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2563/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562038	49	KARTHIKA CHIPS 1	2017	120	6	DIS/1/2562/2017-MUM	0.2	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2562/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562039	61	KARTHIKA CHIPS	2017	120	6	DIS/1/2561/2017-MUM	0.2	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2561/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562040	44	MILTON	2017	120	6	DIS/1/2560/2017-MUM	0.45	0	2017-10-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2560/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562041	49	NAVAMI BOUTIQUE.	2017	120	6	DIS/1/2559/2017-MUM	0.28	0	2017-10-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2559/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562042	44	THE FOREIGNER	2017	122	6	DFL/3/53/2017-MUM	111.57	0	2017-10-09 00:00:00	WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED	Feature	0	0	DFL/3/53/2017-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562043	44	VODAFONE 121 BARBER	2017	120	6	DIS/1/2558/2017-MUM	0.3	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2558/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562044	44	VODAFONE 121 TAILOR	2017	120	6	DIS/1/2557/2017-MUM	0.3	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2557/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562045	82	WILDCARFT SHOE	2017	120	6	DIS/1/2556/2017-MUM	1.09	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2556/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562046	61	BARBIE ITP PROFESSOR	2017	120	6	DIS/1/2555/2017-MUM	0.3	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2555/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562047	42	FIFA UNDER 17 WORLD CUP FOOTBALL 	2017	120	6	DIS/1/2554/2017-MUM	1	0	2017-10-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2554/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562048	44	TANISHQ KUNDAN PADMAVATI 	2017	120	6	DIS/1/2553/2017-MUM	0.2	0	2017-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2553/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562049	43	VRUDAVAN SWEETS & NAMKEEN	2017	120	6	DIS/1/2552/2017-MUM	1	0	2017-10-09 00:00:00	MEHTAS CCREATIOIN - AHMADABAD	Advertisement	0	0	DIS/1/2552/2017-MUM	384	110	0	N	Mayur Anil Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562050	61	NEW LIGHT IPHONE8	2017	120	6	DIS/1/2551/2017-MUM	0.3	0	2017-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2551/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562051	43	TRAILER NO. 1 OF HU TARA ISHQ MAA	2017	120	6	DIS/1/2550/2017-MUM	1	0	2017-10-09 00:00:00	BLUE DIAMOND PRODUCTION HOUSE - SURAT	Trailer	0	0	DIS/1/2550/2017-MUM	384	110	0	N	Chandaben Chandulal Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562052	45	GOOGLE RATING TARAK   	2017	120	6	DIS/1/2549/2017-MUM	0.1	0	2017-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2549/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562053	61	â€˜SKORE DOTSâ€™-1	2017	121	6	DIS/2/364/2017-MUM	0.2	0	2017-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/364/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562054	44	TRAILER NO. 2 OF AKSAR - 2	2017	121	6	DIS/2/363/2017-MUM	1	0	2017-10-09 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Trailer	0	0	DIS/2/363/2017-MUM	384	110	0	N	Narendra Sobhraj Bajaj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562055	44	   MAATR	2017	121	6	VIL/2/56/2017-MUM	104.38	0	2017-10-09 00:00:00	PUGMARK FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/56/2017-MUM	106	109	0	Y	ASHTAR SAYED	0	105.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562056	44	EZRA.	2017	121	6	VIL/2/55/2017-MUM	147.02	0	2017-10-09 00:00:00	E4 ENTERTAINMENT - THIRUVANANTHAPURAM	Feature	0	0	VIL/2/55/2017-MUM	106	109	0	Y	MUKESH R MEHTA	0	146.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562057	64	BAAGHI ISHQ	2017	121	6	DIL/2/143/2017-MUM	127.5	0	2017-10-09 00:00:00	SHANTI MOTION PICTURE - MUMBAI	Feature	0	0	DIL/2/143/2017-MUM	384	109	0	Y	Hemant S Gupta	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562058	51	TRAILER 01 : DRY DAY 	2017	121	6	DIS/2/362/2017-MUM	1	0	2017-10-09 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Trailer	0	0	DIS/2/362/2017-MUM	384	110	0	N	Vijayshree Sanjay Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562059	54	TRAILER NO. 01 OF FILM: "SAT SHRI AKAAL ENGLAND"	2017	120	6	DIS/1/2548/2017-MUM	2.43	0	2017-10-09 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/2548/2017-MUM	384	110	0	N	Sridevi Shivananda Shetty	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562060	61	SKODA KODIAQ 	2017	120	6	DIS/1/2547/2017-MUM	1.4	0	2017-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2547/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562061	64	TRAILER OF MAI SEHRA BANDH KE AAUNGA	2017	121	6	DIS/2/361/2017-MUM	4.36	0	2017-10-09 00:00:00	GREEN CHILLY MEDIA & FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/361/2017-MUM	384	110	0	N	Pradeep Kuldeep Singh	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562062	54	TRIGGER	2017	121	6	VIS/2/621/2017-MUM	4.12	0	2017-10-09 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/621/2017-MUM	106	110	0	N	Deepak Bali	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562063	54	SONG:-"VELNA"	2017	120	6	VIS/1/935/2017-MUM	4.56	0	2017-10-09 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/935/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562064	44	PROMO NO. 21 TO 25 - RANCHI DIARIES | SONG - GOD FATHER | FREEPLAY	2017	121	6	VIS/2/620/2017-MUM	3.51	0	2017-10-09 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	VIS/2/620/2017-MUM	106	110	0	N	Anupam Kher	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562065	82	THE SHORT STORY OF A FOX AND A MOUSE	2017	120	6	VFS/1/65/2017-MUM	6.17	0	2017-10-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/65/2017-MUM	106	110	0	N	Paul Lungu	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562066	61	THE LONELIEST STOPLIGHT	2017	120	6	VFS/1/64/2017-MUM	6.18	0	2017-10-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/64/2017-MUM	106	110	0	N	Paul Lungu	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562067	82	WAY HOME	2017	120	6	VFS/1/63/2017-MUM	9	0	2017-10-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/63/2017-MUM	106	110	0	N	Paul Lungu	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562068	61	THE WHEATFIELD	2017	120	6	VFS/1/62/2017-MUM	9.27	0	2017-10-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/62/2017-MUM	106	110	0	N	Paul Lungu	0	9.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562069	59	GOOGLE RATING SPYDER    	2017	120	6	DIS/1/2546/2017-MUM	0.1	0	2017-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2546/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562070	44	PROMO NO. 8 & 9 - RUKH | SONG - HAI BAAKI	2017	120	6	VIS/1/934/2017-MUM	2.3	0	2017-10-09 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/934/2017-MUM	106	110	0	N	Rakesh Totla	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562071	44	SONG - KHUDEE	2017	122	6	VIS/3/48/2017-MUM	5.3	0	2017-10-09 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/3/48/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562072	51	PUNYACHI BAY MARATHI SONG	2017	121	6	VIS/2/619/2017-MUM	4.34	0	2017-10-09 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/2/619/2017-MUM	106	110	0	N	Sushilkumar Agrawal	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562073	64	TRAILER OF FILM ARJUN	2017	122	6	DIS/3/58/2017-MUM	3.11	0	2017-10-09 00:00:00	S P CINE ENTERTAINMENT - DAMAN	Trailer	0	0	DIS/3/58/2017-MUM	384	110	0	N	subhash pathakota	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562074	43	THE END - SONG: LETS PLAY RAGGING	2017	121	6	VIS/2/618/2017-MUM	2.4	0	2017-10-09 00:00:00	P Y PRODUCTIONS - AHMADABAD	Song	0	0	VIS/2/618/2017-MUM	106	110	0	N	Pranjalbahen Y Bhatt	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562075	43	THE END - SONG: LIFE SOLD FAST CHE	2017	121	6	VIS/2/617/2017-MUM	2.4	0	2017-10-09 00:00:00	P Y PRODUCTIONS - AHMADABAD	Song	0	0	VIS/2/617/2017-MUM	106	110	0	N	Pranjalbahen Y Bhatt	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562076	43	TRAILER OF THE END	2017	122	6	DIS/3/57/2017-MUM	1.45	0	2017-10-09 00:00:00	P Y PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/3/57/2017-MUM	384	110	0	N	Pranjalbahen Y Bhatt	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562077	43	DIL CHEMISTRY	2017	120	6	DIL/1/46/2017-MUM	112.49	0	2017-10-09 00:00:00	HELLO PRODUCTIONS PVT. LTD. - AHMADABAD	Feature	0	0	DIL/1/46/2017-MUM	384	109	0	N	Stuti Rajendra Shukla	0	112.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562078	61	LITTLE BIG GEORGE	2017	120	6	VFS/1/61/2017-MUM	19.4	0	2017-10-09 00:00:00	SUBHASH TANWAR, JENNIFER TANWAR - MUMBAI	Other	0	0	VFS/1/61/2017-MUM	106	110	0	N	Dhara Akhil Sarkar	0	19.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562079	44	STARDUST 	2017	121	6	VFL/2/186/2017-MUM	127.3	0	2017-10-09 00:00:00	LORENZO DI BONAVENTURA  /DAVID WOMARK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/186/2017-MUM	106	109	0	N	Eliza Devraj Lewis	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562080	59	THE FOREIGNER	2017	122	6	DFL/3/52/2017-MUM	111.57	0	2017-10-09 00:00:00	WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED	Feature	0	0	DFL/3/52/2017-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562081	43	JAG JITE NAHI NE HAIYU HARE NAHI	2017	121	6	DIL/2/142/2017-MUM	166.38	0	2017-10-09 00:00:00	SHREE MAHAVEER MOVIE MAKERS - AHMADABAD	Feature	0	0	DIL/2/142/2017-MUM	384	109	0	N	Vikramkumar Harchandbhai Thakkar	0	166.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562082	44	RANCHI DIARIES	2017	121	6	DIL/2/141/2017-MUM	96.34	0	2017-10-09 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Feature	0	0	DIL/2/141/2017-MUM	384	109	0	Y	Anupam Kher	0	96.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562083	44	THE SPY UNDERCOVER OPERATION	2017	121	6	DFL/2/58/2017-MUM	122	0	2017-10-09 00:00:00	 JK YOUN / CJ E&M CORPORATION	Feature	0	0	DFL/2/58/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562084	43	PROMO NO. 1 TO 4 OF THE END - SONG - LETS PLAY RAGGING	2017	121	6	VIS/2/616/2017-MUM	4.13	0	2017-10-09 00:00:00	P Y PRODUCTIONS - AHMADABAD	Promos	0	0	VIS/2/616/2017-MUM	106	110	0	N	Pranjalbahen Y Bhatt	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562085	49	ONPATHAM VALAVINAPPURAM (FEATURE FILM)	2017	122	5	DIL/3/3/2017-THI	127.22	0	2017-10-09 00:00:00	LAKSHMINARAYANAN M KRISHNANKUTTY - KOZHIKODE(SIXER FILMS)	Feature	0	0	DIL/3/3/2017-THI	384	109	0	N	Lakshminarayanan M Krishnankutty	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562086	47	ANTHU	2017	120	4	DIL/1/24/2017-BAN	135.54	0	2017-10-09 00:00:00	AKSHAY NAYAK - DAKSHIN KANNAD	Feature	0	0	DIL/1/24/2017-BAN	384	109	0	Y	Akshay Nayak	0	136.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562087	44	 SONG-LALLANTAP	2017	120	7	VIS/1/467/2017-DEL	3.31	0	2017-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/467/2017-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562088	54	DIALOUGE PROMO NO.4 OF FILM BAILARAS	2017	120	7	VIS/1/466/2017-DEL	0.15	0	2017-10-09 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/466/2017-DEL	106	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562089	54	DIALOUGE PROMO NO.2 OF FILM BAILARAS	2017	120	7	VIS/1/465/2017-DEL	0.15	0	2017-10-09 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/465/2017-DEL	106	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562090	54	SONG SARDAR JI OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/464/2017-DEL	1.55	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	VIS/1/464/2017-DEL	106	110	0	N	Vivek Ohri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562091	54	DIALOUGE PROMO NO.1 OF FILM BAILARAS	2017	120	7	VIS/1/463/2017-DEL	0.15	0	2017-10-09 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/463/2017-DEL	106	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562092	54	DIALOUGE PROMO NO.3 OF FILM BAILARAS	2017	120	7	VIS/1/462/2017-DEL	0.15	0	2017-10-09 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/462/2017-DEL	106	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562093	54	TRAILER NO.2 OF FILM DANGAR DOCTOR JELLY	2017	120	7	DIS/1/54/2017-DEL	2.52	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Trailer	0	0	DIS/1/54/2017-DEL	384	110	0	N	Vivek Ohri	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562094	54	DIALOUGE PROMO NO.5 OF FILM BAILARAS	2017	120	7	VIS/1/461/2017-DEL	0.15	0	2017-10-09 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/461/2017-DEL	106	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562095	54	DIALOUGE PROMO NO.1 OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/460/2017-DEL	0.15	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	VIS/1/460/2017-DEL	106	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562096	54	DIALOUGE PROMO NO.5 OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/459/2017-DEL	0.15	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	VIS/1/459/2017-DEL	106	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562097	54	DIALOUGE PROMO NO.2 OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/458/2017-DEL	0.15	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	VIS/1/458/2017-DEL	106	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562098	54	SONG TAVEET OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/457/2017-DEL	2.49	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	VIS/1/457/2017-DEL	106	110	0	N	Vivek Ohri	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562099	54	SONG DANGAR DOCTOR OF FILM DANGAR DOCTOR JELLY	2017	120	7	VIS/1/456/2017-DEL	2.51	0	2017-10-09 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	VIS/1/456/2017-DEL	106	110	0	N	Vivek Ohri	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562100	54	RED SUIT	2017	120	7	VIS/1/455/2017-DEL	4.1	0	2017-10-09 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/455/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562101	54	PU BOLIYAN	2017	121	7	VIS/2/39/2017-DEL	3.06	0	2017-10-09 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/39/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562102	54	ECG	2017	120	7	VIS/1/454/2017-DEL	4.05	0	2017-10-09 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/454/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562103	54	JUTTI JIMMY CHOO	2017	120	7	VIS/1/453/2017-DEL	2.46	0	2017-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/453/2017-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562104	82	MANDALAY MATHEL	2017	120	9	VIL/1/10/2017-GUW	133	0	2017-10-09 00:00:00	ARIBAM GITARANI DEVI - IMPHAL EAST	Feature	0	0	VIL/1/10/2017-GUW	106	109	0	N	Aribam Gitarani Devi	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562105	45	 TRAILER OF THE FILM PAANI PURI	2017	121	4	DIS/2/25/2017-BAN	0.59	0	2017-10-09 00:00:00	PUTTARAJU C - BANGALORE URBAN	Trailer	0	0	DIS/2/25/2017-BAN	384	110	0	N	Puttaraju C	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562106	82	CHINGLENSANA	2017	120	9	VIL/1/9/2017-GUW	150	0	2017-10-09 00:00:00	NINGTHOUKHONGJAM SURJITKANTA - IMPHAL WEST	Feature	0	0	VIL/1/9/2017-GUW	106	109	0	N	Ningthoukhongjam Surjitkanta	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562107	82	MITLU	2017	120	9	VIL/1/8/2017-GUW	130	0	2017-10-09 00:00:00	SANASAM PREMANANDA SINGH - THOUBAL, PINKY 10-THA	Feature	0	0	VIL/1/8/2017-GUW	106	109	0	N	Sanasam Premananda Singh	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562108	82	MANI MAMOU	2017	120	9	VIL/1/7/2017-GUW	140	0	2017-10-09 00:00:00	PUKHRAMBAM BEMBEM DEVI - IMPHAL EAST	Feature	0	0	VIL/1/7/2017-GUW	106	109	0	N	Pukhrambam Bembem Devi	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562109	45	DUMKI DAMAAR	2017	121	4	DIS/2/24/2017-BAN	0.59	0	2017-10-09 00:00:00	P SARGUNAMURTHY - BANGALORE URBAN	Trailer	0	0	DIS/2/24/2017-BAN	384	110	0	N	P Sargunamurthy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562110	45	SONG 1 KANAKANADALI (MOJO)	2017	121	4	VIS/2/20/2017-BAN	4.46	0	2017-10-09 00:00:00	SREESHA VENUGOPAL BELAKVAADI - BANGALORE URBAN	Song	0	0	VIS/2/20/2017-BAN	106	110	0	N	Sreesha Venugopal Belakvaadi	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562111	45	TRAILER OF THE FILM KEECHAKARU	2017	121	4	VIS/2/19/2017-BAN	2.11	0	2017-10-09 00:00:00	G SIVAMANI - BANGALORE URBAN	Feature	0	0	VIS/2/19/2017-BAN	106	110	0	N	G Sivamani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562112	45	SONG 3 MAYE KANASALO(MOJO)	2017	120	4	VIS/1/128/2017-BAN	4.5	0	2017-10-09 00:00:00	SREESHA VENUGOPAL BELAKVAADI - BANGALORE URBAN	Song	0	0	VIS/1/128/2017-BAN	106	110	0	N	Sreesha Venugopal Belakvaadi	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562113	45	TRAILER OF THE FILM  UPENDRA MATTE BAA	2017	121	4	DIS/2/23/2017-BAN	1.31	0	2017-10-09 00:00:00	SRIKANTH MS - MANDYA	Trailer	0	0	DIS/2/23/2017-BAN	384	110	0	N	Srikanth Ms	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562114	45	TRAILER OF THE FILM MOJO	2017	120	4	DIS/1/88/2017-BAN	0.59	0	2017-10-09 00:00:00	SREESHA VENUGOPAL BELAKVAADI - BANGALORE URBAN	Trailer	0	0	DIS/1/88/2017-BAN	384	110	0	N	Sreesha Venugopal Belakvaadi	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562115	45	ANVESHI	2017	122	4	DIL/3/27/2017-BAN	136.52	0	2017-10-09 00:00:00	JAYARAMA V - BANGALORE URBAN	Feature	0	0	DIL/3/27/2017-BAN	384	109	0	N	Jayarama V	0	136.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562116	45	AAKE (REVISED)	2017	121	4	VIL/2/10/2017-BAN	131.54	0	2017-10-09 00:00:00	J JAYAKUMAR - BANGALORE URBAN	Feature	0	0	VIL/2/10/2017-BAN	106	109	0	N	J Jayakumar	0	131.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562117	45	DHIGBHAYAM	2017	121	4	VIL/2/9/2017-BAN	103.41	0	2017-10-09 00:00:00	LOKANATH CHIKANNA RANGAPPA - BANGALORE URBAN	Feature	0	0	VIL/2/9/2017-BAN	106	109	0	N	Lokanath Chikanna Rangappa	0	103.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562118	59	HEY PILLAGADA	2017	120	8	DIL/1/27/2017-HYD	116.1	0	2017-10-06 00:00:00	DAMASANI VASNS KRISHNASWAMI - PRAKASAM(LAKSHMI CHENNAKESAVA FILMS)	Feature	0	0	DIL/1/27/2017-HYD	384	109	0	Y	Damasani Vasns Krishnaswami	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562119	59	"ABBO NAPELLANTA"	2017	121	8	DIL/2/60/2017-HYD	127.45	0	2017-10-06 00:00:00	VIJAYARAGHAVAN AMBATI - VISAKHAPATNAM(PUJYASRITA CREATIVES)	Feature	0	0	DIL/2/60/2017-HYD	384	109	0	Y	Vijayaraghavan Ambati	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562120	60	SHAADI EXPRESS	2017	121	8	DIL/2/59/2017-HYD	112.37	0	2017-10-06 00:00:00	BS ENTERTAINMENT - HYDERABAD	Feature	0	0	DIL/2/59/2017-HYD	384	109	0	Y	Challa Bhojreddy	0	112.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562121	44	SECRET  SUPERSTAR	2017	121	6	DIL/2/140/2017-MUM	150	0	2017-10-06 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Feature	0	0	DIL/2/140/2017-MUM	384	109	0	Y	Aamir Khan	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562122	58	THE FOREIGNER	2017	122	6	DFL/3/51/2017-MUM	111.57	0	2017-10-06 00:00:00	WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED	Feature	0	0	DFL/3/51/2017-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562123	61	TRAILER NO 2 THE SHAPE OF WATER	2017	120	6	DFS/1/31/2017-MUM	1.55	0	2017-10-06 00:00:00	GUILLERMO DEL TORO, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/31/2017-MUM	384	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562124	51	KAHI TARI KARUN DAKHVAYCHA AHE	2017	120	6	DIS/1/2545/2017-MUM	2.58	0	2017-10-06 00:00:00	OJAS JOSHI - MUMBAI 	Song	0	0	DIS/1/2545/2017-MUM	384	110	0	N	Ojas Joshi	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562125	44	TRAILER NO. 2 - AJJI	2017	121	6	DIS/2/360/2017-MUM	1.57	0	2017-10-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/2/360/2017-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562126	44	TEASER NO. 1 - #INSAAF2018	2017	120	6	DIS/1/2544/2017-MUM	1.24	0	2017-10-06 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/2544/2017-MUM	384	110	0	N	VIVEK AGRAWAL	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562127	54	TEASER OF SONG:-"VELNA"	2017	120	6	VIS/1/933/2017-MUM	1.43	0	2017-10-06 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Other	0	0	VIS/1/933/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562128	61	& PRIVE HD ( LION )	2017	120	6	DIS/1/2543/2017-MUM	1	0	2017-10-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2543/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562129	64	JAAN TU BEWAFA BADU	2017	121	6	DIL/2/139/2017-MUM	115.45	0	2017-10-06 00:00:00	ABHIMANYU FILMS - MUMBAI	Feature	0	0	DIL/2/139/2017-MUM	384	109	0	Y	Abhimanyu Kumar	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562130	59	SOUTH INDIA JEWELLERY 	2017	120	6	DIS/1/2542/2017-MUM	1	0	2017-10-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2542/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562131	44	PRABHAT GHEE	2017	120	6	DIS/1/2541/2017-MUM	0.1	0	2017-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2541/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562132	44	SEBI PARK	2017	120	6	DIS/1/2540/2017-MUM	0.45	0	2017-10-06 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2540/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562133	61	POPEES.-1	2017	120	6	DIS/1/2539/2017-MUM	0.3	0	2017-10-06 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2539/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562134	44	BAYER ANIMATION	2017	120	6	DIS/1/2538/2017-MUM	0.3	0	2017-10-06 00:00:00	MOVING IMAGES - MUMBAI	Advertisement	0	0	DIS/1/2538/2017-MUM	384	110	0	N	Jayant Jyotibhusan Bose	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562135	61	APRILIA DIWALI	2017	120	6	DIS/1/2537/2017-MUM	0.3	0	2017-10-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2537/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562136	44	OSRAM.	2017	120	6	DIS/1/2536/2017-MUM	0.3	0	2017-10-06 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2536/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562137	58	TRAILER F2: GEOSTROM - TAMIL (DUB)	2017	121	6	DFS/2/199/2017-MUM	2.25	0	2017-10-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/199/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562138	59	MEBAZ	2017	120	6	DIS/1/2535/2017-MUM	0.3	0	2017-10-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2535/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562139	61	GULMOHAR NX	2017	120	6	DIS/1/2534/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2534/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562140	61	PROMO NO 1 MAZE RUNNER: THE DEATH CURE 	2017	121	6	VFS/2/201/2017-MUM	1	0	2017-10-06 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/201/2017-MUM	106	110	0	N	Jharna Rohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562141	61	TRAILER NO 1 MAZE RUNNER  THE DEATH CURE 	2017	121	6	DFS/2/198/2017-MUM	1	0	2017-10-06 00:00:00	WYCK GODFREY, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/198/2017-MUM	384	110	0	N	Jharna Rohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562142	82	HDFC LIFE CLICK 2 INVEST - ULIP ( CHINTAN RUPAREL )	2017	120	6	DIS/1/2533/2017-MUM	1	0	2017-10-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2533/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562143	42	TBZ WEDDINGS 6	2017	120	6	DIS/1/2532/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2532/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562144	59	TBZ WEDDINGS 8	2017	120	6	DIS/1/2531/2017-MUM	0.2	0	2017-10-06 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/1/2531/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562145	61	TBZ WEDDINGS 5	2017	120	6	DIS/1/2530/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2530/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562146	59	TBZ WEDDINGS 4	2017	120	6	DIS/1/2529/2017-MUM	0.1	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2529/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562147	51	TBZ WEDDINGS 3	2017	120	6	DIS/1/2528/2017-MUM	0.1	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2528/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562148	82	CROMA	2017	120	6	DIS/1/2527/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2527/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562149	44	BB GIFTING ( THEMATIC )	2017	120	6	DIS/1/2526/2017-MUM	0.3	0	2017-10-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2526/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562150	61	POPPY	2017	120	6	VFS/1/60/2017-MUM	10.36	0	2017-10-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/60/2017-MUM	106	110	0	N	Paul Lungu	0	10.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562151	43	SONG - ROSE THI ROZ KARU OF FILM LOVE YOU YAAR	2017	120	6	VIS/1/932/2017-MUM	3.55	0	2017-10-06 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Song	0	0	VIS/1/932/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562152	61	LOVE AND THE SMALL PRINT	2017	121	6	VFS/2/200/2017-MUM	20.08	0	2017-10-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/200/2017-MUM	106	110	0	N	Paul Lungu	0	20.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562214	44	PROMO NO. 5 - RUKH | SONG - KHIDKI	2017	120	6	DIS/1/2506/2017-MUM	1	0	2017-10-05 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	DIS/1/2506/2017-MUM	384	110	0	N	Rakesh Totla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562153	44	PROMO NO. 1 - PADMAVATI	2017	121	6	VIS/2/615/2017-MUM	2.4	0	2017-10-06 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/615/2017-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562154	51	TBZ WEDDINGS 7	2017	120	6	DIS/1/2525/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2525/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562155	44	TRAILER NO. 1 - PADMAVATI	2017	121	6	DIS/2/359/2017-MUM	3.06	0	2017-10-06 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/359/2017-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562156	44	FILM - DOT...	2017	121	6	DIS/2/358/2017-MUM	22.13	0	2017-10-06 00:00:00	MCN DIGITAL MOTION PICTURE & TV PROGRAMMES TRADING LLC - MUMBAI	Other	0	0	DIS/2/358/2017-MUM	384	110	0	Y	Alfiya Anum Shaikh	0	22.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562157	44	TRAILER NO. 2 - RUKH	2017	120	6	DIS/1/2524/2017-MUM	1.3	0	2017-10-06 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/1/2524/2017-MUM	384	110	0	N	Rakesh Totla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562158	44	TRAILER NO. 3 - RUKH	2017	120	6	DIS/1/2523/2017-MUM	0.25	0	2017-10-06 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/1/2523/2017-MUM	384	110	0	N	Rakesh Totla	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562159	61	WAIT FOR RAIN	2017	120	6	VFS/1/59/2017-MUM	13.53	0	2017-10-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/59/2017-MUM	106	110	0	N	Paul Lungu	0	13.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562160	61	THE VOORMAN PROBLEM	2017	120	6	VFS/1/58/2017-MUM	13	0	2017-10-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/58/2017-MUM	106	110	0	N	Paul Lungu	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562161	61	WHAT GOES AROUND	2017	120	6	VFS/1/57/2017-MUM	13.27	0	2017-10-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/57/2017-MUM	106	110	0	N	Paul Lungu	0	13.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562162	61	HENRI 	2017	121	6	VFS/2/199/2017-MUM	20.54	0	2017-10-06 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/199/2017-MUM	106	110	0	N	Paul Lungu	0	20.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562163	44	AUTOGRAPH CLUB MAA	2017	120	6	DIS/1/2522/2017-MUM	0.36	0	2017-10-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2522/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562164	44	WHP 3	2017	120	6	DIS/1/2521/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2521/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562165	61	GOOGLE MOVIE SONG SECRET SUPERSTAR 	2017	120	6	DIS/1/2520/2017-MUM	0.1	0	2017-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2520/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562166	61	 ''GOOGLE SHOWTIME CHEF ''	2017	120	6	DIS/1/2519/2017-MUM	0.1	0	2017-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2519/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562167	44	WHP 2	2017	120	6	DIS/1/2518/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2518/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562168	44	WHP 1	2017	120	6	DIS/1/2517/2017-MUM	0.2	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2517/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562169	42	TBZ WEDDINGS 2	2017	120	6	DIS/1/2516/2017-MUM	0.1	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2516/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562170	59	SURESHBABU - TREDA	2017	120	6	DIS/1/2515/2017-MUM	0.12	0	2017-10-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2515/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562171	61	TBZ WEDDINGS 1	2017	120	6	DIS/1/2514/2017-MUM	0.1	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2514/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562172	59	RAO RAMESH - TREDA	2017	120	6	DIS/1/2513/2017-MUM	0.09	0	2017-10-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2513/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562173	44	PROMO NO. 10 TO 12 (SONG: "UMEED") OF FILM: "UMEED"	2017	121	6	VIS/2/614/2017-MUM	2.28	0	2017-10-06 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/2/614/2017-MUM	106	110	0	N	Amrit Sethia	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562174	44	PROMO NO. 13 TO 16 (DIALOGUES) OF FILM: "UMEED"	2017	121	6	VIS/2/613/2017-MUM	1	0	2017-10-06 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Promos	0	0	VIS/2/613/2017-MUM	106	110	0	N	Amrit Sethia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562175	44	PROMO NO. 17 TO 20 (DIALOGUES) OF FILM: "UMEED"	2017	121	6	VIS/2/612/2017-MUM	1.15	0	2017-10-06 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Promos	0	0	VIS/2/612/2017-MUM	106	110	0	N	Amrit Sethia	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562176	82	HDFC LIFE CLICK 2 INVEST - ULIP ( HARMANPREET KAUR )	2017	120	6	DIS/1/2512/2017-MUM	0.55	0	2017-10-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2512/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562177	51	CHANDUKAKA SARAF & SONS PVT LTD	2017	120	6	DIS/1/2511/2017-MUM	0.25	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2511/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562178	49	HOME WORLD	2017	120	6	DIS/1/2510/2017-MUM	0.4	0	2017-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2510/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562179	59	NAGABABU - TREDA	2017	120	6	DIS/1/2509/2017-MUM	0.13	0	2017-10-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2509/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562180	59	RAVIBABU - TREDA	2017	120	6	DIS/1/2508/2017-MUM	0.12	0	2017-10-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2508/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562181	44	AUTOGRAPH CLUB SUHAAG RAT,	2017	120	6	DIS/1/2507/2017-MUM	0.58	0	2017-10-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2507/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562182	43	DIKRI MARI LADKVAYI	2017	121	6	DIL/2/138/2017-MUM	131.16	0	2017-10-06 00:00:00	DEVMUKTA FILMS - AHMADABAD	Feature	0	0	DIL/2/138/2017-MUM	384	109	0	N	Rahul Bharatbhai Parekh	0	131.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562334	49	IRUPURAM	2017	120	5	VIS/1/12/2017-THI	9.55	0	2017-10-03 00:00:00	VIPIN PV - PALAKKAD	Feature	0	0	VIS/1/12/2017-THI	106	110	0	N	Vipin Pv	0	9.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562183	53	AME DUHEN PREMA PAKHI	2017	120	1	VIL/1/1/2017-CUT	129.35	0	2017-10-06 00:00:00	RABI NARAYAN PATTANAIK - KHURDA(MAA PRODUCTIONS)	Feature	0	0	VIL/1/1/2017-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	129.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562184	59	LALIJO LALEEJO	2017	121	8	DIL/2/58/2017-HYD	127.47	0	2017-10-06 00:00:00	BOBBILI KIRAN - HYDERABAD(JAI SRI SANTHOSHIMATHA PRODUCTIONS(JSSMA))	Feature	0	0	DIL/2/58/2017-HYD	384	109	0	Y	Bobbili Kiran	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562185	45	SONG 2 SUMNE SUMNE (ATHIRATHA)	2017	121	4	VIS/2/18/2017-BAN	5.06	0	2017-10-05 00:00:00	ANTHONY PATRICK - MYSORE	Song	0	0	VIS/2/18/2017-BAN	106	110	0	N	Anthony Patrick	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562186	45	SONG 1 LITAGI HUCCHU NANGE (ATHIRATHA)	2017	121	4	VIS/2/17/2017-BAN	3.35	0	2017-10-05 00:00:00	ANTHONY PATRICK - MYSORE	Song	0	0	VIS/2/17/2017-BAN	106	110	0	N	Anthony Patrick	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562187	45	SONG 1   IVALENA IVALENA (HANI HANI IBBANI)	2017	120	4	VIS/1/127/2017-BAN	4.1	0	2017-10-05 00:00:00	H SHIVAKUMAR - BANGALORE URBAN	Song	0	0	VIS/1/127/2017-BAN	106	110	0	N	H Shivakumar	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562188	45	SONG   2 PARICHAYAVAADA (HANI HANI IBBANI)	2017	120	4	VIS/1/126/2017-BAN	4.07	0	2017-10-05 00:00:00	H SHIVAKUMAR - BANGALORE URBAN	Song	0	0	VIS/1/126/2017-BAN	106	110	0	N	H Shivakumar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562189	45	SONG 2 MANASA BICCHI (MOJO)	2017	120	4	VIS/1/125/2017-BAN	3.43	0	2017-10-05 00:00:00	SREESHA VENUGOPAL BELAKVAADI - BANGALORE URBAN	Song	0	0	VIS/1/125/2017-BAN	106	110	0	N	Sreesha Venugopal Belakvaadi	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562190	45	SONG 2 BHAGAVANTA KARUNE TOORO (NANNA MAGALE HEROINE)	2017	120	4	VIS/1/124/2017-BAN	3.5	0	2017-10-05 00:00:00	ANNADANAPPA R - BANGALORE URBAN	Song	0	0	VIS/1/124/2017-BAN	106	110	0	N	Annadanappa R	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562191	45	SONG 1 ONDONDE ONDONDE HONGANASU (NANNA MAGALE HEROINE)	2017	120	4	VIS/1/123/2017-BAN	3.52	0	2017-10-05 00:00:00	ANNADANAPPA R - BANGALORE URBAN	Song	0	0	VIS/1/123/2017-BAN	106	110	0	N	Annadanappa R	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562192	45	SONG 3 BANDA HAAGE MADHUMAASA (MAYADANTHA MALE)	2017	120	4	VIS/1/122/2017-BAN	4.51	0	2017-10-05 00:00:00	KERAMALU BADRI - BANGALORE RURAL	Song	0	0	VIS/1/122/2017-BAN	106	110	0	N	Keramalu Badri	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562193	45	SONG 2 NERIGE LANGA THOTTU ( MAYADANTHA MALE)	2017	120	4	VIS/1/121/2017-BAN	4.06	0	2017-10-05 00:00:00	KERAMALU BADRI - BANGALORE RURAL	Song	0	0	VIS/1/121/2017-BAN	106	110	0	N	Keramalu Badri	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562194	45	SONG 1 OLAVE SADAA SAKHI (MAYADANTHA MALE)	2017	120	4	VIS/1/120/2017-BAN	4.21	0	2017-10-05 00:00:00	KERAMALU BADRI - BANGALORE RURAL	Song	0	0	VIS/1/120/2017-BAN	106	110	0	N	Keramalu Badri	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562195	45	PROMOTIONAL SONG HANTAKANADAGUVA (ATTEMPT TO MURDER)	2017	120	4	VIS/1/119/2017-BAN	4.37	0	2017-10-05 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Song	0	0	VIS/1/119/2017-BAN	106	110	0	N	Solur Venkatarasaiah Narayana	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562196	58	THAMBIS READYMADE 	2017	120	4	DIS/1/87/2017-BAN	0.57	0	2017-10-05 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/87/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562197	45	TRAILER OF THE FILM RAJU KANNADA MEDIUM	2017	120	4	DIS/1/86/2017-BAN	2	0	2017-10-05 00:00:00	K A SURESH - BANGALORE URBAN	Trailer	0	0	DIS/1/86/2017-BAN	384	110	0	N	K A Suresh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562198	45	TRAILER OF THE FILM KEMPIRVE	2017	120	4	DIS/1/85/2017-BAN	1.2	0	2017-10-05 00:00:00	VENKATASUBBU CS - BANGALORE URBAN	Trailer	0	0	DIS/1/85/2017-BAN	384	110	0	N	Venkatasubbu Cs	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562199	45	TRAILER OF THE FILM ATHIRATHA	2017	120	4	DIS/1/84/2017-BAN	0.3	0	2017-10-05 00:00:00	ANTHONY PATRICK - MYSORE	Trailer	0	0	DIS/1/84/2017-BAN	384	110	0	N	Anthony Patrick	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562200	61	THOLASI JEWELS   	2017	120	4	DIS/1/83/2017-BAN	0.25	0	2017-10-05 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/83/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562201	44	KLEAN STMCK(HINDI)	2017	120	4	DIS/1/82/2017-BAN	0.1	0	2017-10-05 00:00:00	KRISHNA RAO VV - BANGALORE URBAN	Advertisement	0	0	DIS/1/82/2017-BAN	384	110	0	N	Krishna Rao Vv	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562202	82	HENRY	2017	120	6	VFS/1/56/2017-MUM	21.09	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/56/2017-MUM	106	110	0	N	Paul Lungu	0	21.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562203	61	INTRUDER	2017	120	6	VFS/1/55/2017-MUM	11	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/55/2017-MUM	106	110	0	N	Paul Lungu	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562204	61	DYLAN''S ROOM	2017	121	6	VFS/2/198/2017-MUM	20.02	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/198/2017-MUM	106	110	0	N	Paul Lungu	0	20.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562205	61	TEA AND BISCUITS	2017	121	6	VFS/2/197/2017-MUM	12.34	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/197/2017-MUM	106	110	0	Y	Paul Lungu	0	12.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562206	61	CHAKRA THE INVINCIBLE FEATURE 04 THE RETURN OF BOSS YAMA	2017	120	6	VIS/1/931/2017-MUM	63.06	0	2017-10-05 00:00:00	GRAPHIC DIGITAL PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/931/2017-MUM	106	110	0	Y	Narendra Nandkumar Deshpande	0	63.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562207	61	GRANT STREET SHAVING CO	2017	121	6	VIS/2/611/2017-MUM	14.44	0	2017-10-05 00:00:00	FILMKARAVAN LLP - MUMBAI 	Other	0	0	VIS/2/611/2017-MUM	106	110	0	Y	Dhara Akhil Sarkar	0	14.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562208	61	MUMMAJI	2017	120	4	DIS/1/81/2017-BAN	16.44	0	2017-10-05 00:00:00	PAULOSE CJ - BANGALORE URBAN	Other	0	0	DIS/1/81/2017-BAN	384	110	0	N	Paulose Cj	0	16.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562209	61	KILLING VIVIAN	2017	120	6	VFS/1/54/2017-MUM	11.43	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/54/2017-MUM	106	110	0	N	Paul Lungu	0	11.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562210	61	I AM SAMI	2017	120	6	VFS/1/53/2017-MUM	15.15	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/53/2017-MUM	106	110	0	N	Paul Lungu	0	15.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562211	61	MAESTRO	2017	121	6	VFS/2/196/2017-MUM	14.56	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/196/2017-MUM	106	110	0	N	Paul Lungu	0	14.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562212	61	LIBERATION	2017	120	6	VFS/1/52/2017-MUM	21	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/1/52/2017-MUM	106	110	0	N	Paul Lungu	0	21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562213	44	PROMO NO. 6 & 7 - RUKH	2017	120	6	VIS/1/930/2017-MUM	2.3	0	2017-10-05 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/930/2017-MUM	106	110	0	N	Rakesh Totla	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562215	44	PROMO NO. 4 - RUKH | SONG - KHIDKI 	2017	120	6	DIS/1/2505/2017-MUM	1.3	0	2017-10-05 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	DIS/1/2505/2017-MUM	384	110	0	N	Rakesh Totla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562216	82	PVR FIRST FORTNIGHT OCTOBER 2017	2017	121	6	DIS/2/357/2017-MUM	3.37	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/357/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562217	51	TRAILER NO. 1 - FASTER FENE 	2017	121	6	DIS/2/356/2017-MUM	2.25	0	2017-10-05 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/356/2017-MUM	384	110	0	N	Riteish Vilasrao Deshmukh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562218	61	REFORM	2017	121	6	VFS/2/195/2017-MUM	20.3	0	2017-10-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/195/2017-MUM	106	110	0	N	Paul Lungu	0	20.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562219	44	MOM DELETED SCENE 02	2017	120	6	VIS/1/929/2017-MUM	0.59	0	2017-10-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	VIS/1/929/2017-MUM	106	110	0	N	Sujay Kutty	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562220	44	TRAILER NO. 1 - QARIB QARIB SINGLLE	2017	121	6	DIS/2/355/2017-MUM	2.18	0	2017-10-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Trailer	0	0	DIS/2/355/2017-MUM	384	110	0	N	Sujay Kutty	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562221	82	 LODHA BULLSEYE 2	2017	120	6	DIS/1/2504/2017-MUM	0.2	0	2017-10-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2504/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562222	44	LLOYD LED TV (2)	2017	120	6	DIS/1/2503/2017-MUM	0.4	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2503/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562223	44	PROMO NO. 1 - QARIB QARIB SINGLLE	2017	121	6	VIS/2/610/2017-MUM	2.18	0	2017-10-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/610/2017-MUM	106	110	0	N	Sujay Kutty	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562224	44	PROMO NO. 2 - QARIB QARIB SINGLLE	2017	121	6	VIS/2/609/2017-MUM	0.2	0	2017-10-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	VIS/2/609/2017-MUM	106	110	0	N	Sujay Kutty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562225	44	TRAILER NO. 2 - QARIB QARIB SINGLLE	2017	121	6	DIS/2/354/2017-MUM	2.23	0	2017-10-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Trailer	0	0	DIS/2/354/2017-MUM	384	110	0	N	Sujay Kutty	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562226	59	TRAILER F2: GEOSTORM - TELUGU (DUB)	2017	121	6	DFS/2/197/2017-MUM	2.25	0	2017-10-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/197/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562227	44	MOM DELETED SCENE 01	2017	120	6	VIS/1/928/2017-MUM	2.09	0	2017-10-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	VIS/1/928/2017-MUM	106	110	0	N	Sujay Kutty	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562228	58	HAVELLS GRACIA MIXER GRINDER GRANDFATHER (2)	2017	120	6	DIS/1/2502/2017-MUM	0.3	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2502/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562229	49	HAVELLS GRACIA MIXER GRINDER GRANDFATHER (4)	2017	120	6	DIS/1/2501/2017-MUM	0.3	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2501/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562230	61	DECATHLON SPORTS INDIA PART-1	2017	120	6	DIS/1/2500/2017-MUM	0.3	0	2017-10-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2500/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562231	61	DECATHLON SPORTS INDIA PART-2	2017	120	6	DIS/1/2499/2017-MUM	0.3	0	2017-10-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2499/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562232	82	TBZ WEDDINGS	2017	120	6	DIS/1/2498/2017-MUM	0.4	0	2017-10-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2498/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562233	44	BLOW HOT	2017	120	6	DIS/1/2497/2017-MUM	0.55	0	2017-10-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2497/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562234	82	ZYDUS SUGAR FREE	2017	120	6	DIS/1/2496/2017-MUM	1	0	2017-10-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2496/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562235	44	PROMO NO 11 OF FILM - JIA AUR JIA SONG NA JAA	2017	120	6	VIS/1/927/2017-MUM	1.48	0	2017-10-05 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/1/927/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562236	44	PC JEWELLERS	2017	120	6	DIS/1/2495/2017-MUM	1	0	2017-10-05 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2495/2017-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562237	44	PROMO NO. 31 TO 33 - GOLMAAL AGAIN	2017	120	6	VIS/1/926/2017-MUM	0.45	0	2017-10-05 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/926/2017-MUM	106	110	0	N	Rohit Shetty	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562238	44	PROMO NO. 26 TO 30 - GOLMAAL AGAIN	2017	120	6	VIS/1/925/2017-MUM	2.1	0	2017-10-05 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/925/2017-MUM	106	110	0	N	Rohit Shetty	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562239	44	AUTOGRAPH CLUB SWAYAMWAR	2017	120	6	DIS/1/2494/2017-MUM	1	0	2017-10-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2494/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562240	44	LLOYD LED TV (3)	2017	120	6	DIS/1/2493/2017-MUM	1	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2493/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562241	58	RAJAVUM 5 KUJAVUM - TRAILER	2017	120	3	DIS/1/379/2017-Che	2.1	0	2017-10-05 00:00:00	AROKIASAMY RABELCHETTY - CHENNAI(ALEX CREATIONS)	Trailer	0	0	DIS/1/379/2017-Che	384	110	0	N	Arokiasamy Rabelchetty	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562242	61	DOCTOR STRANGE STAR MOVIES HD	2017	120	6	DIS/1/2492/2017-MUM	0.4	0	2017-10-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2492/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562243	58	T L N SARAVANA STORE	2017	120	3	DIS/1/378/2017-Che	1	0	2017-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/378/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562244	61	FIRST STEP SCHOOL	2017	120	3	DIS/1/377/2017-Che	1	0	2017-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/377/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562245	59	HAVELLS GRACIA MIXER GRINDER GRANDFATHER (3)	2017	120	6	DIS/1/2491/2017-MUM	0.3	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2491/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562246	58	SRI MURUGAN & CO -2017	2017	120	3	DIS/1/376/2017-Che	0.45	0	2017-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/376/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562247	58	A2J MOBILE WORLD	2017	120	3	DIS/1/375/2017-Che	0.4	0	2017-10-05 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/375/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562248	61	STING	2017	120	3	DIS/1/374/2017-Che	0.3	0	2017-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/374/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562249	58	NANDU BRAND - LUNGIES	2017	120	3	DIS/1/373/2017-Che	0.3	0	2017-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/373/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562250	45	HAVELLS GRACIA MIXER GRINDER GRANDFATHER (1)	2017	120	6	DIS/1/2490/2017-MUM	0.3	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2490/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562251	61	KSS MOTORS	2017	120	3	DIS/1/372/2017-Che	0.3	0	2017-10-05 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/372/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562252	44	PROMO - CHEF WITH TICKET NEW	2017	120	6	DIS/1/2489/2017-MUM	0.3	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2489/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562253	58	AHIMSA PATTU MAHAL	2017	120	3	DIS/1/371/2017-Che	0.25	0	2017-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/371/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562254	58	VEERA - VIDEO TRAILER 1	2017	120	3	VIS/1/69/2017-Che	0.1	0	2017-10-05 00:00:00	ELREDKUMAR SANTHANAM - CHENNAI(R S INFOTAINMENT)	Trailer	0	0	VIS/1/69/2017-Che	106	110	0	N	Elredkumar Santhanam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562255	44	PROMO NO 12, 13, 14 & 15 OF  - FILM JIA AUR JIA SONG NA JAA	2017	120	6	VIS/1/924/2017-MUM	2.35	0	2017-10-05 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/1/924/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562256	58	"ABIYUM ANUVUM" (TV TRAILER 2)	2017	120	3	VIS/1/68/2017-Che	0.1	0	2017-10-05 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Trailer	0	0	VIS/1/68/2017-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562257	44	TRAILER OF TUMHARI SULU	2017	120	6	DIS/1/2488/2017-MUM	2.3	0	2017-10-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/2488/2017-MUM	384	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562258	82	CLEO COUNTY	2017	120	6	DIS/1/2487/2017-MUM	2	0	2017-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2487/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562259	44	LET IT GO - YAMAHA 	2017	120	6	VIS/1/923/2017-MUM	2.35	0	2017-10-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/923/2017-MUM	106	110	0	N	Richard Mascarenhas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562260	82	 LODHA BULLSEYE 1	2017	120	6	DIS/1/2486/2017-MUM	0.2	0	2017-10-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2486/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562261	61	LIPTON BE AWAKE TEA	2017	120	6	DIS/1/2485/2017-MUM	0.1	0	2017-10-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2485/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562262	61	PAUL PAUL ACADEMY OF RHYTHM & MOVEMENT (THEATRICAL AD FILM)	2017	120	5	DIS/1/85/2017-THI	0.3	0	2017-10-05 00:00:00	PAUL PAUL - THRISSUR(PAUL PAUL ACADEMY)	Advertisement	0	0	DIS/1/85/2017-THI	384	110	0	N	Paul Paul	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562263	54	CHAKMA RKAT	2017	120	6	VIS/1/922/2017-MUM	3.21	0	2017-10-05 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/922/2017-MUM	106	110	0	N	Deepak Bali	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562264	44	SONG "PAAS BAITHO NA"	2017	121	6	VIS/2/608/2017-MUM	3.3	0	2017-10-05 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/608/2017-MUM	106	110	0	N	Sapna Katwala	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562265	44	SONG NO. 1 - KHIDKI | FILM - RUKH | FREEPLAY	2017	120	6	VIS/1/921/2017-MUM	4.5	0	2017-10-05 00:00:00	DRISHYAM FILMS - MUMBAI	Song	0	0	VIS/1/921/2017-MUM	106	110	0	N	Rakesh Totla	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562266	82	PLAYGARD 2	2017	121	6	DIS/2/353/2017-MUM	0.2	0	2017-10-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/353/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562267	44	TRAILER NO. 2 OF SHAADI MEIN ZAROOR AANA 	2017	120	6	DIS/1/2484/2017-MUM	1.4	0	2017-10-05 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/2484/2017-MUM	384	110	0	N	Vinod Hajarilaa Bachchan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562268	44	TRAILER NO. 1 OF SHAADI MEIN ZAROOR AANA	2017	120	6	DIS/1/2483/2017-MUM	2.44	0	2017-10-05 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/2483/2017-MUM	384	110	0	N	Vinod Hajarilaa Bachchan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562269	49	HISTORY OF JOY	2017	120	5	DIL/1/43/2017-THI	124.31	0	2017-10-05 00:00:00	SASIDHARAN PILLAI TS - THIRUVANANTHAPURAM(SHIVA PARVATHI FILMS)	Feature	0	0	DIL/1/43/2017-THI	384	109	0	N	Sasidharan Pillai Ts	0	124.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562270	64	PAKISTAN MAIN JAI SHRI RAM	2017	122	6	DIL/3/54/2017-MUM	161.58	0	2017-10-05 00:00:00	RAJPOOT FILMS FACTORY - MUMBAI	Feature	0	0	DIL/3/54/2017-MUM	384	109	0	Y	Bhupendra Vijay Singh	0	162.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562271	58	VIRUGAM - REVISED	2017	121	3	VIL/2/6/2017-Che	101.22	0	2017-10-05 00:00:00	SIVARAMAN GNANASUNDARAM - ARTHANAREESWARA MEDIA WORKS.	Feature	0	0	VIL/2/6/2017-Che	106	109	0	Y	Sivaraman Gnanasundaram	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562272	58	'AVASARA POLICE 100''   (REVISED)	2017	121	3	VIL/2/5/2017-Che	136.17	0	2017-10-05 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - SUN TV NETWORK LTD.	Feature	0	0	VIL/2/5/2017-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	136.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562273	54	WHISKY DI BOTTLE	2017	121	7	VIS/2/38/2017-DEL	3.3	0	2017-10-05 00:00:00	ANCHAL CHAUDHARY - GHAZIABAD	Song	0	0	VIS/2/38/2017-DEL	106	110	0	N	Anchal Chaudhary	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562274	54	SONG- DEEWANGI	2017	121	7	VIS/2/37/2017-DEL	3.28	0	2017-10-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/37/2017-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562275	54	BAILARAS	2017	120	7	DIL/1/7/2017-DEL	132.15	0	2017-10-04 00:00:00	BARINDER SINGH - PATIALA(NAUGHTY MEN PRODUCTIONS)	Feature	0	0	DIL/1/7/2017-DEL	384	109	0	N	Barinder Singh	0	132.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562276	44	ARMED	2017	120	6	DIS/1/2482/2017-MUM	16.21	0	2017-10-04 00:00:00	VIJAYALAKSHMI ARTS PRODUCTION - MUMBAI	Other	0	0	DIS/1/2482/2017-MUM	384	110	0	N	Satishsrinivas Parankusam	0	16.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562277	61	TRANSIT	2017	120	6	VFS/1/51/2017-MUM	7.4	0	2017-10-04 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/51/2017-MUM	106	110	0	N	Paul Lungu	0	7.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562278	61	THE BELOVED ONES	2017	120	6	VFS/1/50/2017-MUM	5.37	0	2017-10-04 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/50/2017-MUM	106	110	0	N	Paul Lungu	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562279	44	SONG - DIL BUDDHU	2017	120	6	VIS/1/920/2017-MUM	5.1	0	2017-10-04 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/920/2017-MUM	106	110	0	N	Vishal Kalra	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562280	51	SONG : DAARU DING DAANG 05 OF FILM : DRY DAY 	2017	121	6	VIS/2/607/2017-MUM	3.5	0	2017-10-04 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Song	0	0	VIS/2/607/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562281	44	SONG KAARI KAARI	2017	120	6	VIS/1/919/2017-MUM	3.35	0	2017-10-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/919/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562282	82	CITY SLUMS	2017	120	6	VIS/1/918/2017-MUM	3.48	0	2017-10-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/918/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562283	51	MANNASETH SONG 2	2017	120	6	DIS/1/2481/2017-MUM	3.44	0	2017-10-04 00:00:00	SHAMRAO BUA MULEY FILMS - WARDHA	Song	0	0	DIS/1/2481/2017-MUM	384	110	0	N	Mahesh Ramakant Muley	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562284	51	MANNASETH SONG 4	2017	120	6	DIS/1/2480/2017-MUM	3.46	0	2017-10-04 00:00:00	SHAMRAO BUA MULEY FILMS - WARDHA	Song	0	0	DIS/1/2480/2017-MUM	384	110	0	N	Mahesh Ramakant Muley	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562285	59	STAR TREK INTO DARKNESS	2017	121	6	VFL/2/185/2017-MUM	131.55	0	2017-10-04 00:00:00	J.J. ABRAMS / BRYAN BURK / ALEX KURTZMAN / DAMON LINDELOF / ROBERTO ORCI /PARAMOUNT PICTURES	Feature	0	0	VFL/2/185/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562286	51	PROMO NO. 6 TO 8 : THANK U  VITTHALA 	2017	120	6	VIS/1/917/2017-MUM	0.45	0	2017-10-04 00:00:00	M.G.K. PRODUCTIONS - THANE	Promos	0	0	VIS/1/917/2017-MUM	106	110	0	N	Gowardhan Narayan Kale	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562287	61	THE DOCTOR''S WIFE	2017	120	6	VFS/1/49/2017-MUM	6.1	0	2017-10-04 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/49/2017-MUM	106	110	0	N	Paul Lungu	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562288	44	YAAD KIYA DIL NE	2017	120	6	VIS/1/916/2017-MUM	3.18	0	2017-10-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/916/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562289	49	EYE TEST	2017	120	5	DIS/1/84/2017-THI	16.2	0	2017-10-04 00:00:00	SUDHA K F - KOZHIKODE	Other	0	0	DIS/1/84/2017-THI	384	110	0	N	Sudha K F	0	16.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562290	44	SONG  PARTY SHOES	2017	121	6	VIS/2/606/2017-MUM	2.36	0	2017-10-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/606/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562291	44	PROMO NO. 26 TO 28 (SONG: "NACHDI PHIRA") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/915/2017-MUM	2.48	0	2017-10-04 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/915/2017-MUM	106	110	0	N	Aamir Khan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562292	49	LOVE BONDA (TRAILER)	2017	120	5	DIS/1/83/2017-THI	2.05	0	2017-10-04 00:00:00	RAJESH R - KOLLAM(DOUBLE ENGINE PRODUCTIONS)	Trailer	0	0	DIS/1/83/2017-THI	384	110	0	N	Rajesh R	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562293	44	THEATRICAL NO. 08 (SONG: "NACHDI PHIRA") OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2479/2017-MUM	2.1	0	2017-10-04 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/2479/2017-MUM	384	110	0	N	Aamir Khan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562294	49	SADRISYAVAKYAM (TRAILER)	2017	120	5	DIS/1/82/2017-THI	1.42	0	2017-10-04 00:00:00	V S LALAN - ERNAKULAM(VSL FILMS)	Trailer	0	0	DIS/1/82/2017-THI	384	110	0	N	V S Lalan	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562295	49	MAYOORI FURNITURE	2017	120	6	DIS/1/2478/2017-MUM	1.04	0	2017-10-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2478/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562296	44	PROMO NO. 10 OF AKSAR 2 - SONG: AAJ ZID	2017	121	6	VIS/2/605/2017-MUM	1.3	0	2017-10-04 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/605/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562297	82	SAMSUNG SMART CONVERTIBLE 5IN1	2017	120	6	DIS/1/2477/2017-MUM	1	0	2017-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2477/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562298	59	OYE NINNE	2017	120	8	DIL/1/26/2017-HYD	122.3	0	2017-10-04 00:00:00	CHENNUBOINA SRINIVASA RAO - VISAKHAPATNAM(SVK CINEMAS)	Feature	0	0	DIL/1/26/2017-HYD	384	109	0	Y	Chennuboina Srinivasa Rao	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562299	59	'ANGEL''	2017	121	8	DIL/2/57/2017-HYD	126.25	0	2017-10-04 00:00:00	B KRISHNA REDDY - HYDERABAD(SARASWATHY FILMS)	Feature	0	0	DIL/2/57/2017-HYD	384	109	0	Y	B KRISHNA REDDY	0	134.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562300	59	LONDON BABULU	2017	120	8	DIL/1/25/2017-HYD	125.42	0	2017-10-04 00:00:00	ATLURI VENKATASATYA VARAPRASAD - HYDERABAD(AVS MARUTHI PRODUCTIONS), MARUTHI DASARI - HYDERABAD(AVS MARUTHI PRODUCTIONS)	Feature	0	0	DIL/1/25/2017-HYD	384	109	0	Y	Maruthi Dasari	0	125.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562301	44	PROMO NO. 15 OF FILM KAUN MERA KAUN TERA	2017	121	6	VIS/2/604/2017-MUM	0.2	0	2017-10-04 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/604/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562302	44	PROMO NO. 14 OF FILM KAUN MERA KAUN TERA	2017	121	6	VIS/2/603/2017-MUM	0.15	0	2017-10-04 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/603/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562303	82	THAT THING YOU DREW	2017	121	6	VFS/2/194/2017-MUM	7.12	0	2017-10-04 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/194/2017-MUM	106	110	0	N	Paul Lungu	0	7.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562304	82	POSTERBOYS MAKING 1 TO 3 - SHREYAS TALPADE/ SUUNY DEOL/ BOBBY DEOL	2017	120	6	VIS/1/914/2017-MUM	5.44	0	2017-10-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/914/2017-MUM	106	110	0	N	Sajith Pillai	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562305	44	FLAIR PENS ("FAN")	2017	120	6	DIS/1/2476/2017-MUM	0.3	0	2017-10-04 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2476/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562306	82	POSTERBOYS MAKING 4 TO 6 - KUDIYA SEHARDIYA / BLOOPERS / KENDI MENU	2017	120	6	VIS/1/913/2017-MUM	5.02	0	2017-10-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/913/2017-MUM	106	110	0	N	Sajith Pillai	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562307	58	TEASER 2 : AVAL	2017	121	6	DIS/2/352/2017-MUM	0.55	0	2017-10-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/352/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562308	44	PROMO NO.13 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/912/2017-MUM	0.1	0	2017-10-04 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/912/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562309	44	GRAHAK KI JIMEDAARI (SWACHH BHARAT ABHIYAN )	2017	120	6	DIS/1/2475/2017-MUM	0.3	0	2017-10-04 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2475/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562310	61	DORITOS NACHOS	2017	120	6	DIS/1/2474/2017-MUM	0.25	0	2017-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2474/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562311	61	BLADE RUNNER 2049 	2017	122	6	DFL/3/50/2017-MUM	165.1	0	2017-10-04 00:00:00	ANDREW A.KOSOVE,BRODERICK JOHNSON, SONY PICTURES USA	Feature	0	0	DFL/3/50/2017-MUM	384	109	0	Y	Tirthraj Tiwari	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562312	59	NEXT NUVVE	2017	122	8	DIL/3/15/2017-HYD	142.1	0	2017-10-04 00:00:00	G UDAYASRINIVASU - HYDERABAD(V4 MOVIES)	Feature	0	0	DIL/3/15/2017-HYD	384	109	0	Y	G Udayasrinivasu	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562313	61	AVATAR FASHIONS 2017	2017	120	3	DIS/1/370/2017-Che	0.1	0	2017-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/370/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562314	51	SONG NO. 4 OF FILM BHAVISHYACHI AISI TAISI	2017	120	6	DIS/1/2473/2017-MUM	2.58	0	2017-10-03 00:00:00	RAMESH TALWARE MOVIES - NASHIK	Song	0	0	DIS/1/2473/2017-MUM	384	110	0	N	Ramesh Kashinath Talware	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562315	51	SONG NO. 3 OF FILM BHAVISHYACHI AISI TAISI	2017	120	6	DIS/1/2472/2017-MUM	4.02	0	2017-10-03 00:00:00	RAMESH TALWARE MOVIES - NASHIK	Song	0	0	DIS/1/2472/2017-MUM	384	110	0	N	Ramesh Kashinath Talware	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562316	51	SONG NO. 2 OF FILM BHAVISHYACHI AISI TAISI	2017	120	6	DIS/1/2471/2017-MUM	4.1	0	2017-10-03 00:00:00	RAMESH TALWARE MOVIES - NASHIK	Song	0	0	DIS/1/2471/2017-MUM	384	110	0	N	Ramesh Kashinath Talware	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562317	58	AVAL : TEASER	2017	121	6	DIS/2/351/2017-MUM	0.55	0	2017-10-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/351/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562318	82	HERSHEYS SPREADS 1	2017	120	6	DIS/1/2470/2017-MUM	0.2	0	2017-10-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2470/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562319	82	HERSHEYS SPREADS	2017	120	6	DIS/1/2469/2017-MUM	0.15	0	2017-10-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2469/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562320	44	JAB HARRY MET SEJAL ZEE TV.	2017	120	6	DIS/1/2468/2017-MUM	0.1	0	2017-10-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2468/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562321	44	NEROLAC LUKKA CHUPI	2017	120	6	DIS/1/2467/2017-MUM	0.35	0	2017-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2467/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562322	44	CHEF - SUGAR FREE - COBRANDED TVC	2017	120	6	VIS/1/911/2017-MUM	0.25	0	2017-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/911/2017-MUM	106	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562323	61	KEF STORE	2017	120	6	DIS/1/2466/2017-MUM	0.44	0	2017-10-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2466/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562324	51	SONG	2017	120	6	VIS/1/910/2017-MUM	4.41	0	2017-10-03 00:00:00	SHAMRAO BUA MULEY FILMS - WARDHA	Song	0	0	VIS/1/910/2017-MUM	106	110	0	N	Mahesh Ramakant Muley	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562325	61	KUBLA KAHN	2017	120	6	VFS/1/48/2017-MUM	3.39	0	2017-10-03 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/48/2017-MUM	106	110	0	N	Paul Lungu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562326	51	MANNASETH SONG 3	2017	120	6	VIS/1/909/2017-MUM	4.12	0	2017-10-03 00:00:00	SHAMRAO BUA MULEY FILMS - WARDHA	Song	0	0	VIS/1/909/2017-MUM	106	110	0	N	Mahesh Ramakant Muley	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562327	44	LIE LOVE INTELLIGENCE ENMITY	2017	121	6	DIL/2/137/2017-MUM	144.02	0	2017-10-03 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/2/137/2017-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	144.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562328	61	POPEES-2	2017	120	6	DIS/1/2465/2017-MUM	0.2	0	2017-10-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2465/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562329	44	PROMO OF SONG "PAAS BAITHO NA"	2017	120	6	VIS/1/908/2017-MUM	0.29	0	2017-10-03 00:00:00	SAPNA KATWALA - MUMBAI	Promos	0	0	VIS/1/908/2017-MUM	106	110	0	N	Sapna Katwala	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562330	49	SOLO	2017	120	5	DIL/1/42/2017-THI	154.15	0	2017-10-03 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Feature	0	0	DIL/1/42/2017-THI	384	109	0	Y	Abraham Mathew	0	154.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562331	42	GURUSADAY DUTT	2017	120	2	DIS/1/43/2017-KOL	38.33	0	2017-10-03 00:00:00	MANOJIT ADHIKARY 	Educational	0	0	DIS/1/43/2017-KOL	384	110	0	N	Manojit Adhikary	0	38.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562332	45	TORA TORA	2017	120	4	DIL/1/23/2017-BAN	118.18	0	2017-10-03 00:00:00	HARSH GOWDA - BANGALORE URBAN	Feature	0	0	DIL/1/23/2017-BAN	384	109	0	N	Harsh Gowda	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562333	49	KERALA GRAMIN BANK ADVERTISEMENT	2017	120	5	DIS/1/81/2017-THI	0.3	0	2017-10-03 00:00:00	RAHUL KUMAR - KANNUR(KERALA GRAMIN BANK)	Advertisement	0	0	DIS/1/81/2017-THI	384	110	0	N	Rahul Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562335	49	Y	2017	120	5	DIL/1/41/2017-THI	106.23	0	2017-10-03 00:00:00	SUNIL IBRAHIM - THIRUVANANTHAPURAM(VIBEZON MOVIES)	Feature	0	0	DIL/1/41/2017-THI	384	109	0	N	Sunil Ibrahim	0	106.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562336	44	CALL FOR FUN	2017	122	6	DIL/3/53/2017-MUM	126.24	0	2017-10-03 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/53/2017-MUM	384	109	0	Y	Hardik Patel	0	126.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562337	64	PROMO NO 9 OF FILM - KAASHI AMARNATH SONG - PULAV	2017	122	6	VIS/3/47/2017-MUM	2	0	2017-10-03 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/47/2017-MUM	106	110	0	N	Priyanka Chopra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562338	44	SELF/LESS	2017	121	6	VFL/2/184/2017-MUM	105.3	0	2017-10-03 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/184/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	105.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562339	45	KARIYA 2	2017	122	4	DIL/3/26/2017-BAN	123.37	0	2017-10-03 00:00:00	BALARAJU JAYARAJU - BANGALORE URBAN	Feature	0	0	DIL/3/26/2017-BAN	384	109	0	N	Balaraju Jayaraju	0	123.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562340	61	JUNGLE LODGES AND RESORTS HAMPI	2017	120	4	DIS/1/80/2017-BAN	1	0	2017-10-03 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/80/2017-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562341	61	KLEAN STMCK(ENGLISH)	2017	120	4	DIS/1/79/2017-BAN	0.1	0	2017-10-03 00:00:00	KRISHNA RAO VV - BANGALORE URBAN	Advertisement	0	0	DIS/1/79/2017-BAN	384	110	0	N	Krishna Rao Vv	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562342	45	KLEAN STMCK(KANNADA)	2017	120	4	DIS/1/78/2017-BAN	0.1	0	2017-10-03 00:00:00	KRISHNA RAO VV - BANGALORE URBAN	Advertisement	0	0	DIS/1/78/2017-BAN	384	110	0	N	Krishna Rao Vv	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562343	44	"RAKTDHAR"	2017	122	6	DIL/3/52/2017-MUM	109.29	0	2017-10-03 00:00:00	CHITRA FILMS - PUNE	Feature	0	0	DIL/3/52/2017-MUM	384	109	0	Y	Dhananjay Vijaysindhawan Patil	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562344	61	JOHN WICK CHAPTER 2	2017	121	6	VFL/2/183/2017-MUM	116.04	0	2017-10-03 00:00:00	BASIL IWANYK, ITALIA FILM INTL, UNITED STATES	Feature	0	0	VFL/2/183/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	121.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562345	44	PROMO NO. 29 (SONG: "SEXY BALIYE") OF FILM: "SECRET SUPERSTAR"	2017	121	6	VIS/2/602/2017-MUM	0.3	0	2017-10-03 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/2/602/2017-MUM	106	110	0	N	Aamir Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562346	64	TRAILER OF FILM RAM MILAYE JODI	2017	122	6	DIS/3/56/2017-MUM	5.01	0	2017-10-03 00:00:00	BIND MOVIES ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/56/2017-MUM	384	110	0	N	Virendrakumar Parasnath Bind	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562347	51	SONG PROMO NO.1 TO 5 OF FILM:-"NIRBHAYA"	2017	120	6	VIS/1/907/2017-MUM	1.4	0	2017-10-03 00:00:00	M/S. SWANANDI PRODUCTIONS - NASHIK	Promos	0	0	VIS/1/907/2017-MUM	106	110	0	N	Amol Shashikant Ahirrao	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562348	61	TRAILER NO 1 RED SPARROW	2017	120	6	DFS/1/30/2017-MUM	1.2	0	2017-10-03 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/30/2017-MUM	384	110	0	N	Jharna Rohra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562349	82	INOX OCTOBER TRAILER MIX	2017	121	6	DIS/2/350/2017-MUM	2.5	0	2017-10-03 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/2/350/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562350	44	SONG PROMO NO. 2 & 3 - KHIDKI | FILM - RUKH | FREEPLAY	2017	120	6	VIS/1/906/2017-MUM	0.5	0	2017-10-03 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/906/2017-MUM	106	110	0	N	Rakesh Totla	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562351	45	TARILER OF THE FILM GOWDRU HOTEL	2017	120	4	DIS/1/77/2017-BAN	2.01	0	2017-10-03 00:00:00	SATISH REDDY A - BANGALORE URBAN	Trailer	0	0	DIS/1/77/2017-BAN	384	110	0	N	Satish Reddy A	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562352	59	LOVING ONCE ARE WAITING FOR YOU	2017	120	4	DIS/1/76/2017-BAN	2	0	2017-10-03 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/76/2017-BAN	384	110	0	N	Vasanth Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562353	45	SONG 6 BIRUGALI ONTHIGE (TARAK)	2017	120	4	VIS/1/118/2017-BAN	3.46	0	2017-10-03 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Song	0	0	VIS/1/118/2017-BAN	106	110	0	N	Ks Dushyanth	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562354	45	SONG  5 SANCHE OTHU (TARAK)	2017	120	4	VIS/1/117/2017-BAN	3.53	0	2017-10-03 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Song	0	0	VIS/1/117/2017-BAN	106	110	0	N	Ks Dushyanth	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562355	45	SONG  3 MATHADU NEE (TARAK)	2017	120	4	VIS/1/116/2017-BAN	3.43	0	2017-10-03 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Song	0	0	VIS/1/116/2017-BAN	106	110	0	N	Ks Dushyanth	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562356	45	SONG 2 THA THA TARAK (TARAK)	2017	120	4	VIS/1/115/2017-BAN	3.21	0	2017-10-03 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Song	0	0	VIS/1/115/2017-BAN	106	110	0	N	Ks Dushyanth	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562357	45	SONG 1 PANCHU HEGIDE (TARAK)	2017	120	4	VIS/1/114/2017-BAN	3.5	0	2017-10-03 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Song	0	0	VIS/1/114/2017-BAN	106	110	0	N	Ks Dushyanth	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562358	45	HULIRAAYA TRAILER FOR TV CHANNELS	2017	120	4	VIS/1/113/2017-BAN	0.3	0	2017-10-03 00:00:00	NAGESH KN - BANGALORE URBAN	Trailer	0	0	VIS/1/113/2017-BAN	106	110	0	N	Nagesh Kn	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562359	45	PROMO OF THE FILM TARAK	2017	120	4	VIS/1/112/2017-BAN	0.5	0	2017-10-03 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Promos	0	0	VIS/1/112/2017-BAN	106	110	0	N	Ks Dushyanth	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562360	45	TRAILER  OF THE FILM HANI HANI IBBANI    	2017	120	4	DIS/1/75/2017-BAN	1.01	0	2017-10-03 00:00:00	H SHIVAKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/75/2017-BAN	384	110	0	N	H Shivakumar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562361	45	HULIRAAYA TRAILER	2017	120	4	DIS/1/74/2017-BAN	1.28	0	2017-10-03 00:00:00	NAGESH KN - BANGALORE URBAN	Trailer	0	0	DIS/1/74/2017-BAN	384	110	0	N	Nagesh Kn	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562362	45	TRAILER OF THE FILM NANNA MAGALE HEROINE	2017	120	4	DIS/1/73/2017-BAN	1.29	0	2017-10-03 00:00:00	ANNADANAPPA R - BANGALORE URBAN	Trailer	0	0	DIS/1/73/2017-BAN	384	110	0	N	Annadanappa R	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562363	58	IDAM PORUL AAVI	2017	121	4	DIL/2/47/2017-BAN	110.1	0	2017-10-03 00:00:00	SRINIVASAN RAMADOSS - CHENNAI	Feature	0	0	DIL/2/47/2017-BAN	384	109	0	N	Srinivasan Ramadoss	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562364	58	"INBA TWINKLE LILLY"	2017	121	3	DIS/2/28/2017-Che	2.14	0	2017-10-03 00:00:00	IQBAL AKBARMOHAMMED - CHENNAI(APPU MOVIES)	Feature	0	0	DIS/2/28/2017-Che	384	110	0	N	Iqbal Akbarmohammed	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562365	58	VIBHA-BOUTIQUE	2017	120	3	DIS/1/369/2017-Che	1	0	2017-10-03 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/369/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562366	58	(ABIYUM ANUVUM) - "TV TRAILER 3"	2017	120	3	VIS/1/67/2017-Che	0.1	0	2017-10-03 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI	Trailer	0	0	VIS/1/67/2017-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562367	58	TV TRAILER 1 - "ABIYUM ANUVUM"	2017	120	3	VIS/1/66/2017-Che	0.1	0	2017-10-03 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Trailer	0	0	VIS/1/66/2017-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562368	58	MALABAR GOLD& DIAMONDS (ARTISTRY SHOW)	2017	120	3	DIS/1/368/2017-Che	0.35	0	2017-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/368/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562369	58	ANANTHAM SILKS - DIWALI 2017	2017	120	3	DIS/1/367/2017-Che	1	0	2017-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/367/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562370	61	J HIND DESI DINER (MANGO)	2017	120	3	DIS/1/366/2017-Che	0.25	0	2017-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/366/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562371	51	AADESH - POWER OF LAW	2017	122	6	DIL/3/51/2017-MUM	123.24	0	2017-09-29 00:00:00	SHRI AMBIKA MATA PRODUCTIONS - PUNE	Feature	0	0	DIL/3/51/2017-MUM	384	109	0	Y	Yogesh Digambar Wanve	0	126.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562372	44	PROMO NO. 12 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/905/2017-MUM	1.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/905/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562373	44	PROMO NO. 11 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/904/2017-MUM	1	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/904/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562374	44	PROMO NO 7, 8, 9 & 10 OF FILM - JIA AUR JIA SONG NA SHUKRE	2017	121	6	VIS/2/601/2017-MUM	2.35	0	2017-09-29 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI	Promos	0	0	VIS/2/601/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562375	44	PROMO NO 6 OF FILM -  JIA AUR JIA SONG NA SHUKRE	2017	121	6	VIS/2/600/2017-MUM	2.01	0	2017-09-29 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/2/600/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562376	44	PROMO NO. 10 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/903/2017-MUM	0.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/903/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562377	44	PROMO NO. 1 - ITTEFAQ	2017	121	6	VIS/2/599/2017-MUM	2.21	0	2017-09-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/599/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562378	44	TRAILER NO. 1 - ITTEFAQ	2017	121	6	DIS/2/349/2017-MUM	2.21	0	2017-09-29 00:00:00	B R STUDIOS LLP - MUMBAI , RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/349/2017-MUM	384	110	0	N	Renu Ravi Chopra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562379	58	POPEES-1	2017	120	6	DIS/1/2464/2017-MUM	0.1	0	2017-09-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2464/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562380	61	SAMSUNG SMART CAFE	2017	120	6	DIS/1/2463/2017-MUM	1	0	2017-09-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2463/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562381	44	PROMO NO. 11 OF AKSAR 2 - SONG: AAJ ZID	2017	121	6	VIS/2/598/2017-MUM	0.3	0	2017-09-29 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/598/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562382	58	SOLO	2017	121	6	DIL/2/136/2017-MUM	152.09	0	2017-09-29 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Feature	0	0	DIL/2/136/2017-MUM	384	109	0	Y	Bijoy Unnikrishnan Nambiar	0	152.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562383	61	OPPO F3 SELFIE EXPERT 	2017	120	6	DIS/1/2462/2017-MUM	0.3	0	2017-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2462/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562384	61	NUTRUS PROBIOTIC GREEN COFFEE-2	2017	120	6	DIS/1/2461/2017-MUM	0.3	0	2017-09-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2461/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562385	58	POPEES-2 	2017	120	6	DIS/1/2460/2017-MUM	0.2	0	2017-09-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2460/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562386	45	POPEES-2 	2017	120	6	DIS/1/2459/2017-MUM	0.2	0	2017-09-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2459/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562387	51	SONG NO. 1 OF FILM BHAVISHYACHI AISI TAISI	2017	120	6	DIS/1/2458/2017-MUM	2.55	0	2017-09-29 00:00:00	RAMESH TALWARE MOVIES - NASHIK	Song	0	0	DIS/1/2458/2017-MUM	384	110	0	N	Ramesh Kashinath Talware	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562388	51	SONG : DEHAVARA KORLYA JANM KHUNA  OF FILM : THE SILENCE	2017	120	6	VIS/1/902/2017-MUM	2	0	2017-09-29 00:00:00	SMR FILMS - MUMBAI 	Song	0	0	VIS/1/902/2017-MUM	106	110	0	N	Panna Gautam Bhukhanwala	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562389	82	GODREJ AER .	2017	120	6	DIS/1/2457/2017-MUM	0.3	0	2017-09-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2457/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562390	82	RG JAGRAN FILM FESTIVAL 	2017	120	6	DIS/1/2456/2017-MUM	0.4	0	2017-09-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2456/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562391	61	PANASONIC ELUGA A3	2017	120	6	DIS/1/2455/2017-MUM	0.3	0	2017-09-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2455/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562392	44	CARS 24.COM 	2017	120	6	DIS/1/2454/2017-MUM	0.24	0	2017-09-29 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2454/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562393	44	LLOYD LED TV	2017	120	6	DIS/1/2453/2017-MUM	0.4	0	2017-09-29 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2453/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562394	44	THE HOUSE NEXT DOOR : TEASER 2	2017	121	6	DIS/2/348/2017-MUM	0.55	0	2017-09-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/348/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562484	54	MAVAAN	2017	120	7	VIS/1/433/2017-DEL	4.39	0	2017-09-29 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/433/2017-DEL	106	110	0	N	Kiratpal Singh	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562395	61	ORYFIT RICE BRAN OIL	2017	120	6	DIS/1/2452/2017-MUM	0.21	0	2017-09-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2452/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562396	61	THE ICE BREAKER	2017	121	6	DFL/2/57/2017-MUM	119.05	0	2017-09-29 00:00:00	SERGEY KOZLOV /ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/57/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562397	61	FERDINAND GREETING CINEPOLIS	2017	120	6	DFS/1/29/2017-MUM	0.06	0	2017-09-29 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Advertisement	0	0	DFS/1/29/2017-MUM	384	110	0	N	Jharna Rohra	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562398	61	FERDINAND GREETING INOX	2017	120	6	DFS/1/28/2017-MUM	0.06	0	2017-09-29 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Advertisement	0	0	DFS/1/28/2017-MUM	384	110	0	N	Jharna Rohra	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562399	61	FERDINAND GREETING PVR	2017	120	6	DFS/1/27/2017-MUM	0.07	0	2017-09-29 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Advertisement	0	0	DFS/1/27/2017-MUM	384	110	0	N	Jharna Rohra	0	0.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562400	49	SEBOLIN	2017	120	6	DIS/1/2451/2017-MUM	0.1	0	2017-09-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2451/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562401	82	PANASONIC 4K SHINOBI ULTRA	2017	120	6	DIS/1/2450/2017-MUM	0.15	0	2017-09-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2450/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562402	51	DIALOGUE PROMO NO.1 TO 5 OF FILM:-"NIRBHAYA" 	2017	121	6	VIS/2/597/2017-MUM	1.5	0	2017-09-29 00:00:00	M/S. SWANANDI PRODUCTIONS - NASHIK	Promos	0	0	VIS/2/597/2017-MUM	106	110	0	N	Amol Shashikant Ahirrao	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562403	44	TRAILER NO 2 OF FILM - NARAYAN	2017	121	6	DIS/2/347/2017-MUM	1.3	0	2017-09-29 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Trailer	0	0	DIS/2/347/2017-MUM	384	110	0	N	Jogesh Sehdeva	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562404	45	POPEES-1 	2017	120	6	DIS/1/2449/2017-MUM	0.1	0	2017-09-29 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/2449/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562405	44	RETURN OF DHAMAAL	2017	120	6	VIL/1/13/2017-MUM	124.54	0	2017-09-29 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/13/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	123.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562406	51	TRAILER  : THE SILENCE 	2017	120	6	DIS/1/2448/2017-MUM	1.52	0	2017-09-29 00:00:00	SMR FILMS - MUMBAI 	Trailer	0	0	DIS/1/2448/2017-MUM	384	110	0	N	Panna Gautam Bhukhanwala	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562407	59	THEATRICAL TRAILER OF "PROJECT Z"	2017	121	8	DIS/2/37/2017-HYD	1.26	0	2017-09-29 00:00:00	SHAIK BASHEED - HYDERABAD(S B K FILMS CORPORATION)	Trailer	0	0	DIS/2/37/2017-HYD	384	110	0	N	Shaik Basheed	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562408	51	PROMO NO. 1 TO 3 : THE SILENCE 	2017	120	6	VIS/1/901/2017-MUM	1.45	0	2017-09-29 00:00:00	SMR FILMS - MUMBAI 	Promos	0	0	VIS/1/901/2017-MUM	106	110	0	N	Panna Gautam Bhukhanwala	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562409	61	GOOD TIME	2017	122	6	DFL/3/49/2017-MUM	103.22	0	2017-09-29 00:00:00	SEBASTIAN BEAR-MCCLARD, OSCAR BOYSON,TERRY DOUGAS, PARIS KASIDOKOSTAS LATSIS - PARIS	Feature	0	0	DFL/3/49/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	101.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562410	61	THE FOREIGNER	2017	122	6	DFL/3/48/2017-MUM	111.57	0	2017-09-29 00:00:00	 WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED 	Feature	0	0	DFL/3/48/2017-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562411	61	I DON''T MISS HIM	2017	120	6	DIS/1/2447/2017-MUM	66	0	2017-09-29 00:00:00	REELISMFILMS - MUMBAI	Educational	0	0	DIS/1/2447/2017-MUM	384	110	0	N	Usha Omprakash Srivastava	0	66	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562412	61	ALL THE WAY UP	2017	121	6	VFS/2/193/2017-MUM	16.36	0	2017-09-29 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/193/2017-MUM	106	110	0	N	Paul Lungu	0	16.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562413	61	ELECTION DAY	2017	121	6	VFS/2/192/2017-MUM	11.2	0	2017-09-29 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/192/2017-MUM	106	110	0	N	Paul Lungu	0	11.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562414	61	ACROSS GRACE ALLEY	2017	121	6	VFS/2/191/2017-MUM	24	0	2017-09-29 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/2/191/2017-MUM	106	110	0	N	Paul Lungu	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562415	61	THE DAY MY NAN DIED 	2017	121	6	VFS/2/190/2017-MUM	23.27	0	2017-09-29 00:00:00	SHORTS INTERNATIONAL LIMITED.  	Other	0	0	VFS/2/190/2017-MUM	106	110	0	N	Paul Lungu	0	23.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562416	58	STAR DUST	2017	121	6	VFL/2/182/2017-MUM	127.3	0	2017-09-29 00:00:00	LORENZO DI BONAVENTURA /DAVID WOMARK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/182/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562417	44	THE MASTER 	2017	121	6	VFL/2/181/2017-MUM	86.11	0	2017-09-29 00:00:00	LI WENQIU/ FENG JIAQIANG/GEN LUHUI/ LIN YIQI/ATRAUM PRODUCTIONS KFL - HUNGARY 	Feature	0	0	VFL/2/181/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562418	61	WOLVES AT THE DOOR	2017	121	6	VFS/2/189/2017-MUM	69.42	0	2017-09-29 00:00:00	PETER SAFRAN / WARNER BROS 	Feature	0	0	VFS/2/189/2017-MUM	106	110	0	N	John Vincent Nadar	0	69.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562419	44	SIRFIREIN LOOTEREY	2017	121	6	VIL/2/54/2017-MUM	137.24	0	2017-09-29 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/54/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	137.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562420	44	CHEF 	2017	121	6	DIL/2/135/2017-MUM	133.32	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/135/2017-MUM	384	109	0	Y	Bhushan Dua	0	133.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562421	51	KARB THE PANIC HORIZON	2017	120	6	DIS/1/2446/2017-MUM	12.24	0	2017-09-29 00:00:00	MCN DIGITAL MOTION PICTURE & TV PROGRAMMES TRADING LLC - MUMBAI	Other	0	0	DIS/1/2446/2017-MUM	384	110	0	N	Alfiya Anum Shaikh	0	12.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562422	51	SONG 1 - SATYAMEV JAYTE OF FILM AADESH - POWER OF LAW	2017	120	6	VIS/1/900/2017-MUM	2.28	0	2017-09-29 00:00:00	SHRI AMBIKA MATA PRODUCTIONS - PUNE	Song	0	0	VIS/1/900/2017-MUM	106	110	0	Y	Yogesh Digambar Wanve	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562423	59	EAGLE EYE	2017	121	6	VFL/2/180/2017-MUM	117.24	0	2017-09-29 00:00:00	PATRICK CROWLEY / ALEX KURTZMAN / ROBERTO ORCI / PARAMOUNT PICTURES	Feature	0	0	VFL/2/180/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	117.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562424	44	THE LAST TALE OF KAYENAAT	2017	121	6	VIL/2/53/2017-MUM	127.22	0	2017-09-29 00:00:00	R. M. CINE ENTERTAINMENT - DAMAN	Feature	0	0	VIL/2/53/2017-MUM	106	109	0	N	Rizwan Fakirmohamed Malim	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562425	61	CODE NAME: GERONIMO	2017	121	6	VFL/2/179/2017-MUM	99.09	0	2017-09-29 00:00:00	NICOLAS CHARTIER ZEV FOREMAN VOLTAGE PICTURES UNITED STATES	Feature	0	0	VFL/2/179/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	99.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562426	44	PROMO NO. 5 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/899/2017-MUM	1	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/899/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562427	44	PROMO NO. 4 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/898/2017-MUM	0.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/898/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562428	44	PROMO NO. 6 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/897/2017-MUM	1.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/897/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562429	44	PROMO NO. 3 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/896/2017-MUM	1.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/896/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562430	44	PROMO NO. 1 OF FILM KAUN MERA KAUN TERA	2017	120	6	VIS/1/895/2017-MUM	1	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/895/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562431	61	J .HIND DESI DINER (FISH)	2017	120	3	DIS/1/365/2017-Che	0.25	0	2017-09-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/365/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562432	58	NANDU BRAND LUNGIES	2017	120	3	DIS/1/364/2017-Che	1	0	2017-09-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/364/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562433	58	KAILAS TRADERS	2017	120	3	DIS/1/363/2017-Che	1.1	0	2017-09-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/363/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562434	45	POORVIKA MOBILES 	2017	120	3	DIS/1/362/2017-Che	0.45	0	2017-09-29 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	DIS/1/362/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562435	58	MEYADHA MAAN - THANGACHI SONG	2017	120	3	VIS/1/65/2017-Che	3.12	0	2017-09-29 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI	Song	0	0	VIS/1/65/2017-Che	106	110	0	N	Kaarthekeyan Santhanam	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562436	58	MEYADHA MAAN - ADDRESS SONG 	2017	120	3	DIS/1/361/2017-Che	3.24	0	2017-09-29 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Song	0	0	DIS/1/361/2017-Che	384	110	0	N	Kaarthekeyan Santhanam	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562437	58	MEYADHA MAAN - AREA GANA	2017	120	3	VIS/1/64/2017-Che	4.14	0	2017-09-29 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Song	0	0	VIS/1/64/2017-Che	106	110	0	N	Kaarthekeyan Santhanam	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562438	59	ADVT"CMR JEWELLERS"	2017	120	8	DIS/1/164/2017-HYD	0.3	0	2017-09-29 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/164/2017-HYD	384	110	0	N	Allaka Satyanarayana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562439	58	MEYADHA MAAN - ENNA NAAN SEIVEN 	2017	120	3	VIS/1/63/2017-Che	3.39	0	2017-09-29 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Song	0	0	VIS/1/63/2017-Che	106	110	0	N	Kaarthekeyan Santhanam	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562440	51	ADVT "ZINDA TILISMATH"	2017	120	8	DIS/1/163/2017-HYD	0.3	0	2017-09-29 00:00:00	MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/163/2017-HYD	384	110	0	N	Mohammed Masihuddin Farooqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562441	45	ADVT "ZINDA TILISMATH"	2017	120	8	DIS/1/162/2017-HYD	0.3	0	2017-09-29 00:00:00	MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/162/2017-HYD	384	110	0	N	Mohammed Masihuddin Farooqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562442	59	ADVT OF "MVS JEWELLERS"	2017	120	8	DIS/1/161/2017-HYD	0.3	0	2017-09-29 00:00:00	MANCHUKONDA APPALARAJU SRIRANGA - VISAKHAPATNAM(MVS JEWEL PARK)	Advertisement	0	0	DIS/1/161/2017-HYD	384	110	0	N	Manchukonda Appalaraju Sriranga	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562443	59	THEATRICAL TRAILER OF "HEY PILLAGADA"	2017	120	8	DIS/1/160/2017-HYD	1.14	0	2017-09-29 00:00:00	DAMASANI VASNS KRISHNASWAMI - PRAKASAM(LAKSHMI CHENNAKESAVA FILMS)	Trailer	0	0	DIS/1/160/2017-HYD	384	110	0	N	Damasani Vasns Krishnaswami	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562444	59	ADD FILM OF " TAGORE MODERN RAW RICE MILL-3"	2017	120	8	DIS/1/159/2017-HYD	1	0	2017-09-29 00:00:00	NGESWARAMMA GAMINI - GUNTUR(TAGORE MODERN RAW RICE MILL)	Advertisement	0	0	DIS/1/159/2017-HYD	384	110	0	N	Gamini Tatarao	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562445	44	RAJU BAN GAYA RAJKUMAR	2017	120	8	VIS/1/60/2017-HYD	64.46	0	2017-09-29 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/60/2017-HYD	106	110	0	N	rajiv chilakalapudi	0	64.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562446	44	SUPER BHEEM TOOTA KHUSH TARA	2017	120	8	VIS/1/59/2017-HYD	63.31	0	2017-09-29 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/59/2017-HYD	106	110	0	N	rajiv chilakalapudi	0	63.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562447	54	SUNROOF	2017	120	7	VIS/1/452/2017-DEL	3.46	0	2017-09-29 00:00:00	KANWAL RANBIR SINGH - TARANTARAN	Song	0	0	VIS/1/452/2017-DEL	106	110	0	N	Kanwal Ranbir Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562448	54	CHOORA	2017	120	7	VIS/1/451/2017-DEL	3.24	0	2017-09-29 00:00:00	VIVEK TULLI - NORTH WEST	Song	0	0	VIS/1/451/2017-DEL	106	110	0	N	Vivek Tulli	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562449	54	MAHI	2017	120	7	VIS/1/450/2017-DEL	46.37	0	2017-09-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Feature	0	0	VIS/1/450/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	46.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562450	54	TRANSPORTIYE	2017	120	7	VIS/1/449/2017-DEL	4.11	0	2017-09-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/449/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562451	54	MERI JAAN	2017	120	7	VIS/1/448/2017-DEL	3.31	0	2017-09-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/448/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562452	54	JINDARIYE	2017	120	7	VIS/1/447/2017-DEL	5.45	0	2017-09-29 00:00:00	HARBHAJAN SINGH MANN - MOHALI	Song	0	0	VIS/1/447/2017-DEL	106	110	0	N	Harbhajan Singh Mann	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562453	54	DIALOUGE PROMO NO. 6 OF FILM KIRDAR E SARDAR	2017	121	7	VIS/2/36/2017-DEL	0.15	0	2017-09-29 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/2/36/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562454	44	THE HOUSE NEXT DOOR: TRAILER	2017	122	6	DIS/3/55/2017-MUM	1	0	2017-09-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/55/2017-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562455	54	SONG MANAK OF FILM BAILARAS	2017	120	7	VIS/1/446/2017-DEL	2.32	0	2017-09-29 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	VIS/1/446/2017-DEL	106	110	0	N	Barinder Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562456	54	BAABLE DI PAGG	2017	120	7	VIS/1/445/2017-DEL	3.21	0	2017-09-29 00:00:00	GURMILAP SINGH - MOGA	Song	0	0	VIS/1/445/2017-DEL	106	110	0	N	Gurmilap Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562457	58	'NAALAI MANITHAN''  (REVISED)	2017	121	3	VIL/2/4/2017-Che	85.38	0	2017-09-29 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN -SUN TV NETWORK LTD.	Feature	0	0	VIL/2/4/2017-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	85.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562458	51	SONG PROMO NO. 1 & 2 OF FILM BHAVISHYACHI AISI TAISI	2017	120	6	DIS/1/2445/2017-MUM	0.3	0	2017-09-29 00:00:00	RAMESH TALWARE MOVIES - NASHIK	Promos	0	0	DIS/1/2445/2017-MUM	384	110	0	N	Ramesh Kashinath Talware	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562459	54	SONG SINDOORI OF FILM BAILARAS	2017	120	7	VIS/1/444/2017-DEL	2.45	0	2017-09-29 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	VIS/1/444/2017-DEL	106	110	0	N	Barinder Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562460	51	DIALOGUE PROMO NO. 3 OF FILM BHAVISHYACHI AISI TAISI	2017	120	6	DIS/1/2444/2017-MUM	0.15	0	2017-09-29 00:00:00	RAMESH TALWARE MOVIES - NASHIK	Promos	0	0	DIS/1/2444/2017-MUM	384	110	0	N	Ramesh Kashinath Talware	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562461	54	SONG PYAR OF FILM BAILARAS	2017	120	7	VIS/1/443/2017-DEL	3.5	0	2017-09-29 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	VIS/1/443/2017-DEL	106	110	0	N	Barinder Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562462	44	FLAIR PENS (MERA DOST MERA FLAIR)	2017	120	6	DIS/1/2443/2017-MUM	0.3	0	2017-09-29 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2443/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562463	61	NUTRUS PROBIOTIC GREEN COFFEE-1	2017	120	6	DIS/1/2442/2017-MUM	0.5	0	2017-09-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2442/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562464	54	PROMO NO.2 SONG JIGRA OF FILM BAILARAS	2017	120	7	VIS/1/442/2017-DEL	0.3	0	2017-09-29 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/442/2017-DEL	106	110	0	N	Barinder Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562465	54	ADVERTISEMENT PROMO NO.1 PITAARA CHANNEL	2017	120	7	VIS/1/441/2017-DEL	0.23	0	2017-09-29 00:00:00	SANDEEP BANSAL - CHANDIGARH	Advertisement	0	0	VIS/1/441/2017-DEL	106	110	0	N	Sandeep Bansal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562466	54	PROMO NO.1 SONG JIGRA OF FILM BAILARAS	2017	120	7	VIS/1/440/2017-DEL	0.15	0	2017-09-29 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	VIS/1/440/2017-DEL	106	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562467	54	PITAARA THEME SONG	2017	120	7	VIS/1/439/2017-DEL	5.56	0	2017-09-29 00:00:00	SANDEEP BANSAL - CHANDIGARH	Song	0	0	VIS/1/439/2017-DEL	106	110	0	N	Sandeep Bansal	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562468	54	MILAN	2017	121	7	VIS/2/35/2017-DEL	3.16	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/35/2017-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562469	61	FOREVERMARK DIAMOND - PROPOSAL - 1	2017	120	6	DIS/1/2441/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2441/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562470	54	SONG JIGRA OF FILM BAILARAS 	2017	120	7	VIS/1/438/2017-DEL	2.01	0	2017-09-29 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	VIS/1/438/2017-DEL	106	110	0	N	Barinder Singh	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562471	44	FOREVERMARK DIAMOND - BONUS - 2	2017	120	6	DIS/1/2440/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2440/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562472	61	FOREVERMARK DIAMOND - ANNIVERSARY - 1	2017	120	6	DIS/1/2439/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2439/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562473	54	TRAILER NO.1 OF FILM DANGAR DOCTOR JELLY	2017	120	7	DIS/1/53/2017-DEL	1.33	0	2017-09-29 00:00:00	VIVEK OHRI - JALANDHAR	Trailer	0	0	DIS/1/53/2017-DEL	384	110	0	N	Vivek Ohri	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562474	58	FOREVERMARK DIAMOND - PROPOSAL - 3	2017	120	6	DIS/1/2438/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2438/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562475	54	TOCHAN	2017	120	7	VIS/1/437/2017-DEL	3.2	0	2017-09-29 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/437/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562476	44	FOREVERMARK DIAMOND - PROPOSAL - 2	2017	120	6	DIS/1/2437/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2437/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562477	61	FOREVERMARK DIAMOND - BONUS - 1	2017	120	6	DIS/1/2436/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2436/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562478	54	HADSEY	2017	120	7	VIS/1/436/2017-DEL	4.07	0	2017-09-29 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/436/2017-DEL	106	110	0	N	Kiratpal Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562479	58	FOREVERMARK DIAMOND - BONUS  3	2017	120	6	DIS/1/2435/2017-MUM	0.3	0	2017-09-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2435/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562480	44	PROMO NO. 2 OF FILM KAUN MERA KAUN TERA	2017	121	6	VIS/2/596/2017-MUM	0.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/596/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562481	54	SHEHAR DI QUEEN	2017	120	7	VIS/1/435/2017-DEL	4.26	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/435/2017-DEL	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562482	44	PROMO NO. 7 OF FILM KAUN MERA KAUN TERA	2017	121	6	VIS/2/595/2017-MUM	0.3	0	2017-09-29 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/595/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562483	54	CHANNA MEREYA..	2017	120	7	VIS/1/434/2017-DEL	2.58	0	2017-09-29 00:00:00	GURKIRAT SINGH TIWANA - FATEHGARH SAHIB	Song	0	0	VIS/1/434/2017-DEL	106	110	0	N	Gurkirat Singh Tiwana	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562485	44	MY VIRGIN DIARY - EPISODE 2	2017	121	7	VIS/2/34/2017-DEL	31.06	0	2017-09-29 00:00:00	NALIN RANJAN SINGH - NEW DELHI	Feature	0	0	VIS/2/34/2017-DEL	106	110	0	Y	Nalin Ranjan Singh	0	30.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562486	44	MY VIRGIN DIARY - EPISODE 1	2017	121	7	VIS/2/33/2017-DEL	19.2	0	2017-09-29 00:00:00	NALIN RANJAN SINGH - NEW DELHI	Feature	0	0	VIS/2/33/2017-DEL	106	110	0	Y	Nalin Ranjan Singh	0	18.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562487	54	YAAR HATHYAAR	2017	120	7	VIS/1/432/2017-DEL	3.39	0	2017-09-29 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/432/2017-DEL	106	110	0	N	Kiratpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562488	54	IK WARI.	2017	120	7	VIS/1/431/2017-DEL	4.26	0	2017-09-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/431/2017-DEL	106	110	0	N	Jasvirpal Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562489	54	KINNA PYAR.	2017	120	7	VIS/1/430/2017-DEL	4.14	0	2017-09-29 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/430/2017-DEL	106	110	0	N	Mukhtiar Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562490	54	DIALOUGE PROMO NO. 5 OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/429/2017-DEL	0.15	0	2017-09-29 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/429/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562491	54	KHABAR	2017	120	7	VIS/1/428/2017-DEL	3.27	0	2017-09-29 00:00:00	VARUN KUMAR GANDHI - LUDHIANA	Song	0	0	VIS/1/428/2017-DEL	106	110	0	N	Varun Kumar Gandhi	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562492	54	ATT	2017	120	7	VIS/1/427/2017-DEL	2.55	0	2017-09-29 00:00:00	PARWINDER SINGH - PATIALA	Song	0	0	VIS/1/427/2017-DEL	106	110	0	N	Parwinder Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562493	44	KAALA AKSHAR KITNA UJLA	2017	120	7	VIS/1/426/2017-DEL	5.3	0	2017-09-29 00:00:00	MITR - SOUTH	Other	0	0	VIS/1/426/2017-DEL	106	110	0	N	Rahul Tomar	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562494	54	PROMO NO. 1 SONG CHOTTAN OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/425/2017-DEL	0.15	0	2017-09-29 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/425/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562495	54	PROMO NO. 1 SONG PYAR VE OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/424/2017-DEL	0.15	0	2017-09-29 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/424/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562496	54	MEHRAN KYU KARDA NAHI	2017	120	7	VIS/1/423/2017-DEL	3.58	0	2017-09-29 00:00:00	GURDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/423/2017-DEL	106	110	0	N	Gurdeep Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562497	54	SORRY	2017	120	7	VIS/1/422/2017-DEL	3.5	0	2017-09-29 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/422/2017-DEL	106	110	0	N	Mukhtiar Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562498	54	NAINA	2017	120	7	VIS/1/421/2017-DEL	3.31	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/421/2017-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562499	54	SAJDA	2017	120	7	VIS/1/420/2017-DEL	3.58	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/420/2017-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562500	54	PEGG WALI SELFIE	2017	120	7	VIS/1/419/2017-DEL	4.02	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/419/2017-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562501	54	PROMO NO. 1 SONG KIRDAR E SARDAR OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/418/2017-DEL	0.15	0	2017-09-29 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/418/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562502	54	JANNI TERA NA VE	2017	120	7	VIS/1/417/2017-DEL	3.14	0	2017-09-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/417/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562503	44	LOLIPOP	2017	120	7	VIS/1/416/2017-DEL	2.35	0	2017-09-29 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/416/2017-DEL	106	110	0	N	Mukhtiar Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562504	54	.MOBILE.	2017	120	7	VIS/1/415/2017-DEL	3.21	0	2017-09-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/415/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562505	54	MITHIYA VE	2017	120	7	VIS/1/414/2017-DEL	5.11	0	2017-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/414/2017-DEL	106	110	0	N	Bhushan Dua	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562506	54	YAAR JATT DE	2017	120	7	VIS/1/413/2017-DEL	3.09	0	2017-09-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/413/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562507	58	MEYADHA MAAN - NEE MATTUM PODHUM	2017	120	3	VIS/1/62/2017-Che	3.18	0	2017-09-29 00:00:00	KAARTHEKEYAN SANTHANAM - CHENNAI(STONE BENCH PVT LTD)	Song	0	0	VIS/1/62/2017-Che	106	110	0	N	Kaarthekeyan Santhanam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562508	58	SVG	2017	120	3	DIS/1/360/2017-Che	1.3	0	2017-09-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/360/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562509	58	NALLI (A.COLLECTION)	2017	120	3	DIS/1/359/2017-Che	0.3	0	2017-09-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/359/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562510	61	JAYALAKSHMI SILKS	2017	120	3	DIS/1/358/2017-Che	0.3	0	2017-09-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/358/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562511	44	PROMO NO. 9 OF FILM KAUN MERA KAUN TERA	2017	121	6	VIS/2/594/2017-MUM	1.3	0	2017-09-28 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/594/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562512	44	PROMO NO. 8 OF FILM KAUN MERA KAUN TERA	2017	121	6	VIS/2/593/2017-MUM	1	0	2017-09-28 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/593/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562513	44	GHUNGTA SONG:BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/346/2017-MUM	2.32	0	2017-09-28 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI	Song	0	0	DIS/2/346/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562514	44	BRITANNIA GD WORLD SMILE DAY 	2017	120	6	DIS/1/2434/2017-MUM	2.22	0	2017-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2434/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562515	44	TU HAI MERA SUNDAY 	2017	121	6	DIL/2/134/2017-MUM	126.58	0	2017-09-28 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Feature	0	0	DIL/2/134/2017-MUM	384	109	0	Y	Milind Govind Dhaimade	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562516	58	FOREVERMARK DIAMOND - ANNIVERSARY 3	2017	120	6	DIS/1/2433/2017-MUM	0.3	0	2017-09-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2433/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562517	44	FOREVERMARK DIAMOND - ANNIVERSARY - 2	2017	120	6	DIS/1/2432/2017-MUM	0.3	0	2017-09-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2432/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562518	44	CHEF (DINDAYAL CHYAWANPRASH CO - BRANDED) T.V.	2017	120	6	VIS/1/894/2017-MUM	0.2	0	2017-09-28 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/894/2017-MUM	106	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562519	44	CHEF (DINDAYAL CHYAWANPRASH CO - BRANDED)	2017	120	6	DIS/1/2431/2017-MUM	0.2	0	2017-09-28 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2431/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562520	44	AADAT SE MAJBOOR - CANTEEN	2017	120	6	DIS/1/2430/2017-MUM	0.15	0	2017-09-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2430/2017-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562521	82	THE DESCENDENTS	2017	120	6	VFS/1/47/2017-MUM	52	0	2017-09-28 00:00:00	JENNI NIEMIAHO	Other	0	0	VFS/1/47/2017-MUM	106	110	0	Y	Dhara Akhil Sarkar	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562522	44	FAITH CONNECTIONS	2017	121	6	VIL/2/52/2017-MUM	114.22	0	2017-09-28 00:00:00	JUNGLE BOOK ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	VIL/2/52/2017-MUM	106	109	0	Y	Gaurav Dhingra	0	117.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562523	49	SHIRK (1 TRAILER & 2 SONGS)	2017	120	5	DIS/1/80/2017-THI	10.52	0	2017-09-28 00:00:00	MANOJ ANCHAMERA - KANNUR(M D A PRODUCTIONS)	Other	0	0	DIS/1/80/2017-THI	384	110	0	N	Manoj Anchamera	0	10.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562524	44	TRAILER NO 1 OF FILM NARAYAN	2017	121	6	DIS/2/345/2017-MUM	2.54	0	2017-09-28 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Trailer	0	0	DIS/2/345/2017-MUM	384	110	0	N	Jogesh Sehdeva	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562525	49	VISWAVIKHYATHARAYA PAYYANMAR (TRAILER)	2017	120	5	DIS/1/79/2017-THI	2.03	0	2017-09-28 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN - KOTTAYAM(KIRTHANA MOVIES)	Trailer	0	0	DIS/1/79/2017-THI	384	110	0	N	REJIMON KAPPAPARAMPIL APPUKUTTAN	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562526	45	TRAILER OF THE FILM KURUKSHETHRA	2017	120	4	DIS/1/72/2017-BAN	1.08	0	2017-09-28 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Trailer	0	0	DIS/1/72/2017-BAN	384	110	0	N	Munirathna S	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562527	61	FULL TIME 	2017	121	6	VFS/2/188/2017-MUM	15.1	0	2017-09-28 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/188/2017-MUM	106	110	0	N	Paul Lungu	0	15.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562528	58	CHARLOTTE''S WEB	2017	120	6	VFL/1/49/2017-MUM	96.52	0	2017-09-28 00:00:00	JORDAN KERNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/49/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	96.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562529	61	CRITICAL EYE	2017	121	6	VFS/2/187/2017-MUM	12	0	2017-09-28 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/187/2017-MUM	106	110	0	N	Paul Lungu	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562530	61	KOFI	2017	121	6	VFS/2/186/2017-MUM	13.4	0	2017-09-28 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/186/2017-MUM	106	110	0	N	Paul Lungu	0	13.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562531	42	CAST IN INDIA	2017	120	6	VFS/1/46/2017-MUM	26.27	0	2017-09-28 00:00:00	NATASHA RAHEJA	Other	0	0	VFS/1/46/2017-MUM	106	110	0	N	Dhara Akhil Sarkar	0	26.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562532	61	THE LEGO NINJAGO MOVIE	2017	121	6	DFL/2/56/2017-MUM	101.21	0	2017-09-28 00:00:00	MARYANN GARGER, ROY LEE, DAN LIN, PHIL LORD, CHRISTOPHER MILLER, WARNER BROS.	Feature	0	0	DFL/2/56/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	101.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562533	44	THE HOUSE NEXT DOOR : TEASER	2017	122	6	DIS/3/54/2017-MUM	0.55	0	2017-09-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/3/54/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562534	58	TEASER NO.5 OF FILM:-''SOLO''	2017	121	6	DIS/2/344/2017-MUM	1.16	0	2017-09-28 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Advertisement	0	0	DIS/2/344/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562535	44	TRAILER NO. 01 OF FILM: "JIA AUR JIA"	2017	121	6	DIS/2/343/2017-MUM	2.35	0	2017-09-28 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI	Trailer	0	0	DIS/2/343/2017-MUM	384	110	0	N	Nasrullah Mirza Askari	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562536	44	PROMO NO. 22 TO 24 - GOLMAAL AGAIN	2017	120	6	VIS/1/893/2017-MUM	1.3	0	2017-09-28 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/893/2017-MUM	106	110	0	N	Rohit Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562537	44	PROMO NO. 21 - GOLMAAL AGAIN | FORCE	2017	120	6	DIS/1/2429/2017-MUM	0.2	0	2017-09-28 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2429/2017-MUM	384	110	0	N	Rohit Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562538	44	PROMO NO. 20 - GOLMAAL AGAIN | CHINGS	2017	120	6	DIS/1/2428/2017-MUM	0.2	0	2017-09-28 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/2428/2017-MUM	384	110	0	N	Rohit Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562539	53	JAGANNATH DHAM PURI	2017	120	1	DIL/1/13/2017-CUT	128.35	0	2017-09-28 00:00:00	NARAYAN GHADEI - CUTTACK(M.C PRODUCTION)	Feature	0	0	DIL/1/13/2017-CUT	384	109	0	N	Narayan Ghadei	0	128.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562540	58	POTTU	2017	121	3	DIL/2/30/2017-Che	120.2	0	2017-09-28 00:00:00	JOHNJINNIMAX ISTHAPPAN - CHENNAI(SHALOM STUDIOS)	Feature	0	0	DIL/2/30/2017-Che	384	109	0	Y	Johnjinnimax Isthappan	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562541	59	DETECTIVE ( DIGITAL TRAILER 1)	2017	121	3	DIS/2/27/2017-Che	1.4	0	2017-09-28 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Trailer	0	0	DIS/2/27/2017-Che	384	110	0	N	Vishal Krishna	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562542	58	INBA TWINKLE LILLY	2017	121	3	VIS/2/18/2017-Che	2.14	0	2017-09-28 00:00:00	IQBAL AKBARMOHAMMED - CHENNAI(APPU MOVIES)	Trailer	0	0	VIS/2/18/2017-Che	106	110	0	N	Iqbal Akbarmohammed	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562543	58	CHENNAIYIL ORU NAAL 2 TV TRAILER -1.	2017	120	3	VIS/1/61/2017-Che	0.1	0	2017-09-28 00:00:00	RAMMOHAN KASIVISWANATHARAJA - VIRUDHUNAGAR(KALPATARU PICTURES)	Trailer	0	0	VIS/1/61/2017-Che	106	110	0	N	Rammohan Kasiviswanatharaja	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562544	58	VIDHI MADHI - ULTAA (DIGITAL TRAILER)	2017	120	3	DIS/1/357/2017-Che	2.01	0	2017-09-28 00:00:00	RAMEEZRAJA FAZALMOHAMED - KANCHIPURAM(RITE MEDIA WORKS PRIVATE LIMITED)	Trailer	0	0	DIS/1/357/2017-Che	384	110	0	N	Rameezraja Fazalmohamed	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562604	61	LOREAL PARIS CLAY SHAMPOO	2017	120	6	DIS/1/2412/2017-MUM	0.3	0	2017-09-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2412/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562545	58	DR.MGR NOOTRANDU VIZHA PART-4	2017	120	3	DIS/1/356/2017-Che	3.44	0	2017-09-28 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/356/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562546	58	KEE - VIDEO TRAILER	2017	120	3	VIS/1/60/2017-Che	1.52	0	2017-09-28 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - TIRUNELVELI(GLOBAL INFOTAINMENT PVT LTD)	Trailer	0	0	VIS/1/60/2017-Che	106	110	0	N	Michaelrayappan Siluvaianthony	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562547	58	KEE (DIGITAL TRAILER)	2017	120	3	DIS/1/355/2017-Che	1.51	0	2017-09-28 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - TIRUNELVELI(GLOBAL INFOTAINMENT PVT LTD)	Trailer	0	0	DIS/1/355/2017-Che	384	110	0	N	Michaelrayappan Siluvaianthony	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562548	59	TEASER 1 OF "ADIRINDHI"	2017	120	3	DIS/1/354/2017-Che	1.15	0	2017-09-28 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	DIS/1/354/2017-Che	384	110	0	N	Ramasamy Narayanan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562549	59	TEASER OF "ADIRINDHI"	2017	120	3	VIS/1/59/2017-Che	1.15	0	2017-09-28 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Feature	0	0	VIS/1/59/2017-Che	106	110	0	N	Ramasamy Narayanan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562550	58	HUNKY DORY KIDS WORLD & MORE -TAMIL VERSION	2017	120	3	DIS/1/353/2017-Che	1.04	0	2017-09-28 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/353/2017-Che	384	110	0	N	selvaraj periyasamy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562551	61	HUNKY DORY KIDS WORLD & MORE - ENGLISH	2017	120	3	DIS/1/352/2017-Che	1.04	0	2017-09-28 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/352/2017-Che	384	110	0	N	selvaraj periyasamy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562552	58	POTHYS 	2017	120	3	DIS/1/351/2017-Che	1	0	2017-09-28 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/351/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562553	58	PSR SILKS -2017	2017	120	3	DIS/1/350/2017-Che	1	0	2017-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/350/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562554	58	ARRS SILKS DEEPAVALI	2017	120	3	DIS/1/349/2017-Che	1	0	2017-09-28 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/349/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562555	58	TAXI TAXI	2017	120	3	DIS/1/348/2017-Che	1	0	2017-09-28 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/348/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562556	58	TANISHQ	2017	120	3	DIS/1/347/2017-Che	0.45	0	2017-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/347/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562557	58	PACHAIYAPPAS SILKS DIWALI COMMERCIAL 40 SEC 	2017	120	3	DIS/1/346/2017-Che	0.4	0	2017-09-28 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/346/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562558	59	NESTLE- NESCAFE SUNRISE	2017	120	3	DIS/1/345/2017-Che	0.4	0	2017-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/345/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562559	61	J HIND DESI DINER (MUSH)	2017	120	3	DIS/1/344/2017-Che	0.25	0	2017-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/344/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562560	45	SONG 3 KOKKARE KOKKARE (ONCE MORE KAURAVA)	2017	120	4	VIS/1/111/2017-BAN	4.26	0	2017-09-28 00:00:00	NARESH GOWDA - BANGALORE URBAN	Song	0	0	VIS/1/111/2017-BAN	106	110	0	N	Naresh Gowda	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562561	59	N NESCAFE SUNRISE	2017	120	3	DIS/1/343/2017-Che	0.25	0	2017-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/343/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562562	45	SONG 2 KANNALE KUSSURI KELSA (ONCE MORE KAURAVA)	2017	120	4	VIS/1/110/2017-BAN	4.3	0	2017-09-28 00:00:00	NARESH GOWDA - BANGALORE URBAN	Song	0	0	VIS/1/110/2017-BAN	106	110	0	N	Naresh Gowda	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562563	61	FINOLEX	2017	120	3	DIS/1/342/2017-Che	0.2	0	2017-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/342/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562564	59	DIG SEL TELUGU [DUBBED FROM TAMIL]	2017	120	3	DIS/1/341/2017-Che	0.2	0	2017-09-28 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI(PRIMYFILMY)	Advertisement	0	0	DIS/1/341/2017-Che	384	110	0	N	Chakkaravarthi Gurusami	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562565	45	SONG 1 KUKKU KUKKU MALE BILLU(ONCE MORE KAURAVA)	2017	120	4	VIS/1/109/2017-BAN	3.54	0	2017-09-28 00:00:00	NARESH GOWDA - BANGALORE URBAN	Song	0	0	VIS/1/109/2017-BAN	106	110	0	N	Naresh Gowda	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562566	45	UPPU HULI KARA SONG 4	2017	121	4	VIS/2/16/2017-BAN	3.4	0	2017-09-28 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/2/16/2017-BAN	106	110	0	N	M Ramesh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562567	45	CARDIA LIFE OIL KEY KANNADA	2017	120	4	DIS/1/71/2017-BAN	0.3	0	2017-09-28 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/71/2017-BAN	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562568	45	 CARDIA LIFE OIL RESORT KANNADA 	2017	120	4	DIS/1/70/2017-BAN	0.3	0	2017-09-28 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/70/2017-BAN	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562569	45	TORA TORA TRAILER	2017	120	4	DIS/1/69/2017-BAN	1.36	0	2017-09-28 00:00:00	HARSH GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/1/69/2017-BAN	384	110	0	N	Harsh Gowda	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562570	58	JAYIKKIRAKUDHIRA	2017	122	3	DIL/3/4/2017-Che	119.35	0	2017-09-28 00:00:00	DINAKARANCHIDAMBARAM VISWANADHANCHIDAMBARAM - CHENNAI(CINEMA PARADISE)	Feature	0	0	DIL/3/4/2017-Che	384	109	0	Y	Dinakaranchidambaram Viswanadhanchidambaram	0	119.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562571	59	SONATA (TELUGU)	2017	120	4	DIS/1/68/2017-BAN	0.35	0	2017-09-28 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/68/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562572	61	ABARAN JEWELLERY	2017	120	4	DIS/1/67/2017-BAN	0.45	0	2017-09-28 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/67/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562573	59	ANAGANAGA OKA DURGA	2017	122	8	DIL/3/14/2017-HYD	124.1	0	2017-09-27 00:00:00	NENAVATH RAMBABU - NALGONDA(SS ART PRODUCTIONS)	Feature	0	0	DIL/3/14/2017-HYD	384	109	0	Y	Nenavath Rambabu	0	139.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562574	59	GULF	2017	121	8	DIL/2/56/2017-HYD	134.14	0	2017-09-27 00:00:00	PALICHERLA SUNEELKUMAR REDDY - HYDERABAD(SRAVYA FILMS), YAKKALI RAVINDRA BABU - HYDERABAD(SRAVYA FILMS)	Feature	0	0	DIL/2/56/2017-HYD	384	109	0	Y	Palicherla Suneelkumar Reddy	0	134.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562575	59	VIDYUTH BHADRATHA	2017	120	8	DIS/1/158/2017-HYD	3.08	0	2017-09-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/158/2017-HYD	384	110	0	Y	MANAGING DIRECTOR	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562576	59	SAMACHAAR BHADRATHA	2017	120	8	DIS/1/157/2017-HYD	3.11	0	2017-09-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/157/2017-HYD	384	110	0	Y	MANAGING DIRECTOR	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562577	44	X VIDEOS	2017	122	6	DIL/3/50/2017-MUM	111.32	0	2017-09-27 00:00:00	COLOUR SHADOWS ENTERTAINMENT - BANGALORE URBAN	Feature	0	0	DIL/3/50/2017-MUM	384	109	0	Y	Prakash Seetharam	0	111.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562578	44	TRAILER - AJJI	2017	122	6	DIS/3/53/2017-MUM	2.53	0	2017-09-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/3/53/2017-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562579	44	 PROMO NO. 1 OF FILM JIA AUR JIA SONG NACH BASANTI	2017	121	6	VIS/2/592/2017-MUM	2.49	0	2017-09-27 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/2/592/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562580	61	GEOSTORM	2017	121	6	DFL/2/55/2017-MUM	108.58	0	2017-09-27 00:00:00	DEAN DEVLIN, DAVID ELLISON, DANA GOLDBERG, WARNER BROS	Feature	0	0	DFL/2/55/2017-MUM	384	109	0	Y	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562581	59	"MISS ROJA TEACHER"	2017	122	6	DIL/3/49/2017-MUM	133.09	0	2017-09-27 00:00:00	S.V.S ART FILMS - EAST GODAVARI	Feature	0	0	DIL/3/49/2017-MUM	384	109	0	N	Sahadeva Jagdish	0	133.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562582	44	SONG  AHMIYAT	2017	121	6	VIS/2/591/2017-MUM	5.31	0	2017-09-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/591/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562583	49	DURYODHANA (FEATURE FILM)	2017	120	5	DIL/1/40/2017-THI	114.13	0	2017-09-27 00:00:00	PRADOSH MOHAN - ERNAKULAM(POORNA FILM PRODUCTIONS)	Feature	0	0	DIL/1/40/2017-THI	384	109	0	Y	Pradosh Mohan	0	114.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562584	49	JOYALUKKAS - FAN	2017	120	6	DIS/1/2427/2017-MUM	1.58	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2427/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562585	58	JOYALUKKAS - FAN	2017	120	6	DIS/1/2426/2017-MUM	1.58	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2426/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562586	45	JOYALUKKAS - FAN	2017	120	6	DIS/1/2425/2017-MUM	1.58	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2425/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562587	59	JOYALUKKAS - FAN	2017	120	6	DIS/1/2424/2017-MUM	1.58	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2424/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562588	44	JOYALUKKAS - FAN	2017	120	6	DIS/1/2423/2017-MUM	1.58	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2423/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562589	61	JOYALUKKAS - FAN	2017	120	6	DIS/1/2422/2017-MUM	1.58	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2422/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562590	44	SONG - BHEECHU BHAI OF FILM MUAVZA	2017	121	6	VIS/2/590/2017-MUM	1.53	0	2017-09-27 00:00:00	JAGSON ENTERTAINMENT COMPANY - MUMBAI	Song	0	0	VIS/2/590/2017-MUM	106	110	0	N	Jagdish Pershad Gupta	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562591	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE THEATRICAL TRAILER	2017	121	6	DIS/2/342/2017-MUM	1.37	0	2017-09-27 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/342/2017-MUM	384	110	0	N	Manoj Kumar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562592	44	NOKIA MOM SON DIWALI 17 	2017	120	6	DIS/1/2421/2017-MUM	1.15	0	2017-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2421/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562593	61	SPYKAR 	2017	120	6	DIS/1/2420/2017-MUM	1	0	2017-09-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2420/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562594	44	TRAILER OF FILM KAUN MERA KAUN TERA	2017	121	6	DIS/2/341/2017-MUM	1	0	2017-09-27 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Trailer	0	0	DIS/2/341/2017-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562595	61	BAJAJ DOMINAR BIG RIDE	2017	120	6	DIS/1/2419/2017-MUM	0.45	0	2017-09-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2419/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562596	82	ICONIC AHMEDABAD	2017	120	6	DIS/1/2418/2017-MUM	0.4	0	2017-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2418/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562597	41	GANESH GRAINS 1	2017	120	6	DIS/1/2417/2017-MUM	0.4	0	2017-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2417/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562598	49	ACHOOS LIGHTS ZONE	2017	120	6	DIS/1/2416/2017-MUM	0.32	0	2017-09-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2416/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562599	61	APRILIA BEACH	2017	120	6	DIS/1/2415/2017-MUM	0.3	0	2017-09-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2415/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562600	82	GOOGLE SHOWTIMES JUDWAA 2	2017	120	6	VIS/1/892/2017-MUM	0.3	0	2017-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/892/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562601	53	GANESH GRAINS.	2017	120	6	DIS/1/2414/2017-MUM	0.3	0	2017-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2414/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562602	41	GANESH GRAINS	2017	120	6	DIS/1/2413/2017-MUM	0.3	0	2017-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2413/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562603	44	VIVEL - SECRET SUPERSTAR	2017	120	6	VIS/1/891/2017-MUM	0.3	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/891/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562605	44	THE GRAND ORIENT	2017	120	6	DIS/1/2411/2017-MUM	0.2	0	2017-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2411/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562606	44	AADAT SE MAJBOO - GOA	2017	120	6	DIS/1/2410/2017-MUM	0.15	0	2017-09-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2410/2017-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562607	82	GOOGLE MOVIE SONG JUDWA 2''	2017	120	6	VIS/1/890/2017-MUM	0.1	0	2017-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/890/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562608	45	GOOGLE MOVIE SONG TARAK	2017	120	6	DIS/1/2409/2017-MUM	0.1	0	2017-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2409/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562609	61	KFC CHICKEN FRIED ROLL	2017	120	6	DIS/1/2408/2017-MUM	0.1	0	2017-09-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2408/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562610	61	SATANIC DEODRANT FALLEN ANGEL COMMERCIAL	2017	121	6	DIS/2/340/2017-MUM	0.45	0	2017-09-27 00:00:00	ONBOARD FILMS PVT.LTD - MUMBAI 	Advertisement	0	0	DIS/2/340/2017-MUM	384	110	0	N	Durgesh Nagar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562611	70	SEASONS FILM 1	2017	120	6	DIS/1/2407/2017-MUM	0.4	0	2017-09-27 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2407/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562612	44	TRAILER OF FILM MUAVZA	2017	121	6	DIS/2/339/2017-MUM	1.3	0	2017-09-27 00:00:00	JAGSON ENTERTAINMENT COMPANY - MUMBAI	Trailer	0	0	DIS/2/339/2017-MUM	384	110	0	Y	Jagdish Pershad Gupta	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562613	58	NOVEL	2017	121	3	DIL/2/29/2017-Che	121.02	0	2017-09-27 00:00:00	THANGAVEL KARUTHAPANDY - CHENNAI(VASUDEV MEDIA)	Feature	0	0	DIL/2/29/2017-Che	384	109	0	Y	Thangavel Karuthapandy	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562614	49	RAJAPATTAI - MALAYALAM DUBBED FROM RAJAPATTAI - TAMIL ORIGINAL	2017	120	3	VIL/1/7/2017-Che	128.03	0	2017-09-27 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/1/7/2017-Che	106	109	0	N	Devavigins Devadhason	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562615	58	TEASER OF "ITHU VEDHALAM SOLLUM KATHAI"	2017	121	3	DIS/2/26/2017-Che	1.1	0	2017-09-27 00:00:00	GANESH BALAKRISHNAN - CHENNAI(COMMON MAN PRESENTS)	Feature	0	0	DIS/2/26/2017-Che	384	110	0	N	Ganesh Balakrishnan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562616	61	BABY DRIVER 	2017	121	6	VFL/2/178/2017-MUM	110	0	2017-09-27 00:00:00	NIRA PARK , TIM BEVAN,SONY PICTURES USA	Feature	0	0	VFL/2/178/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562617	44	BOGAN	2017	120	6	VIL/1/12/2017-MUM	143.09	0	2017-09-27 00:00:00	MANTRA INDIA DIGITAL CREATIONS LLP - INDORE	Feature	0	0	VIL/1/12/2017-MUM	106	109	0	Y	Aditya Choukse	0	148.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562618	44	ROBOT OVERLORDS	2017	121	6	VFL/2/177/2017-MUM	83.56	0	2017-09-27 00:00:00	 IAN FLOOKS  / JUSTIN GARAK /RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/177/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	83.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562619	44	PROMO NO. 19 - RANCHI DIARIES	2017	120	6	DIS/1/2406/2017-MUM	0.15	0	2017-09-27 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	DIS/1/2406/2017-MUM	384	110	0	N	Anupam Kher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562620	61	TRAILER F1: TOMB RAIDER	2017	121	6	DFS/2/196/2017-MUM	2.1	0	2017-09-27 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/196/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562621	44	PROMO NO. 16 TO 19 - GOLMAAL AGAIN | SONG - HUM NAHI SUDHRENGE	2017	120	6	VIS/1/889/2017-MUM	4.47	0	2017-09-27 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/889/2017-MUM	106	110	0	N	Rohit Shetty	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562622	51	SONG : SAJANE YE NA 	2017	120	6	VIS/1/888/2017-MUM	3.38	0	2017-09-27 00:00:00	UDAY PAWAR - MUMBAI	Song	0	0	VIS/1/888/2017-MUM	106	110	0	N	Uday Ashok Pawar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562623	44	TRAILER NO. 03 OF FILM: "AUTO ROMANCE IN MUMBAI"	2017	120	6	DIS/1/2405/2017-MUM	2.04	0	2017-09-27 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/2405/2017-MUM	384	110	0	N	Sidharth Bansilal Jaaju	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562624	44	PROMO NO. 17 : RANCHI DIARIES	2017	121	6	DIS/2/338/2017-MUM	0.15	0	2017-09-27 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	DIS/2/338/2017-MUM	384	110	0	N	Anupam Kher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562625	51	51 CYBER LAB INAUGURATION IN MAHARASHTRA 	2017	120	6	DIS/1/2404/2017-MUM	1.3	0	2017-09-27 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/2404/2017-MUM	384	110	0	N	Manoj Chaudhari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562626	82	GOOGLE MOVIE SONG JUDWA 2	2017	120	6	DIS/1/2403/2017-MUM	0.1	0	2017-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2403/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562627	70	SEASONS FILM 4	2017	121	6	DIS/2/337/2017-MUM	0.3	0	2017-09-27 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/337/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562628	61	NETFLIX PUNISHER	2017	121	6	DIS/2/336/2017-MUM	0.3	0	2017-09-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/336/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562629	44	TRAILER NO. 01 OF FILM: HASEENA	2017	122	6	DIS/3/52/2017-MUM	1.3	0	2017-09-27 00:00:00	KHUSHI FILMS - MUMBAI 	Trailer	0	0	DIS/3/52/2017-MUM	384	110	0	N	Vicky Ranawat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562630	54	TRAILER OF FILM YAARAN DE YAAR	2017	121	6	DIS/2/335/2017-MUM	3.04	0	2017-09-27 00:00:00	JEETU PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/335/2017-MUM	384	110	0	Y	Vijay Kumar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562631	54	TITLE SONG OF FILM YAARAN DE YAAR	2017	121	6	VIS/2/589/2017-MUM	3.07	0	2017-09-27 00:00:00	JEETU PRODUCTION - MUMBAI	Song	0	0	VIS/2/589/2017-MUM	106	110	0	N	Vijay Kumar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562632	70	SEASONS FILM 3	2017	121	6	DIS/2/334/2017-MUM	0.4	0	2017-09-27 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/334/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562633	54	SONG:-"DANGEY"	2017	120	6	VIS/1/887/2017-MUM	2.5	0	2017-09-27 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/887/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562634	54	SONG - HERO	2017	121	6	VIS/2/588/2017-MUM	3.57	0	2017-09-27 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/588/2017-MUM	106	110	0	N	Deepak Bali	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562635	54	TEASER NO. 01 OF FILM: SAT SHRI AKAAL ENGLAND	2017	120	6	DIS/1/2402/2017-MUM	1.3	0	2017-09-27 00:00:00	KUAUSMEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/1/2402/2017-MUM	384	110	0	N	Sridevi Shivananda Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562636	44	PVR PROMO - TU HAI MERA SUNDAY - HINDI	2017	120	6	DIS/1/2401/2017-MUM	0.45	0	2017-09-27 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2401/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562637	44	PROMO NO. 12 TO 15 - GOLMAAL AGAIN | SONG - NEEND CHURAYI	2017	121	6	VIS/2/587/2017-MUM	4.2	0	2017-09-27 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/587/2017-MUM	106	110	0	N	Rohit Shetty	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562638	70	SEASONS FILM 5	2017	121	6	DIS/2/333/2017-MUM	0.4	0	2017-09-27 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/333/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562639	59	GOOGLE SHOWTIME SPYDER 	2017	120	6	DIS/1/2400/2017-MUM	0.1	0	2017-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2400/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562640	59	TVS JUPITER 	2017	120	6	DIS/1/2399/2017-MUM	0.3	0	2017-09-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2399/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562641	44	JD BOOK A TABLE,	2017	120	6	DIS/1/2398/2017-MUM	0.3	0	2017-09-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2398/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562642	59	TVS STARCITY 	2017	120	6	DIS/1/2397/2017-MUM	0.3	0	2017-09-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2397/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562643	61	MARUTI S-CROSS	2017	120	6	DIS/1/2396/2017-MUM	0.3	0	2017-09-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2396/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562644	44	PROMO NO. 18 - RANCHI DIARIES	2017	121	6	DIS/2/332/2017-MUM	0.15	0	2017-09-27 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	DIS/2/332/2017-MUM	384	110	0	N	Anupam Kher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562645	44	PROMO NO. 20 - RANCHI DIARIES	2017	121	6	DIS/2/331/2017-MUM	0.15	0	2017-09-27 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	DIS/2/331/2017-MUM	384	110	0	N	Anupam Kher	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562646	44	CHEF - PVR - PROMO	2017	120	6	DIS/1/2395/2017-MUM	0.2	0	2017-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2395/2017-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562647	61	ADIDAS SPORT17	2017	120	6	DIS/1/2394/2017-MUM	1	0	2017-09-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2394/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562648	49	THARANGAM	2017	120	5	DIL/1/39/2017-THI	153	0	2017-09-27 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Feature	0	0	DIL/1/39/2017-THI	384	109	0	N	Vinod Kumar S	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562649	58	SPP SILKS	2017	120	3	DIS/1/340/2017-Che	0.3	0	2017-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/340/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562650	58	VIDEO TRAILER 1 - THEERAN ADHIGAARAM ONDRU	2017	120	3	VIS/1/58/2017-Che	0.55	0	2017-09-26 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI	Trailer	0	0	VIS/1/58/2017-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562651	58	THEERAN ADHIGAARAM ONDRU - DIGITAL TRAILER 1	2017	120	3	DIS/1/339/2017-Che	0.55	0	2017-09-26 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	DIS/1/339/2017-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562652	58	THE CHENNAI SILKS DIWALI-2017	2017	120	3	DIS/1/338/2017-Che	1	0	2017-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/338/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562653	58	GIRIAS	2017	120	3	DIS/1/337/2017-Che	0.3	0	2017-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/337/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562654	58	 PARAMS TEX TVC KARAIKUDI	2017	120	3	DIS/1/336/2017-Che	1	0	2017-09-26 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/336/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562655	58	ORBIT LED LIGHTS - DIGITAL AD	2017	120	3	DIS/1/335/2017-Che	0.3	0	2017-09-26 00:00:00	SARAVANAN NANJAPPAN - ERODE(KALEIIDOSCOPE)	Advertisement	0	0	DIS/1/335/2017-Che	384	110	0	N	Saravanan Nanjappan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562656	58	ORBIT CCTV CAMERA - DIGITAL AD	2017	120	3	DIS/1/334/2017-Che	0.3	0	2017-09-26 00:00:00	SARAVANAN NANJAPPAN - ERODE(KALEIIDOSCOPE)	Advertisement	0	0	DIS/1/334/2017-Che	384	110	0	N	Saravanan Nanjappan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562657	58	RENUKA TEXTILES (DIWALI)	2017	120	3	DIS/1/333/2017-Che	0.35	0	2017-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/333/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562658	58	ORBIT CABLES - DIGITAL AD	2017	120	3	DIS/1/332/2017-Che	0.3	0	2017-09-26 00:00:00	SARAVANAN NANJAPPAN - KALEIIDOSCOPE.	Advertisement	0	0	DIS/1/332/2017-Che	384	110	0	N	Saravanan Nanjappan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562659	58	 MAHARAJA PATTU, SILKS & READYMADES	2017	120	3	DIS/1/331/2017-Che	1.3	0	2017-09-26 00:00:00	BHOOPATHI PANDIYAN - WHITE HORSE MOVIES.	Advertisement	0	0	DIS/1/331/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562660	58	ORBIT PIPES - DIGITAL AD	2017	120	3	DIS/1/330/2017-Che	0.3	0	2017-09-26 00:00:00	SARAVANAN NANJAPPAN - KALEIIDOSCOPE.	Advertisement	0	0	DIS/1/330/2017-Che	384	110	0	N	Saravanan Nanjappan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562661	59	ULTRATECH SARPANCH BRIDGE	2017	120	6	DIS/1/2393/2017-MUM	0.25	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2393/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562662	61	SKINN WOMAN	2017	120	6	DIS/1/2392/2017-MUM	0.3	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2392/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562663	70	SEASONS FILM 2	2017	121	6	DIS/2/330/2017-MUM	0.3	0	2017-09-26 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/330/2017-MUM	384	110	0	N	Shwetanjali Rai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562664	82	HOMECENTRE CHEF - 1	2017	120	6	DIS/1/2391/2017-MUM	0.3	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2391/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562665	59	GOOGLE MOVIE SONG SPYDER	2017	120	6	DIS/1/2390/2017-MUM	0.1	0	2017-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2390/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562666	61	RELIANCE MUTUAL FUND HONEYMOON	2017	120	6	DIS/1/2389/2017-MUM	0.35	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2389/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562667	44	PROMO NO 2, 3, 4 & 5 OF FILM JIA AUR JIA SONG NACH BASANTI	2017	120	6	VIS/1/886/2017-MUM	2.35	0	2017-09-26 00:00:00	CONNECTING BOLLYWOOD (A.B.) SWEDEN - MUMBAI 	Promos	0	0	VIS/1/886/2017-MUM	106	110	0	N	Nasrullah Mirza Askari	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562668	82	GOOGLE SHOWTIME JUDWAA ENGLISH  TAB 	2017	120	6	DIS/1/2388/2017-MUM	0.1	0	2017-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2388/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562669	42	PROMO NO. 1 + 2 OF ALBUM & SONG: PHIRE AAYE - BABUL SUPRIYO	2017	120	6	VIS/1/885/2017-MUM	4.32	0	2017-09-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/885/2017-MUM	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562670	44	PROMO NO. 48 TO 51 OF CHEF - SONG: TAN TAN	2017	121	6	VIS/2/586/2017-MUM	3.37	0	2017-09-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/586/2017-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562671	44	SONG  SAJNA AA BHI JA	2017	121	6	VIS/2/585/2017-MUM	3.47	0	2017-09-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/585/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562672	44	SONG  NADIYAAN	2017	120	6	VIS/1/884/2017-MUM	2.5	0	2017-09-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/884/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562673	54	SONG FARAR OF FILM YAARAN DE YAAR	2017	120	6	VIS/1/883/2017-MUM	2.3	0	2017-09-26 00:00:00	JEETU PRODUCTION - MUMBAI	Song	0	0	VIS/1/883/2017-MUM	106	110	0	N	Vijay Kumar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562674	44	FREEPLAY PROMO OF DEEPAK SHIVDASANI''S JULIE 2 - SONG: KHARAMA	2017	121	6	VIS/2/584/2017-MUM	2.29	0	2017-09-26 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/584/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562675	51	SONG : AAI EKVIRA 	2017	120	6	VIS/1/882/2017-MUM	6.04	0	2017-09-26 00:00:00	PRAVIN KOLI - MUMBAI	Song	0	0	VIS/1/882/2017-MUM	106	110	0	N	Pravin Naresh Koli	0	6.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562676	49	ZEUS RAIN GUTTERS	2017	120	6	DIS/1/2387/2017-MUM	1	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2387/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562677	61	CHEMMANUR - 2	2017	120	6	DIS/1/2386/2017-MUM	1	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2386/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562678	82	BLUERIDGE	2017	120	6	DIS/1/2385/2017-MUM	1	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2385/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562679	44	TRAILER NO 1 OF INSIDIOUS 4:THE LAST KEY	2017	122	6	DFS/3/30/2017-MUM	2	0	2017-09-26 00:00:00	JAMES WAN,JASIN BLUM,SONY PICTURES USA	Trailer	0	0	DFS/3/30/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562680	61	TRAILER NO 3 OF JUMANJI WELCOME TO THE JUNGLE	2017	121	6	DFS/2/195/2017-MUM	2.3	0	2017-09-26 00:00:00	TED FIELD,MATTHEW TOLMACH ,SONY PICTURES USA	Trailer	0	0	DFS/2/195/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562681	44	PROMO NO. 12 TO 15 - RANCHI DIARIES | SONG - HELICOPTER	2017	121	6	VIS/2/583/2017-MUM	4.02	0	2017-09-26 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	VIS/2/583/2017-MUM	106	110	0	N	Anupam Kher	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562682	44	AKSAR - 2 - SONG: TANHAIYAAN	2017	121	6	VIS/2/582/2017-MUM	2.28	0	2017-09-26 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Song	0	0	VIS/2/582/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562683	44	SONG PROMO - THODI SI JAGAH	2017	121	6	DIS/2/329/2017-MUM	4.29	0	2017-09-26 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/329/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562684	43	TRAILER - JAG JITE NAHI NE HAIYU HARE NAHI	2017	120	6	DIS/1/2384/2017-MUM	2	0	2017-09-26 00:00:00	SHREE MAHAVEER MOVIE MAKERS - AHMADABAD	Trailer	0	0	DIS/1/2384/2017-MUM	384	110	0	N	Vikramkumar Harchandbhai Thakkar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562685	61	PROMO NO 4 TO 6 : THOR RAGNAROK -  ACTION / REVENGERS / RAGINGFIRE	2017	121	6	VFS/2/185/2017-MUM	1.2	0	2017-09-26 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/185/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562686	64	TRAILER OF FILM - GAJAB K PYAR	2017	121	6	DIS/2/328/2017-MUM	4.06	0	2017-09-26 00:00:00	VISHVKETU ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/328/2017-MUM	384	110	0	N	Vinod Morya	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562687	49	 KAMILARI 	2017	120	6	DIS/1/2383/2017-MUM	1.1	0	2017-09-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2383/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562688	54	ARZII	2017	121	6	VIS/2/581/2017-MUM	4.5	0	2017-09-26 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/2/581/2017-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562689	51	SANG SANG PORI 	2017	121	6	VIS/2/580/2017-MUM	9.58	0	2017-09-26 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/580/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562690	61	PROMO NO 1 TO 3: THOR RAGNAROK - NEW JOURNEY / THOR HULK / SURPRISE	2017	121	6	VFS/2/184/2017-MUM	1.3	0	2017-09-26 00:00:00	BUENA VISTA INTERNATIONAL INC  	Promos	0	0	VFS/2/184/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562691	51	SONG : SAAKSH OF FILM : GAVTHI	2017	120	6	VIS/1/881/2017-MUM	4.28	0	2017-09-26 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/881/2017-MUM	106	110	0	N	Sivakumar Ramachandran	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562692	58	AKILANDAKODI BIRAMANDA NAYAGAN	2017	120	8	DIL/1/24/2017-HYD	138.4	0	2017-09-26 00:00:00	DURAIMURUGAN SWAMYNATHAN - CHENNAI(JOSHIKA FILMS)	Feature	0	0	DIL/1/24/2017-HYD	384	109	0	N	Duraimurugan Swamynathan	0	144.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562693	44	PROMO OF DEEPAK SHIVDASANI''S JULIE 2 - SONG: KHARAMA KHARMA	2017	121	6	VIS/2/579/2017-MUM	1	0	2017-09-26 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/579/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562694	61	& PRIVE HD.	2017	120	6	DIS/1/2382/2017-MUM	1	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2382/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562695	44	DIXCY SCOTT - SUMO 3	2017	120	6	DIS/1/2381/2017-MUM	0.5	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2381/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562696	61	KATHA.	2017	120	6	DIS/1/2380/2017-MUM	0.45	0	2017-09-26 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2380/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562697	44	MAHIMA"S SANSAAR JAIPUR 	2017	120	6	DIS/1/2379/2017-MUM	0.4	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2379/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562698	53	KABULA BARABULA....SEARCHING LAILA	2017	120	1	DIL/1/12/2017-CUT	169.12	0	2017-09-26 00:00:00	AVIRAM SAHU - BANGALORE URBAN(A.B. FILMS), BIJAY KUMAR KANDOI - CUTTACK(VIDISHA KRAFT)	Feature	0	0	DIL/1/12/2017-CUT	384	109	0	N	Bijay Kumar Kandoi	0	169.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562699	61	RELIANCE MUTUAL FUND ( UNIVERSITY ).	2017	120	6	DIS/1/2378/2017-MUM	0.4	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2378/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562700	44	PROMO NO. 15 & 16 (SONG: "ROKO NA") OF FILM: HASEENA	2017	121	6	VIS/2/578/2017-MUM	0.35	0	2017-09-26 00:00:00	KHUSHI FILMS - MUMBAI 	Other	0	0	VIS/2/578/2017-MUM	106	110	0	N	Vicky Ranawat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562701	51	EVEREST KANDA LASUN	2017	120	6	DIS/1/2377/2017-MUM	0.35	0	2017-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2377/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562702	45	DIXCY SCOTT - SUMO	2017	120	6	DIS/1/2376/2017-MUM	0.35	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2376/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562703	44	DIXCY SCOTT - SUMO 2	2017	120	6	DIS/1/2375/2017-MUM	0.35	0	2017-09-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2375/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562704	44	PROMO OF TANHAIYAAN - AKSAR - 2	2017	121	6	VIS/2/577/2017-MUM	0.3	0	2017-09-26 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/577/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562705	61	DECATHLON	2017	120	6	DIS/1/2374/2017-MUM	0.3	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2374/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562706	61	CHEMMANUR - 1	2017	120	6	DIS/1/2373/2017-MUM	0.3	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2373/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562707	49	MAHALAKSHMI SILKS - 1	2017	120	6	DIS/1/2372/2017-MUM	0.3	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2372/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562708	49	MAHALAKSHMI SILKS - 2	2017	120	6	DIS/1/2371/2017-MUM	0.3	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2371/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562709	61	FILA	2017	120	6	DIS/1/2370/2017-MUM	0.3	0	2017-09-26 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2370/2017-MUM	384	110	0	N	DP JAIN	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562710	82	LINGARAJ GRANITES COUPLE	2017	120	6	DIS/1/2369/2017-MUM	0.3	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2369/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562711	58	EVEREST SAMBHAR MASALA	2017	120	6	DIS/1/2368/2017-MUM	0.3	0	2017-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2368/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562712	44	PHILIPS  KITCHEN  APPLIANCE	2017	120	6	DIS/1/2367/2017-MUM	0.3	0	2017-09-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2367/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562713	42	EVEREST SHAHI GARAM MASALA 	2017	120	6	DIS/1/2366/2017-MUM	0.3	0	2017-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2366/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562714	42	 PHILIPS KITCHEN APPLIANCE	2017	120	6	DIS/1/2365/2017-MUM	0.3	0	2017-09-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2365/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562715	45	  PHILIPS KITCHEN APPLIANCE 	2017	120	6	DIS/1/2364/2017-MUM	0.3	0	2017-09-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2364/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562716	82	BLACKBERRYS	2017	120	6	DIS/1/2363/2017-MUM	0.3	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2363/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562717	82	 REEBOK FLOATRIDE	2017	120	6	DIS/1/2362/2017-MUM	0.3	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2362/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562718	61	LG OLED	2017	120	6	DIS/1/2361/2017-MUM	0.3	0	2017-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2361/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562719	44	DEEPAK SHIVDASANI''S JULIE 2 - PROMO OF SONG - KHARAMA 	2017	121	6	VIS/2/576/2017-MUM	0.3	0	2017-09-26 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/576/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562720	58	PROMO : SPYDER WITH TICKET NEW	2017	120	6	DIS/1/2360/2017-MUM	0.3	0	2017-09-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2360/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562721	44	SONG PROMO 4  - TU HAI MERA SUNDAY	2017	121	6	DIS/2/327/2017-MUM	0.3	0	2017-09-26 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/327/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562722	54	SONG PROMO - ARZII	2017	121	6	VIS/2/575/2017-MUM	0.3	0	2017-09-26 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	VIS/2/575/2017-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562723	44	SONG PROMO 1  - THODI SI JAGAH	2017	121	6	DIS/2/326/2017-MUM	0.3	0	2017-09-26 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/326/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562724	59	SAMSUNG DIWALI NEVER MIND OFFER.	2017	120	6	DIS/1/2359/2017-MUM	0.25	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2359/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562725	82	SAMSUNG DIWALI NEVER MIND OFFER	2017	120	6	DIS/1/2358/2017-MUM	0.25	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2358/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562726	59	BERGER HALDI	2017	120	6	DIS/1/2357/2017-MUM	0.25	0	2017-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2357/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562727	59	BERGER FOOTBALL	2017	120	6	DIS/1/2356/2017-MUM	0.25	0	2017-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2356/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562728	59	CLOSEUP & SPYDER	2017	120	6	DIS/1/2355/2017-MUM	0.25	0	2017-09-26 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2355/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562729	44	SONG PROMO 4  - TU HAI MERA SUNDAY  - HINDI	2017	121	6	DIS/2/325/2017-MUM	0.2	0	2017-09-26 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/325/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562730	49	MAHALAKSHMI SILKS - 3	2017	120	6	DIS/1/2354/2017-MUM	0.2	0	2017-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2354/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562731	61	ORRA	2017	120	6	DIS/1/2353/2017-MUM	0.2	0	2017-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2353/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562732	59	TRAILER OF ''LACHHI''	2017	121	8	DIS/2/36/2017-HYD	1.52	0	2017-09-26 00:00:00	GADDAM JAYATHI - HYDERABAD(J9 4 SHOWS)	Trailer	0	0	DIS/2/36/2017-HYD	384	110	0	Y	Gaddam Jayathi	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562733	44	SONG PROMO 1  - THODI SI JAGAH - HINDI	2017	121	6	DIS/2/324/2017-MUM	0.2	0	2017-09-26 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/324/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562734	44	CHEF(GOLDIEE MASALE CO-BRANDED)	2017	120	6	DIS/1/2352/2017-MUM	0.2	0	2017-09-26 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2352/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562735	44	CHEF(GOLDIEE MASALE CO-BRANDED) T.V.	2017	120	6	VIS/1/880/2017-MUM	0.2	0	2017-09-26 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/880/2017-MUM	106	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562736	44	PROMO OF AKSAR - 2 SONG: TANHAIYAAN	2017	121	6	VIS/2/574/2017-MUM	0.15	0	2017-09-26 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/574/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562737	44	 KENT BABY SHOWER	2017	120	6	DIS/1/2351/2017-MUM	0.15	0	2017-09-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2351/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562738	45	GOOGLE SHOWTIME TARAK 	2017	120	6	DIS/1/2350/2017-MUM	0.1	0	2017-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2350/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562739	61	TRAILER NO 4 OF BLADE RUNNER 2049	2017	121	6	DFS/2/194/2017-MUM	0.1	0	2017-09-26 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/2/194/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562740	58	EDAKU	2017	121	4	DIL/2/46/2017-BAN	97	0	2017-09-26 00:00:00	MARIAPPAN SOLAIAPPAN - CHENNAI	Feature	0	0	DIL/2/46/2017-BAN	384	109	0	N	Mariappan Solaiappan	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562741	58	MUMMY SAVE ME	2017	122	4	DIL/3/25/2017-BAN	131.36	0	2017-09-26 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI	Feature	0	0	DIL/3/25/2017-BAN	384	109	0	N	Satishkumar Jothidurai	0	131.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562742	49	SHERLOCK TOMS (FEATURE FILM)	2017	120	5	DIL/1/38/2017-THI	146.52	0	2017-09-26 00:00:00	PREMKUMAR MENON - ERNAKULAM(GLOBAL UNITED MEDIA CO PVT LTD)	Feature	0	0	DIL/1/38/2017-THI	384	109	0	N	Premkumar Menon	0	146.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562743	58	HARA HARA MAHADEVAKI	2017	122	3	DIL/3/3/2017-Che	130.02	0	2017-09-26 00:00:00	THANGARAJ SHANMUGASUNDARAM - THANGAM CINEMAS.	Feature	0	0	DIL/3/3/2017-Che	384	109	0	Y	Thangaraj Shanmugasundaram	0	130.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562744	64	SAIYAN SUPERSTAR	2017	121	6	DIL/2/133/2017-MUM	138.03	0	2017-09-26 00:00:00	M/S SHREYASH FILMS - MUMBAI	Feature	0	0	DIL/2/133/2017-MUM	384	109	0	Y	Premshankar Gorakh Rai	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562745	44	MUDDA HAI BHOOKH THE WAR	2017	121	6	DIL/2/132/2017-MUM	114	0	2017-09-26 00:00:00	REEL WORLD CREATION - MUMBAI	Feature	0	0	DIL/2/132/2017-MUM	384	109	0	Y	Mahmood Khan	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562746	44	ANGRY GANESHA 	2017	121	6	VIL/2/51/2017-MUM	125.45	0	2017-09-26 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/51/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	125.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562747	61	THE HONEYSTING 	2017	121	6	VFS/2/183/2017-MUM	16	0	2017-09-26 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/2/183/2017-MUM	106	110	0	Y	Paul Lungu	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562748	61	DELAYED	2017	121	6	VFS/2/182/2017-MUM	13	0	2017-09-26 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/2/182/2017-MUM	106	110	0	Y	Paul Lungu	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562749	44	JEENE NAHI DOONGA 2	2017	120	6	DIL/1/45/2017-MUM	134.41	0	2017-09-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/45/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	134.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562750	43	LOHI NI SAGAI 	2017	121	6	DIL/2/131/2017-MUM	154.26	0	2017-09-26 00:00:00	SKR INTERNATIONAL PVT LTD - ANAND	Feature	0	0	DIL/2/131/2017-MUM	384	109	0	Y	Sonam J Parmar	0	155.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562751	64	PROMO NO 14 & 15 OF FILM - KAASHI AMARNATH SONG - COOKER	2017	122	6	VIS/3/46/2017-MUM	2.14	0	2017-09-26 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/46/2017-MUM	106	110	0	N	Priyanka Chopra	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562752	44	TRAILER OF X VIDEOS	2017	122	6	DIS/3/51/2017-MUM	1.28	0	2017-09-26 00:00:00	COLOUR SHADOWS ENTERTAINMENT - BANGALORE URBAN	Trailer	0	0	DIS/3/51/2017-MUM	384	110	0	N	Prakash Seetharam	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562753	64	PROMO NO 10 & 11 OF FILM - KAASHI AMARNATH SONG - JAWAN SOCHLE	2017	121	6	VIS/2/573/2017-MUM	2.5	0	2017-09-26 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/573/2017-MUM	106	110	0	N	Priyanka Chopra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562754	49	UDHAHARANAM SUJATHA	2017	120	5	DIL/1/37/2017-THI	126.31	0	2017-09-26 00:00:00	JOSEPH GEORGE - THIRUVANANTHAPURAM(THE SCENE)	Feature	0	0	DIL/1/37/2017-THI	384	109	0	N	Joseph George	0	126.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562755	58	143	2017	121	3	DIL/2/28/2017-Che	117.15	0	2017-09-26 00:00:00	PALEDSATISHCHANDRA PALEDKARABASAPPA - CHENNAI(EYE TALKIES PRODUCTIONS LLP)	Feature	0	0	DIL/2/28/2017-Che	384	109	0	Y	Paledsatishchandra Paledkarabasappa	0	117.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562756	58	'ENGA VEETTU RAMAYANAM''    (REVISED)	2017	120	3	VIL/1/6/2017-Che	103.02	0	2017-09-26 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - SUN TV NETWORK LTD.	Feature	0	0	VIL/1/6/2017-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562757	58	'SIMLA SPECIAL'' (REVISED)	2017	120	3	VIL/1/5/2017-Che	128.56	0	2017-09-26 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - SUN TV NETWORK LTD.	Feature	0	0	VIL/1/5/2017-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562758	45	UPENDRA MATTE BAA	2017	122	4	DIL/3/24/2017-BAN	149	0	2017-09-26 00:00:00	SRIKANTH MS - MANDYA	Feature	0	0	DIL/3/24/2017-BAN	384	109	0	N	Srikanth Ms	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562759	54	TERE NAAL JEENA	2017	120	7	VIS/1/412/2017-DEL	3.27	0	2017-09-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/412/2017-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562760	58	AMMA UND APPA	2017	120	7	VFL/1/1/2017-DEL	88.37	0	2017-09-26 00:00:00	FRANSIZKA SCHÃ–NENBERGER - MUNICH	Other	0	0	VFL/1/1/2017-DEL	106	109	0	Y	Deepti Kakkar	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562761	45	DAYAVITTU GAMANISI SONG MARETE HODENU 	2017	121	4	VIS/2/15/2017-BAN	2.04	0	2017-09-26 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN	Song	0	0	VIS/2/15/2017-BAN	106	110	0	Y	Krishna Nagraj Sarthak	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562762	45	DAYAVITTU GAMANISI  ASADULLHA	2017	121	4	VIS/2/14/2017-BAN	5.1	0	2017-09-26 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN	Song	0	0	VIS/2/14/2017-BAN	106	110	0	Y	Krishna Nagraj Sarthak	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562763	49	SPYDER	2017	121	8	DIL/2/55/2017-HYD	145.34	0	2017-09-26 00:00:00	BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA), NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP)	Feature	0	0	DIL/2/55/2017-HYD	384	109	0	N	Nagisetty Venkateswara Prasad	0	145.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562764	58	"INBA TWINKLE LILLY.	2017	121	3	VIS/2/17/2017-Che	0.58	0	2017-09-26 00:00:00	IQBAL AKBARMOHAMMED -           APPU MOVIES.	Other	0	0	VIS/2/17/2017-Che	106	110	0	N	Iqbal Akbarmohammed	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562765	58	DIGITAL TRAILER - ""GURU UCHATHTHULA IRUKKARU"" 	2017	121	3	DIS/2/25/2017-Che	2.1	0	2017-09-26 00:00:00	DHANASHANMUGAMANI MANI -     BEST MOVIES	Trailer	0	0	DIS/2/25/2017-Che	384	110	0	N	Dhanashanmugamani Mani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562766	59	TRAILER OF ''PSV GARUDA VEGA (126.18M)''	2017	121	8	DIS/2/35/2017-HYD	1.06	0	2017-09-25 00:00:00	KOTESWARARAJU BALARAMARAJU - TIRUVALLUR(JYOSTAR ENTERPRISES)	Trailer	0	0	DIS/2/35/2017-HYD	384	110	0	N	Koteswararaju Balaramaraju	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562767	64	PROMO NO 2 OF FILM - KAASHI AMARNATH SONG - BETIYA BAZAAR	2017	121	6	VIS/2/572/2017-MUM	1.49	0	2017-09-25 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/572/2017-MUM	106	110	0	N	Priyanka Chopra	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562768	64	PROMO NO 1 OF FILM - KAASHI AMARNATH SONG - EHSAAS HO RAHEL BA	2017	121	6	VIS/2/571/2017-MUM	2.17	0	2017-09-25 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/571/2017-MUM	106	110	0	N	Priyanka Chopra	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562769	51	SONG : GUTUNN OF FILM :  GAVTHI 	2017	120	6	VIS/1/879/2017-MUM	5.22	0	2017-09-25 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/879/2017-MUM	106	110	0	N	Sivakumar Ramachandran	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562770	51	SONG : PAAY LAGTA OF FILM :  GAVTHI 	2017	120	6	VIS/1/878/2017-MUM	4.35	0	2017-09-25 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/878/2017-MUM	106	110	0	N	Sivakumar Ramachandran	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562771	51	SONG : MENDI	2017	120	6	VIS/1/877/2017-MUM	4.21	0	2017-09-25 00:00:00	SOMESH NARVEKAR - MUMBAI	Song	0	0	VIS/1/877/2017-MUM	106	110	0	N	Somesh Narvekar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562772	51	SONG : SAJANA	2017	120	6	VIS/1/876/2017-MUM	3.5	0	2017-09-25 00:00:00	SOMESH NARVEKAR - MUMBAI	Song	0	0	VIS/1/876/2017-MUM	106	110	0	N	Somesh Narvekar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562773	51	SONG : DAARU DING DAANG OF FILM : DRY DAY 	2017	121	6	VIS/2/570/2017-MUM	3.48	0	2017-09-25 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Song	0	0	VIS/2/570/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562774	51	SONG : GORYA HATI	2017	120	6	VIS/1/875/2017-MUM	3.3	0	2017-09-25 00:00:00	SOMESH NARVEKAR - MUMBAI	Song	0	0	VIS/1/875/2017-MUM	106	110	0	N	Somesh Narvekar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562775	44	KUTUMB â€“ THE FAMILY/SONG PROMO 11,12,13/SONG NAME- YE KUTUMB	2017	120	6	DIS/1/2349/2017-MUM	3.16	0	2017-09-25 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Song	0	0	DIS/1/2349/2017-MUM	384	110	0	N	Shyam Avtar Kedia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562776	44	PROMO NO. 1 TO 5 - CALL FOR FUN | SONG - KYA YAHI PYAR HAI	2017	121	6	VIS/2/569/2017-MUM	3.15	0	2017-09-25 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/569/2017-MUM	106	110	0	N	Hardik Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562777	59	CMR JEWELLERS	2017	120	8	VIS/1/58/2017-HYD	0.3	0	2017-09-25 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	VIS/1/58/2017-HYD	106	110	0	N	Mahankali Nagamani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562778	59	TRAILER NO. 1 TO 6 OF "MANASAINODU"	2017	120	8	VIS/1/57/2017-HYD	1.55	0	2017-09-25 00:00:00	MOHAMMED HASEEBUDDIN - HYDERABAD(H PICTURES)	Trailer	0	0	VIS/1/57/2017-HYD	106	110	0	N	Mohammed Haseebuddin	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562779	59	ADD FILM OF "TAGORE MODERN RAW RICE MILL-1"	2017	120	8	DIS/1/156/2017-HYD	0.3	0	2017-09-25 00:00:00	NGESWARAMMA GAMINI - GUNTUR(TAGORE MODERN RAW RICE MILL)	Advertisement	0	0	DIS/1/156/2017-HYD	384	110	0	N	Gamini Tatarao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562780	51	SONG : DAATE DHUKE FREEPLAY  OF FILM : ZINDAGI VIRAT 	2017	120	6	VIS/1/874/2017-MUM	2.38	0	2017-09-25 00:00:00	ANJANEYA SATHE ENTERTAINMENT PVT LTD - PUNE	Song	0	0	VIS/1/874/2017-MUM	106	110	0	N	Anjaneya Sathe	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562781	51	TRAILER NO.1  : THANK U  VITTHALA 	2017	121	6	DIS/2/323/2017-MUM	1.3	0	2017-09-25 00:00:00	M.G.K. PRODUCTIONS - THANE	Trailer	0	0	DIS/2/323/2017-MUM	384	110	0	N	Gowardhan Narayan Kale	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562782	44	KUTUMB â€“ THE FAMILY/DIALOGUE PROMOS 5,6,7	2017	120	6	DIS/1/2348/2017-MUM	1	0	2017-09-25 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Promos	0	0	DIS/1/2348/2017-MUM	384	110	0	N	Shyam Avtar Kedia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562783	61	S&S AMSTERDAM COUTURE CLOTHING - 1	2017	120	6	DIS/1/2347/2017-MUM	1	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2347/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562784	51	PROMO NO. 1 TO 4 :  DRY DAY 	2017	121	6	VIS/2/568/2017-MUM	1	0	2017-09-25 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Promos	0	0	VIS/2/568/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562785	51	PHARANDE PARK TOWNSHIP - 1	2017	120	6	DIS/1/2346/2017-MUM	1	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2346/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562786	44	JABONG JIYO ZINDAGI SONG	2017	120	6	DIS/1/2345/2017-MUM	1	0	2017-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2345/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562787	44	TRAILER NO. 1 OF THE FILM RAJU BAJRANGI	2017	120	6	DIS/1/2344/2017-MUM	1	0	2017-09-25 00:00:00	SIDDHBALI PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/2344/2017-MUM	384	110	0	N	Shivnarayansingh Padamsingh Rawat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562788	64	SONG PROMO NO 12 & 13 OF FILM - KAASHI AMARNATH	2017	120	6	VIS/1/873/2017-MUM	1	0	2017-09-25 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/873/2017-MUM	106	110	0	N	Priyanka Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562789	61	PROMO NO 24 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/181/2017-MUM	0.54	0	2017-09-25 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/181/2017-MUM	106	110	0	N	Jharna Rohra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562790	51	SAPNA EK SATYA	2017	120	6	VIS/1/872/2017-MUM	28	0	2017-09-25 00:00:00	DOORDARSHAN KENDRA MUMBAI - MUMBAI	Other	0	0	VIS/1/872/2017-MUM	106	110	0	Y	Vijay Maruti Bhingarde	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562791	51	ZINDAGI VIRAT 	2017	121	6	DIL/2/130/2017-MUM	141.32	0	2017-09-25 00:00:00	ANJANEYA SATHE ENTERTAINMENT PVT LTD - PUNE	Feature	0	0	DIL/2/130/2017-MUM	384	109	0	Y	Anjaneya Sathe	0	141.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562792	51	BAAPJANMA 	2017	120	6	DIL/1/44/2017-MUM	121.29	0	2017-09-25 00:00:00	CHASKA FILMS LLP - PUNE	Feature	0	0	DIL/1/44/2017-MUM	384	109	0	Y	Amrut Mukund Athavale	0	121.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562793	61	DANCE TO DEATH	2017	121	6	DFL/2/54/2017-MUM	98.35	0	2017-09-25 00:00:00	EVGENIY MELENTYEV/ VIKTOR DENISYUK/ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/54/2017-MUM	384	109	0	N	MANISH KUMAR DUTT	0	98.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562794	59	SOUTH INDIA SHOPPING MALL	2017	120	6	DIS/1/2343/2017-MUM	0.5	0	2017-09-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2343/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562795	44	PROMO NO. 1 TO 4 - CALL FOR FUN	2017	121	6	VIS/2/567/2017-MUM	0.5	0	2017-09-25 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/567/2017-MUM	106	110	0	N	Hardik Patel	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562796	49	WOOD PALACE	2017	120	6	DIS/1/2342/2017-MUM	0.48	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2342/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562797	51	PROMO NO.6 TO 8 OF FILM HALAL	2017	121	6	VIS/2/566/2017-MUM	0.4	0	2017-09-25 00:00:00	AMOL KAGNE FILMS - PUNE	Promos	0	0	VIS/2/566/2017-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562798	61	ET NOW INDIA DEVELOPMENT DEBATE	2017	120	6	DIS/1/2341/2017-MUM	0.4	0	2017-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2341/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562799	59	DIXCY SCOTT - SUMO	2017	120	6	DIS/1/2340/2017-MUM	0.35	0	2017-09-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2340/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562800	59	DABUR RED GEL : DABUR RED GEL - SIKANDAR	2017	120	6	DIS/1/2339/2017-MUM	0.35	0	2017-09-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2339/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562801	44	SONG PROMO 2  - YEH MERA MANN	2017	121	6	DIS/2/322/2017-MUM	0.3	0	2017-09-25 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/322/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562802	44	SONG PROMO 3 - DHUND LO	2017	121	6	DIS/2/321/2017-MUM	0.3	0	2017-09-25 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/321/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562803	44	SONG PROMO  5 - YEH JO PYAAR HAI	2017	121	6	DIS/2/320/2017-MUM	0.3	0	2017-09-25 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/320/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562804	82	METRO SHOES	2017	120	6	DIS/1/2338/2017-MUM	0.3	0	2017-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2338/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562805	59	CATCHE - 3	2017	120	6	DIS/1/2337/2017-MUM	0.3	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2337/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562806	61	GREEN AQUA FISH FARM	2017	120	5	DIS/1/78/2017-THI	0.5	0	2017-09-25 00:00:00	BENNY THOMAS - ERNAKULAM(GREEN AQUA FISH FARM)	Advertisement	0	0	DIS/1/78/2017-THI	384	110	0	N	Benny Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562807	59	GROFERS 20% CASHBACK 	2017	120	6	DIS/1/2336/2017-MUM	0.3	0	2017-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2336/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562808	61	RELINACE JEWELS - 1	2017	120	6	DIS/1/2335/2017-MUM	0.3	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2335/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562809	59	THUMS UP - THUMS UP REVISED BUS MAHESH BABU	2017	120	6	DIS/1/2334/2017-MUM	0.3	0	2017-09-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2334/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562810	61	ARIES HOMEPLEX THEATRE (HDD AD FILM)	2017	120	5	DIS/1/77/2017-THI	0.3	0	2017-09-25 00:00:00	JOHNSON T ITTOOP - ERNAKULAM(ARIES TELECASTING PVT LTD)	Advertisement	0	0	DIS/1/77/2017-THI	384	110	0	N	Johnson T Ittoop	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562811	44	DIXCY SCOTT - SUMO 1	2017	120	6	DIS/1/2333/2017-MUM	0.25	0	2017-09-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2333/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562812	44	SONG PROMO 3 - DHUND LO  - HINDI	2017	121	6	DIS/2/319/2017-MUM	0.2	0	2017-09-25 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/319/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562813	44	SONG PROMO 2  - YEH MERA MANN  - HINDI	2017	121	6	DIS/2/318/2017-MUM	0.2	0	2017-09-25 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/318/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562814	44	SONG PROMO  5 - YEH JO PYAAR HAI   - HINDI	2017	121	6	DIS/2/317/2017-MUM	0.2	0	2017-09-25 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/317/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562815	59	TVS XL 100 -1	2017	120	6	DIS/1/2332/2017-MUM	0.2	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2332/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562816	61	BOSE SOUNDBAR 	2017	120	6	DIS/1/2331/2017-MUM	0.2	0	2017-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2331/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562817	61	KAMATS RESTAURANT	2017	120	6	DIS/1/2330/2017-MUM	0.15	0	2017-09-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2330/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562818	61	KFC CHICKEN FRIED ROLL 	2017	120	6	DIS/1/2329/2017-MUM	0.1	0	2017-09-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2329/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562819	61	UNIBIC GIFT PACK - 1	2017	120	6	DIS/1/2328/2017-MUM	0.1	0	2017-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2328/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562820	44	KUTUMB â€“ THE FAMILY/SONG PROMO 14,15,16/SONG NAME- JANE KYUN BEWAJAH	2017	120	6	DIS/1/2327/2017-MUM	3.5	0	2017-09-25 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Song	0	0	DIS/1/2327/2017-MUM	384	110	0	N	Shyam Avtar Kedia	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562821	44	SONG  RAIN KARI KARI	2017	120	6	VIS/1/871/2017-MUM	3.18	0	2017-09-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/871/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562822	51	SONG : TU BOLALAS NAHI 	2017	120	6	VIS/1/870/2017-MUM	3.3	0	2017-09-25 00:00:00	TANUHJA MEHTA - MUMBAI	Song	0	0	VIS/1/870/2017-MUM	106	110	0	N	Tanuhja Jitendra Mehta	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562823	61	OVER YOU	2017	121	6	DIS/2/316/2017-MUM	5.12	0	2017-09-25 00:00:00	RAPPORT PRODUCTIONS PVT.LTD. - MUMBAI 	Song	0	0	DIS/2/316/2017-MUM	384	110	0	N	Hriday Deepak Gattani	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562824	44	TRAILER OF FILM - FIRANGI	2017	120	6	DIS/1/2326/2017-MUM	2.45	0	2017-09-25 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/2326/2017-MUM	384	110	0	N	Kapil Sharma	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562825	64	PROMO NO 8 OF FILM - KAASHI AMARNATH SONG - PREET SATRANGI	2017	120	6	VIS/1/869/2017-MUM	1.41	0	2017-09-25 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/869/2017-MUM	106	110	0	N	Priyanka Chopra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562826	64	PROMO NO 7 OF FILM - KAASHI AMARNATH SONG - MAI	2017	120	6	VIS/1/868/2017-MUM	1.36	0	2017-09-25 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/868/2017-MUM	106	110	0	N	Priyanka Chopra	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562827	51	TRAILER NO.2 OF FILM HALAL	2017	121	6	DIS/2/315/2017-MUM	1.3	0	2017-09-25 00:00:00	AMOL KAGNE FILMS - PUNE	Trailer	0	0	DIS/2/315/2017-MUM	384	110	0	N	Laxman Eknathrao Kagne	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562828	44	PARKSYDE SITOUT	2017	120	6	DIS/1/2325/2017-MUM	1.1	0	2017-09-25 00:00:00	THOUGHTSHOP ADVERTISING AND FILM PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2325/2017-MUM	384	110	0	N	Vipin Maheshchandra Dhyani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562829	44	INOX JUDWAA 2 BYTE 	2017	120	6	DIS/1/2324/2017-MUM	1	0	2017-09-25 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/2324/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562830	82	PANASONIC ELUGA A3 SMART PHONE JUDWAA 2 PROMO	2017	120	6	DIS/1/2323/2017-MUM	0.3	0	2017-09-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2323/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562831	54	KIRDAR E SARDAR	2017	121	7	DIL/2/8/2017-DEL	136.15	0	2017-09-25 00:00:00	JASWINDER KAUR - AMRITSAR	Feature	0	0	DIL/2/8/2017-DEL	384	109	0	Y	Jaswinder Kaur	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562832	82	SINGER APPLIANCES  	2017	120	6	DIS/1/2322/2017-MUM	0.2	0	2017-09-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2322/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562833	44	NISE GEL	2017	120	6	DIS/1/2321/2017-MUM	0.15	0	2017-09-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2321/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562834	82	JAIPUR JEWELS	2017	120	6	DIS/1/2320/2017-MUM	1	0	2017-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2320/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562835	61	TEXTILES COMMITTEE- WEAVING TOWARDS EXCELLENCE 	2017	120	6	VIS/1/867/2017-MUM	13.1	0	2017-09-25 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/867/2017-MUM	106	110	0	N	PRAKASH BODAS	0	13.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562836	61	NEVER ENDING STORY	2017	120	6	VIS/1/866/2017-MUM	54.49	0	2017-09-25 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/866/2017-MUM	106	110	0	N	PRAKASH BODAS	0	54.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562837	58	IPPADAI VELLUM - VIDEO TRAILER-1	2017	120	3	VIS/1/57/2017-Che	2	0	2017-09-25 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	VIS/1/57/2017-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562838	58	IPPADAI VELLUM - DIGITAL TRAILER-1	2017	120	3	DIS/1/329/2017-Che	2	0	2017-09-25 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/1/329/2017-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562839	58	 SEEMATTI  PATTU, SILKS & READYMADES	2017	120	3	DIS/1/328/2017-Che	1.3	0	2017-09-25 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/328/2017-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562840	58	PACHAIYAPPAS SILKS DIWALI COMMERCIAL	2017	120	3	DIS/1/327/2017-Che	1	0	2017-09-25 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/327/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562841	58	TAMIL PAUL - AD - 1	2017	120	3	DIS/1/326/2017-Che	1	0	2017-09-25 00:00:00	DINESH LAKSHMANAN - THANJAVUR(IMPACT CREATORS)	Advertisement	0	0	DIS/1/326/2017-Che	384	110	0	N	Dinesh Lakshmanan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562842	58	BHIMA GOLD 	2017	120	3	DIS/1/325/2017-Che	1	0	2017-09-25 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/325/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562843	58	SRI KUMARAPPA SILKS(JINGLE)	2017	120	3	DIS/1/324/2017-Che	1	0	2017-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/324/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562844	58	SRI KUMARAPPA SILKS	2017	120	3	DIS/1/323/2017-Che	1	0	2017-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/323/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562845	58	JKR TEX	2017	120	3	DIS/1/322/2017-Che	0.5	0	2017-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/322/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562846	45	PUNYATHGITHIRU TRAILER	2017	121	4	VIS/2/13/2017-BAN	1.11	0	2017-09-25 00:00:00	NITEESH BALDA - BANGALORE URBAN	Trailer	0	0	VIS/2/13/2017-BAN	106	110	0	N	Niteesh Balda	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562847	58	IPPADAI VELLUM - DIGITAL TEASER-1	2017	120	3	DIS/1/321/2017-Che	0.45	0	2017-09-25 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/1/321/2017-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562848	58	IPPADAI VELLUM - VIDEO TEASER-1	2017	120	3	VIS/1/56/2017-Che	0.45	0	2017-09-25 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	VIS/1/56/2017-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562849	61	IKON-3	2017	120	3	DIS/1/320/2017-Che	0.45	0	2017-09-25 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/320/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562850	59	THE CHENNAI SILKS HYDERABAD OPENING	2017	120	3	DIS/1/319/2017-Che	0.45	0	2017-09-25 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/319/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562851	58	KASTHURIBAI-DAZZLING COLLECTION	2017	120	3	DIS/1/318/2017-Che	0.35	0	2017-09-25 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/318/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562852	58	TAMIL PAUL - AD -2	2017	120	3	DIS/1/317/2017-Che	0.35	0	2017-09-25 00:00:00	DINESH LAKSHMANAN - THANJAVUR(IMPACT CREATORS)	Advertisement	0	0	DIS/1/317/2017-Che	384	110	0	N	Dinesh Lakshmanan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562853	58	MOO VAA MANICKAM & CO	2017	120	3	DIS/1/316/2017-Che	0.3	0	2017-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/316/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562854	58	THE CHENNAI MOBILES.POLLACHI	2017	120	3	DIS/1/315/2017-Che	0.3	0	2017-09-25 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/315/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562855	61	CRYSTAL	2017	120	3	DIS/1/314/2017-Che	0.1	0	2017-09-25 00:00:00	MANOJKUMAR RAJAGOPAL - COIMBATORE(SMART WORKS PRODUCTIONS)	Advertisement	0	0	DIS/1/314/2017-Che	384	110	0	N	manojkumar Rajagopal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562856	61	ABITO	2017	120	3	DIS/1/313/2017-Che	0.1	0	2017-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/313/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562857	82	KIMAT	2017	120	7	DIL/1/6/2017-DEL	98.52	0	2017-09-25 00:00:00	MALOOK SINGH - PATIALA	Feature	0	0	DIL/1/6/2017-DEL	384	109	0	Y	Malook Singh	0	97.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562858	61	NILA-READYMADES	2017	120	3	DIS/1/312/2017-Che	0.1	0	2017-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/312/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562859	45	SANMARGA	2017	120	4	DIL/1/22/2017-BAN	92.53	0	2017-09-25 00:00:00	KEMPEGOWDA S - BANGALORE URBAN	Feature	0	0	DIL/1/22/2017-BAN	384	109	0	N	Kempegowda S	0	92.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562860	45	KEECHAKARU	2017	122	4	DIL/3/23/2017-BAN	140.36	0	2017-09-25 00:00:00	G SIVAMANI - BANGALORE URBAN	Feature	0	0	DIL/3/23/2017-BAN	384	109	0	Y	G Sivamani	0	140.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562861	61	FILMISTHAAN-THE EUPHORIC STATE OF BOLLYWOOD	2017	120	7	VIL/1/1/2017-DEL	78.12	0	2017-09-25 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIL/1/1/2017-DEL	106	109	0	N	Yasmin Kidwai	0	78.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562862	42	CHAWLOCHITRA CIRCUS	2017	121	2	DIL/2/28/2017-KOL	124.05	0	2017-09-25 00:00:00	M/S. DAG CREATIVE MEDIA PVT. LTD.	Feature	0	0	DIL/2/28/2017-KOL	384	109	0	Y	Sajal Basak	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562863	58	ARUVI - DIGITAL TRAILER 2	2017	120	3	DIS/1/311/2017-Che	1.22	0	2017-09-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - DREAM WARRIOR PICTURES.	Trailer	0	0	DIS/1/311/2017-Che	384	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562864	54	CHANGEY AAN	2017	121	7	VIS/2/32/2017-DEL	3.01	0	2017-09-25 00:00:00	DEEPAK KUMAR - MOHALI	Song	0	0	VIS/2/32/2017-DEL	106	110	0	N	Deepak Kumar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562865	59	TRAILER OF ''SARABHA (THE GOD)''	2017	121	8	DIS/2/34/2017-HYD	1.28	0	2017-09-24 00:00:00	ASHWANI KUMAR SEHDEV - HYDERABAD(AKS ENTERTAINMENT)	Trailer	0	0	DIS/2/34/2017-HYD	384	110	0	N	Ashwani Kumar Sehdev	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562866	59	AD ''RIVER CREST NEXA AD-1''	2017	120	8	DIS/1/155/2017-HYD	1.38	0	2017-09-24 00:00:00	GURAZADA RAVIKISHORE - HYDERABAD(SRI KARTHIKEYA STUDIOS)	Advertisement	0	0	DIS/1/155/2017-HYD	384	110	0	N	Gurazada Ravikishore	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562867	59	TRAILER OF ''C/O. SURYA''	2017	120	8	DIS/1/154/2017-HYD	1.41	0	2017-09-24 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - VIJAYAWADA(LAKSHMI NARASIMHA ENTERTAINMENTS)	Trailer	0	0	DIS/1/154/2017-HYD	384	110	0	N	Chigurupati Sriranga Chakravarthy	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562868	59	PROMOS 1-7 OF ''SPYDER''	2017	120	8	VIS/1/56/2017-HYD	2.3	0	2017-09-24 00:00:00	NAGISETTY VENKATESWARA PRASAD - CHITTOOR, BASIREDDY MADHUSUDHANAREDDY - HYDERABAD	Promos	0	0	VIS/1/56/2017-HYD	106	110	0	N	Nagisetty Venkateswara Prasad	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562869	59	AD ''RIVER CREST NEXA AD-2''	2017	120	8	DIS/1/153/2017-HYD	1.28	0	2017-09-24 00:00:00	GURAZADA RAVIKISHORE - HYDERABAD(SRI KARTHIKEYA STUDIOS)	Advertisement	0	0	DIS/1/153/2017-HYD	384	110	0	N	Gurazada Ravikishore	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562870	59	ADD OF "TAGORE MODERN RICE MILL-2"	2017	120	8	DIS/1/152/2017-HYD	0.45	0	2017-09-24 00:00:00	NGESWARAMMA GAMINI - GUNTUR(TAGORE MODERN RAW RICE MILL)	Advertisement	0	0	DIS/1/152/2017-HYD	384	110	0	N	Gamini Tatarao	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562871	59	STBL PROJECTS LIMITED	2017	120	8	DIS/1/151/2017-HYD	0.5	0	2017-09-24 00:00:00	GORRIPATI VENKATA KRISHNAIAH - VISAKHAPATNAM(STBL PROJECTS LIMITED)	Advertisement	0	0	DIS/1/151/2017-HYD	384	110	0	N	Gorripati Venkata Krishnaiah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562872	59	TRAILERS 1 TO 10 OF "YOURS LOVINGLY"	2017	120	8	VIS/1/55/2017-HYD	3	0	2017-09-24 00:00:00	SRIDHARA PRUDHVIDUTH POTLURI - VISAKHAPATNAM(POTLURI STUDIOS)	Trailer	0	0	VIS/1/55/2017-HYD	106	110	0	N	Sridhara Prudhviduth Potluri	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562873	59	ADVT "NARMADA (HONDA)"	2017	120	8	DIS/1/150/2017-HYD	0.4	0	2017-09-24 00:00:00	BONDILI VENUGOPAL SINGH - MAHBUBNAGAR(NARMADA ENGINEERING COMPANY)	Advertisement	0	0	DIS/1/150/2017-HYD	384	110	0	N	Bondili Venugopal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562874	59	TRAILER OF ''BTECH BABULU (ENGLISH RANI ENGINEERLU)''	2017	120	8	DIS/1/149/2017-HYD	1.41	0	2017-09-24 00:00:00	JAMMU DHANA - VIZIANAGARAM(J P CREATIONS)	Trailer	0	0	DIS/1/149/2017-HYD	384	110	0	N	JAMMU DHANA	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562875	59	PROMO SONGS 1-6 OF ''MAHNUBHAVADU''	2017	120	8	VIS/1/54/2017-HYD	2.59	0	2017-09-24 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Promos	0	0	VIS/1/54/2017-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562876	53	SHIBA NOT OUT	2017	120	1	DIL/1/11/2017-CUT	162.57	0	2017-09-23 00:00:00	ARINDAM ROY - CUTTACK(RATNA FILMS)	Feature	0	0	DIL/1/11/2017-CUT	384	109	0	N	Arindam Roy	0	162.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562877	53	HERO NO.- 1	2017	120	1	DIL/1/10/2017-CUT	160.31	0	2017-09-23 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Feature	0	0	DIL/1/10/2017-CUT	384	109	0	N	Manoranjan Sarangi	0	160.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562878	59	MAHNUBHAVADU	2017	121	8	DIL/2/54/2017-HYD	151.08	0	2017-09-22 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	DIL/2/54/2017-HYD	384	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	151.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562879	44	PROMO NO. 5 & 7 - CALL FOR FUN	2017	121	6	VIS/2/565/2017-MUM	0.25	0	2017-09-22 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/565/2017-MUM	106	110	0	N	Hardik Patel	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562880	58	SATHURANKA VETTAI 2	2017	121	3	DIL/2/27/2017-Che	122.42	0	2017-09-22 00:00:00	MANOBALA MAHADEVAN - PICTUREHOUSE PRODUCTION.	Feature	0	0	DIL/2/27/2017-Che	384	109	0	Y	Manobala Mahadevan	0	122.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562881	58	"SPYDER"	2017	121	3	DIL/2/26/2017-Che	146.31	0	2017-09-22 00:00:00	NAGISETTY VENKATESWARA PRASAD - N.V.R. CINEMA LLP. BASIREDDY MADHUSUDHANAREDDY - N.V.R. CINEMA.	Feature	0	0	DIL/2/26/2017-Che	384	109	0	Y	Nagisetty Venkateswara Prasad	0	146.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562882	58	KARUPPAN - DIGITAL TRAILER 1	2017	120	3	DIS/1/310/2017-Che	1.4	0	2017-09-22 00:00:00	AISHWARYA SHIVAGURUNATHAN - CHENNAI(SHRI SAIRAAM CREATIONS)	Trailer	0	0	DIS/1/310/2017-Che	384	110	0	Y	Aishwarya Shivagurunathan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562883	44	PROMO NO. 1 TO 5 - CALL FOR FUN | SONG - ONE O CLOCK CALL	2017	121	6	VIS/2/564/2017-MUM	3.15	0	2017-09-22 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/564/2017-MUM	106	110	0	N	Hardik Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562884	61	THE COLOUR OF DARKNESS	2017	122	6	DFL/3/47/2017-MUM	134.01	0	2017-09-22 00:00:00	MR.GIRISH K. MAKWANA	Feature	0	0	DFL/3/47/2017-MUM	384	109	0	Y	RAJANI RAMAKANT BHARNE	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562885	42	TRAILER OF JIO PAGLA (SONG-1)	2017	121	2	DIS/2/17/2017-KOL	3.27	0	2017-09-22 00:00:00	SURINDER FILMS PVT. LTD.	Song	0	0	DIS/2/17/2017-KOL	384	110	0	N	Surinder Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562886	61	AMERICAN MADE	2017	122	6	DFL/3/46/2017-MUM	116.58	0	2017-09-22 00:00:00	DOUG DAVISON / BRIAN GRAZER / RON HOWARD/ TYLER THOMPSONBRIAN OLIVER/ KIM ROTH / UNIVERSAL PICTURES	Feature	0	0	DFL/3/46/2017-MUM	384	109	0	Y	Nitin Bikhchandani	0	114.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562887	45	TARAK	2017	121	4	DIL/2/45/2017-BAN	145.16	0	2017-09-22 00:00:00	KS DUSHYANTH - BANGALORE URBAN	Feature	0	0	DIL/2/45/2017-BAN	384	109	0	Y	Ks Dushyanth	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562888	64	SONG NO. 5 & 6 OF BAAP RE BAAP	2017	121	6	VIS/2/563/2017-MUM	8.33	0	2017-09-22 00:00:00	KALPANA CINE ENTERTAINMENT HOUSE - MUMBAI 	Song	0	0	VIS/2/563/2017-MUM	106	110	0	N	Aanchal Soni	0	8.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562889	61	APE MACHINES - COMES ALIVE	2017	121	6	DIS/2/314/2017-MUM	3.42	0	2017-09-22 00:00:00	ARJUN SINGH - MUMBAI 	Song	0	0	DIS/2/314/2017-MUM	384	110	0	N	Arjun Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562890	61	VICTORIA AND ABDUL	2017	121	6	DFL/2/53/2017-MUM	113.46	0	2017-09-22 00:00:00	TIM BEVAN / ERIC FELLNER / BEEBAN KIDRON / TRACEY SEAWARD / UNIVERSAL PICTURES	Feature	0	0	DFL/2/53/2017-MUM	384	109	0	Y	Nitin Bikhchandani	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562891	44	TRAILER OF FILM JD	2017	122	6	DIS/3/50/2017-MUM	2	0	2017-09-22 00:00:00	SHAILENDRA PANDEY FILMS - SOUTH	Trailer	0	0	DIS/3/50/2017-MUM	384	110	0	N	Shailendra Pandey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562892	44	SONG PROMOS 11,12,13 OF SONG WHISKY SODA OF FILM JD	2017	122	6	VIS/3/45/2017-MUM	2.3	0	2017-09-22 00:00:00	SHAILENDRA PANDEY FILMS - SOUTH	Promos	0	0	VIS/3/45/2017-MUM	106	110	0	N	Shailendra Pandey	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562893	44	SONG PROMO 14,15 OF SONG BALMAA OF FILM JD	2017	122	6	VIS/3/44/2017-MUM	2	0	2017-09-22 00:00:00	SHAILENDRA PANDEY FILMS - SOUTH	Promos	0	0	VIS/3/44/2017-MUM	106	110	0	N	Shailendra Pandey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562894	49	AARANU NJAN (FEATURE FILM)	2017	120	5	DIL/1/36/2017-THI	107.33	0	2017-09-22 00:00:00	JOHNSON GEORGE - KOTTAYAM(LOTUS CREATIONS)	Feature	0	0	DIL/1/36/2017-THI	384	109	0	N	Johnson George	0	107.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562895	49	ELEGANT PEST CONTROL [AD FILM]	2017	120	5	DIS/1/76/2017-THI	1.3	0	2017-09-22 00:00:00	REJI REJIMON REJI - THRISSUR(THANDASSERY)	Advertisement	0	0	DIS/1/76/2017-THI	384	110	0	N	Reji Rejimon Reji	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562896	61	THE IMMORTAL LIFE OF HENRIETTA LACKS 	2017	121	6	VFL/2/176/2017-MUM	88.34	0	2017-09-22 00:00:00	KATHRYN DEAN / HBO PACIFIC PARTNERS V.O.F	Feature	0	0	VFL/2/176/2017-MUM	106	109	0	N	Subhash Suresh	0	88.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562897	44	TIMELINE	2017	121	6	VFL/2/175/2017-MUM	115.2	0	2017-09-22 00:00:00	RICHARD DONNER / LAUREN SHULER DONNER / JIM VAN WYCK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/175/2017-MUM	106	109	0	N	Eliza Devraj Lewis	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562898	44	STT PROMO	2017	120	6	DIS/1/2319/2017-MUM	0.3	0	2017-09-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2319/2017-MUM	384	110	0	N	Zankhana Sourav Das	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562899	44	CLASSIC LEGENDS SEASON 4	2017	120	6	DIS/1/2318/2017-MUM	0.3	0	2017-09-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2318/2017-MUM	384	110	0	N	Zankhana Sourav Das	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562900	44	KEHATE HAIN KAHANI GHANTE KI	2017	122	7	DIL/3/3/2017-DEL	106.34	0	2017-09-22 00:00:00	RAM SWAROOP POONIA - JAIPUR	Feature	0	0	DIL/3/3/2017-DEL	384	109	0	Y	Ram Swaroop Poonia	0	108.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562901	54	DIALOUGE PROMO NO. 1 OF FILM KIRDAR E SARDAR	2017	121	7	VIS/2/31/2017-DEL	0.15	0	2017-09-22 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/2/31/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562902	54	GUSSE HO KE NAHIYO SARNA	2017	120	7	VIS/1/411/2017-DEL	3.18	0	2017-09-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/411/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562903	51	SHAYNING MARTOYA SETTING LAVTOYA	2017	120	7	VIS/1/410/2017-DEL	3.4	0	2017-09-22 00:00:00	SANDEEP WADHWA - NORTH	Song	0	0	VIS/1/410/2017-DEL	106	110	0	N	Sandeep Wadhwa	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562904	54	DIALOUGE PROMO NO. 4 OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/409/2017-DEL	0.15	0	2017-09-22 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/409/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562905	54	DIALOUGE PROMO NO. 3 OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/408/2017-DEL	0.15	0	2017-09-22 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/408/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562906	54	DIALOUGE PROMO NO. 2 OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/407/2017-DEL	0.15	0	2017-09-22 00:00:00	JASWINDER KAUR - AMRITSAR	Promos	0	0	VIS/1/407/2017-DEL	106	110	0	N	Jaswinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562907	54	CANDID LOVE	2017	121	7	VIS/2/30/2017-DEL	2.42	0	2017-09-22 00:00:00	SHREY BHARDWAJ - GHAZIABAD	Song	0	0	VIS/2/30/2017-DEL	106	110	0	N	Shrey Bhardwaj	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562908	44	SAMUNDAR	2017	120	7	VIS/1/406/2017-DEL	4.2	0	2017-09-22 00:00:00	SIMRANJIT SINGH - LUDHIANA	Song	0	0	VIS/1/406/2017-DEL	106	110	0	N	Simranjit Singh	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562909	54	KAIM TIME	2017	121	7	VIS/2/29/2017-DEL	3.33	0	2017-09-22 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/2/29/2017-DEL	106	110	0	N	Manpreet Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562910	45	SONG 3 ARDHA CHANDRA (3GANTE 30DINA 30SECOND)	2017	121	4	VIS/2/12/2017-BAN	3.37	0	2017-09-22 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Song	0	0	VIS/2/12/2017-BAN	106	110	0	N	Chandrashekar R	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562911	54	PHILLAURI	2017	121	6	VIL/2/50/2017-MUM	135.3	0	2017-09-22 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/50/2017-MUM	106	109	0	Y	Sushilkumar Agrawal	0	135.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562912	59	DANDUPALYAM-2	2017	121	4	VIL/2/8/2017-BAN	103.53	0	2017-09-22 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	VIL/2/8/2017-BAN	106	109	0	N	Venkatesh C	0	103.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562913	44	DEVON KE DEV MAHADEV SEASON III - VOL. I	2017	120	6	VIL/1/11/2017-MUM	182.28	0	2017-09-22 00:00:00	TRIANGLE FILM COMPANY - MUMBAI 	Other	0	0	VIL/1/11/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	182.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562914	59	CHARLOTTE''S WEB	2017	120	6	VFL/1/48/2017-MUM	96.52	0	2017-09-22 00:00:00	JORDAN KERNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/48/2017-MUM	106	109	0	N	Mithali Sanjay joshi	0	96.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562915	45	A SU CHA BHU	2017	120	4	DIL/1/21/2017-BAN	91.57	0	2017-09-22 00:00:00	SL MANJUNATHA - BANGALORE URBAN	Feature	0	0	DIL/1/21/2017-BAN	384	109	0	N	Sl Manjunatha	0	91.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562916	64	SARKAR RAJ	2017	121	6	VIL/2/49/2017-MUM	110.05	0	2017-09-22 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	VIL/2/49/2017-MUM	106	109	0	N	Gopal Bhandeshwari Singh	0	110.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562917	44	DREAM ZINDAGI	2017	122	6	DIL/3/48/2017-MUM	97.32	0	2017-09-22 00:00:00	M/S ACE PRODUCTION HOUSE - MUMBAI	Feature	0	0	DIL/3/48/2017-MUM	384	109	0	Y	Amit Chopra	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562918	42	DEATH OF LOVE- EKTI VALOBASAR MRITTU	2017	121	2	DIL/2/27/2017-KOL	118.46	0	2017-09-22 00:00:00	 ANJALI AUDIO CASSETTE & MUSIC	Feature	0	0	DIL/2/27/2017-KOL	384	109	0	Y	Subrata Dey	0	118.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562919	43	SPACES FAMILY	2017	120	6	DIS/1/2317/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2317/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562920	82	CITY PARK RESORT	2017	120	6	DIS/1/2316/2017-MUM	1	0	2017-09-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2316/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562921	59	SPACES FAMILY	2017	120	6	DIS/1/2315/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2315/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562922	45	SPACES TATTOO	2017	120	6	DIS/1/2314/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2314/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562923	58	SPACES TATTOO	2017	120	6	DIS/1/2313/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2313/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562924	59	SPACES TATTOO 	2017	120	6	DIS/1/2312/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2312/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562925	42	SPACES TATTOO	2017	120	6	DIS/1/2311/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2311/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562926	61	ET NOW RISE WITH INDIA	2017	120	6	DIS/1/2310/2017-MUM	1.05	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2310/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562927	44	PAYTM JAIPUR PINK PANTHER	2017	120	6	DIS/1/2309/2017-MUM	0.24	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2309/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562957	44	AIRTEL POSTPAID PROMISE	2017	120	6	DIS/1/2291/2017-MUM	0.1	0	2017-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2291/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562928	58	GOOD DAY WONDERFULLS - BRITANNIA	2017	120	6	DIS/1/2308/2017-MUM	0.3	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2308/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562929	58	SPACES FAMILY	2017	120	6	DIS/1/2307/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2307/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562930	42	SPACES FAMILY	2017	120	6	DIS/1/2306/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2306/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562931	58	SONG 1A VELAIKKARAN	2017	120	3	DIS/1/309/2017-Che	3.28	0	2017-09-21 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Song	0	0	DIS/1/309/2017-Che	384	110	0	N	Raja Deivendran	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562932	45	SPACES FAMILY	2017	120	6	DIS/1/2305/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2305/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562933	44	GOOGLE APP SECRET SUPERSTAR HINDI TAB 	2017	120	6	DIS/1/2304/2017-MUM	0.45	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2304/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562934	58	JEWEL ONE	2017	120	3	DIS/1/308/2017-Che	0.4	0	2017-09-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/308/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562935	43	SPACES TATTOO	2017	120	6	DIS/1/2303/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2303/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562936	45	GOOGLE ACTOR SONG DARSHAN 	2017	120	6	DIS/1/2302/2017-MUM	0.1	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2302/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562937	59	GOOGLE APP SPYDER	2017	120	6	DIS/1/2301/2017-MUM	0.45	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2301/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562938	59	GOOGLE ACTOR SONG MAHESH BABU 	2017	120	6	DIS/1/2300/2017-MUM	0.1	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2300/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562939	51	SPACES TATTOO	2017	120	6	DIS/1/2299/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2299/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562940	44	SPACES TATTOO	2017	120	6	DIS/1/2298/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2298/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562941	53	SHIBA NOT OUT (TRAILER)	2017	120	1	DIS/1/1/2017-CUT	1	0	2017-09-21 00:00:00	ARINDAM ROY - CUTTACK(RATNA FILMS)	Trailer	0	0	DIS/1/1/2017-CUT	384	110	0	N	Arindam Roy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562942	58	SONG 1 VELAIKKARAN	2017	120	3	VIS/1/55/2017-Che	3.28	0	2017-09-21 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Song	0	0	VIS/1/55/2017-Che	106	110	0	N	Raja Deivendran	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562943	58	SRI AMMAN TEXTILES	2017	120	3	DIS/1/307/2017-Che	0.5	0	2017-09-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/307/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562944	61	TWIN BIRDS-I JUMP-KIDS 	2017	120	3	DIS/1/306/2017-Che	1	0	2017-09-21 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/306/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562945	49	MAHA CEMENT	2017	120	3	DIS/1/305/2017-Che	0.3	0	2017-09-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/305/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562946	58	POORVIKA MOBILES 	2017	120	3	DIS/1/304/2017-Che	0.45	0	2017-09-21 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/304/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562947	64	TRAILER OF FILM - SAIYAN SUPERSTAR	2017	122	6	DIS/3/49/2017-MUM	4.32	0	2017-09-21 00:00:00	M/S SHREYASH FILMS - MUMBAI	Trailer	0	0	DIS/3/49/2017-MUM	384	110	0	N	Premshankar Gorakh Rai	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562948	61	SILO	2017	121	6	VFS/2/180/2017-MUM	15	0	2017-09-21 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/180/2017-MUM	106	110	0	N	Paul Lungu	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562949	61	TIGERS & TATTOOS	2017	120	6	VFS/1/45/2017-MUM	41.48	0	2017-09-21 00:00:00	SILLE REBEKKA TIKÃ˜B / COPENHAGEN BOMBAY SALES APS	Other	0	0	VFS/1/45/2017-MUM	106	110	0	N	Adyasha Dash	0	41.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562950	45	POORVIKA MOBILES NEW - DUBBED FROM TAMIL	2017	120	3	DIS/1/303/2017-Che	0.3	0	2017-09-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/303/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562951	44	TRAILER NO. 2 OF THE FILM RAJU BAJRANGI	2017	120	6	DIS/1/2297/2017-MUM	2.52	0	2017-09-21 00:00:00	SIDDHBALI PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/2297/2017-MUM	384	110	0	N	Shivnarayansingh Padamsingh Rawat	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562952	44	PARKSYDE HOLIDAY HOMES	2017	120	6	DIS/1/2296/2017-MUM	1.1	0	2017-09-21 00:00:00	THOUGHTSHOP ADVERTISING AND FILM PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2296/2017-MUM	384	110	0	N	Vipin Maheshchandra Dhyani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562953	61	SKECHERS WITH MEMORY FOAM	2017	120	6	DIS/1/2295/2017-MUM	0.2	0	2017-09-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2295/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562954	45	GOOGLE APP TARAK	2017	120	6	DIS/1/2294/2017-MUM	0.45	0	2017-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2294/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562955	44	AIRTEL POSTPAID PROMISE.	2017	120	6	DIS/1/2293/2017-MUM	0.2	0	2017-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2293/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562956	44	SPACES FAMILY	2017	120	6	DIS/1/2292/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2292/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562958	54	SONG VIAH YAAR	2017	121	6	VIS/2/562/2017-MUM	7.29	0	2017-09-21 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/562/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	7.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562959	51	SPACES FAMILY	2017	120	6	DIS/1/2290/2017-MUM	0.2	0	2017-09-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2290/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562960	44	BAVLI	2017	120	6	DIL/1/43/2017-MUM	95.28	0	2017-09-21 00:00:00	PRAIRNA FILMS - THANE	Feature	0	0	DIL/1/43/2017-MUM	384	109	0	Y	Prairna Agarwal	0	96.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562961	44	BEGGARS	2017	120	6	DIS/1/2289/2017-MUM	7.53	0	2017-09-21 00:00:00	RAVINDER DHAKA TELEFILMS - MUMBAI	Other	0	0	DIS/1/2289/2017-MUM	384	110	0	N	Ravinder Dhaka	0	7.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562962	61	MIRROR FASHION STUDIO	2017	120	6	DIS/1/2288/2017-MUM	0.3	0	2017-09-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2288/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562963	44	FILM - NEWTON | SONG - CHAL TU APNA KAAM KAR	2017	120	6	VIS/1/865/2017-MUM	2.01	0	2017-09-21 00:00:00	DRISHYAM FILMS - MUMBAI	Song	0	0	VIS/1/865/2017-MUM	106	110	0	N	Rakesh Totla	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562964	49	CHUNGATH JEWELLERY	2017	120	6	DIS/1/2287/2017-MUM	0.3	0	2017-09-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2287/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562965	51	PROMOS 1 TO 5 OF FILM AADESH - POWER OF LAW	2017	121	6	VIS/2/561/2017-MUM	1.15	0	2017-09-21 00:00:00	SHRI AMBIKA MATA PRODUCTIONS - PUNE	Promos	0	0	VIS/2/561/2017-MUM	106	110	0	N	Yogesh Digambar Wanve	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562966	64	TEASER NO. 1 TO 5 OF BAAP RE BAAP	2017	122	6	DIS/3/48/2017-MUM	1.4	0	2017-09-21 00:00:00	KALPANA CINE ENTERTAINMENT HOUSE - MUMBAI 	Other	0	0	DIS/3/48/2017-MUM	384	110	0	N	Aanchal Soni	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562967	63	TRAILER OF FILM KABADDI	2017	120	6	DIS/1/2286/2017-MUM	2.07	0	2017-09-21 00:00:00	VIDHYA FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/2286/2017-MUM	384	110	0	N	Hariom Sharma	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562968	59	KINGSMAN THE GOLDEN CIRCLE	2017	122	6	DFL/3/45/2017-MUM	142.38	0	2017-09-21 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/45/2017-MUM	384	109	0	N	Jharna Rohra	0	142.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562969	42	RAGINI	2017	121	2	DIL/2/26/2017-KOL	118.27	0	2017-09-21 00:00:00	M/S. ARTAGE	Feature	0	0	DIL/2/26/2017-KOL	384	109	0	N	Joydeep Mukherjee	0	118.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562970	44	PROMO NO. 9 TO 11 - GOLMAAL AGAIN | SONG - GOLMAAL	2017	121	6	VIS/2/560/2017-MUM	1.3	0	2017-09-21 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/560/2017-MUM	106	110	0	N	Rohit Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562971	42	BARANDA	2017	121	2	DIL/2/25/2017-KOL	131.56	0	2017-09-21 00:00:00	AATREYEE NIRMAN PVT. LTD.	Feature	0	0	DIL/2/25/2017-KOL	384	109	0	Y	Indrajit Roy	0	131.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562972	44	PROMO NO. 6 TO 8 - GOLMAAL AGAIN | SONG - GOLMAAL	2017	121	6	VIS/2/559/2017-MUM	4.03	0	2017-09-21 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/559/2017-MUM	106	110	0	N	Rohit Shetty	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562973	42	SIDDHA PUJO	2017	120	6	DIS/1/2285/2017-MUM	0.4	0	2017-09-21 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2285/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562974	49	GOODALOCHANA (TRAILER)	2017	120	5	DIS/1/75/2017-THI	1.45	0	2017-09-21 00:00:00	AJAS I - ERNAKULAM(IZAAN PICTURES)	Trailer	0	0	DIS/1/75/2017-THI	384	110	0	N	Ajas I	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562975	58	UPPU PULI KARAM (9-TRAILERS)	2017	121	5	DIS/2/4/2017-THI	3.26	0	2017-09-21 00:00:00	RAJAMUTHUPANDIAN SUDALAIMUTHUPANDIAN - CHENNAI(GURU RAJA INTERNATIONAL)	Trailer	0	0	DIS/2/4/2017-THI	384	110	0	N	Rajamuthupandian Sudalaimuthupandian	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562976	49	UDHAHARANAM SUJATHA (TRAILER)	2017	120	5	DIS/1/74/2017-THI	0.51	0	2017-09-21 00:00:00	JOSEPH GEORGE - THIRUVANANTHAPURAM(THE SCENE)	Trailer	0	0	DIS/1/74/2017-THI	384	110	0	N	Joseph George	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562977	61	SUSTAINABLE ARCHITECTURE FOR TOMORROW''S INDIA	2017	120	7	VIS/1/405/2017-DEL	4.59	0	2017-09-21 00:00:00	MIXED MEDIA PRODUCTIONS - SOUTH	Other	0	0	VIS/1/405/2017-DEL	106	110	0	N	Aparna Sanyal	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562978	54	TRAILER NO. 1 OF FILM BAILARAS	2017	120	7	DIS/1/52/2017-DEL	2.52	0	2017-09-21 00:00:00	BARINDER SINGH - PATIALA	Trailer	0	0	DIS/1/52/2017-DEL	384	110	0	N	Barinder Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562979	54	TRAILER NO.2 OF FILM BAILARAS	2017	120	7	DIS/1/51/2017-DEL	1.3	0	2017-09-21 00:00:00	BARINDER SINGH - PATIALA	Trailer	0	0	DIS/1/51/2017-DEL	384	110	0	N	Barinder Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562980	54	SHOW OFF	2017	120	7	VIS/1/404/2017-DEL	3.07	0	2017-09-21 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/404/2017-DEL	106	110	0	N	Rakesh Kapoor	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562981	54	HUMMER	2017	120	7	VIS/1/403/2017-DEL	3.45	0	2017-09-21 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/403/2017-DEL	106	110	0	N	Rakesh Kapoor	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562982	54	JHANJRAN	2017	120	7	VIS/1/402/2017-DEL	4.23	0	2017-09-21 00:00:00	SEEMA KHAN - MOHALI	Song	0	0	VIS/1/402/2017-DEL	106	110	0	N	Seema Khan	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562983	44	YALLA YALLA	2017	120	7	VIS/1/401/2017-DEL	3.48	0	2017-09-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/401/2017-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562984	54	SONG-''ATT RAKAAN''	2017	120	7	VIS/1/400/2017-DEL	3.39	0	2017-09-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/400/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562985	58	VEERA	2017	122	3	DIL/3/2/2017-Che	116.18	0	2017-09-21 00:00:00	ELREDKUMAR SANTHANAM -               R S INFOTAINMENT.	Feature	0	0	DIL/3/2/2017-Che	384	109	0	Y	Elredkumar Santhanam	0	128.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562986	49	LAVA KUSHA (FEATURE FILM)	2017	120	5	DIL/1/35/2017-THI	151.24	0	2017-09-21 00:00:00	JAISON JOSEPH - ERNAKULAM(RJ CREATIONS)	Feature	0	0	DIL/1/35/2017-THI	384	109	0	N	Jaison Joseph	0	151.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562987	49	KAATTU	2017	121	5	DIL/2/7/2017-THI	163.3	0	2017-09-21 00:00:00	ARUN KUMAR A - THIRUVANANTHAPURAM(KARMAAYUG FILMS PRIVATE LIMITED)	Feature	0	0	DIL/2/7/2017-THI	384	109	0	N	Arun Kumar A	0	163.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562988	49	KUNTHAM (TRAILER&SONGS)	2017	120	5	DIS/1/73/2017-THI	7.52	0	2017-09-21 00:00:00	SHIROMI WEERASEKARAGE - ERNAKULAM(MALICA ENTERTAINMENT)	Other	0	0	DIS/1/73/2017-THI	384	110	0	N	Shiromi Weerasekarage	0	7.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562989	61	ARTECH LIFE SCAPES	2017	120	5	DIS/1/72/2017-THI	0.4	0	2017-09-21 00:00:00	T S ASOK - THIRUVANANTHAPURAM(ARTECH REALTORS PVT LTD)	Advertisement	0	0	DIS/1/72/2017-THI	384	110	0	N	T S Asok	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562990	49	POKKIRI SIMON	2017	120	5	VIS/1/11/2017-THI	7.09	0	2017-09-21 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(SRIVARI FILMS STUDIOS PRIVATE LIMITED)	Song	0	0	VIS/1/11/2017-THI	106	110	0	N	Krishnan Sethukumar	0	7.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562991	49	POKKIRI SIMON	2017	120	5	DIL/1/34/2017-THI	146.17	0	2017-09-21 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(SRIVARI FILMS STUDIOS PRIVATE LIMITED)	Feature	0	0	DIL/1/34/2017-THI	384	109	0	N	Krishnan Sethukumar	0	146.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562992	59	SPYDER	2017	121	8	DIL/2/53/2017-HYD	145.14	0	2017-09-20 00:00:00	BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA), NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP)	Feature	0	0	DIL/2/53/2017-HYD	384	109	0	Y	Nagisetty Venkateswara Prasad	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562993	59	ENOUGH IS ENOUGH	2017	121	8	DIL/2/52/2017-HYD	116.48	0	2017-09-20 00:00:00	ALI MOHAMED OOSMAN - HYDERABAD (AP)(AMO INTERNATIONAL FILMS)	Feature	0	0	DIL/2/52/2017-HYD	384	109	0	Y	Ali Mohamed Oosman	0	118.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562994	59	TRAILER OF ''RAJU GARI GADHI 2''	2017	121	8	DIS/2/33/2017-HYD	2.1	0	2017-09-20 00:00:00	KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.), OMKAR NUTHALAPATI - HYDERABAD(OAK ENTERTAINMENTS PVT. LTD.), PRASAD VEERA POTLURI - VIJAYAWADA(PICTUREHOUSE MEDIA LIMITED)	Trailer	0	0	DIS/2/33/2017-HYD	384	110	0	Y	Omkar Nuthalapati	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562995	59	PARIVARTANA	2017	121	8	DIS/2/32/2017-HYD	2.54	0	2017-09-20 00:00:00	JOINT MANAGING DIRECTOR - HYDERABAD(APSFTV & TDC LTD (TS))	Newsreel	0	0	DIS/2/32/2017-HYD	384	110	0	N	Joint Managing Director	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562996	44	PHULLU	2017	121	6	VIL/2/48/2017-MUM	96.48	0	2017-09-20 00:00:00	KC PRODUCTIONS PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/48/2017-MUM	106	109	0	Y	Kshitij Chaudhary	0	95.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562997	44	PROMOS 1,2,3,4,5 OF FILM JD	2017	121	6	VIS/2/558/2017-MUM	4.35	0	2017-09-20 00:00:00	SHAILENDRA PANDEY FILMS - SOUTH	Promos	0	0	VIS/2/558/2017-MUM	106	110	0	N	Shailendra Pandey	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562998	44	PROMOS 6,7,8,9,10 OF FILM JD	2017	121	6	VIS/2/557/2017-MUM	2.53	0	2017-09-20 00:00:00	SHAILENDRA PANDEY FILMS - SOUTH	Promos	0	0	VIS/2/557/2017-MUM	106	110	0	N	Shailendra Pandey	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
562999	44	AADHI CIGARETTE 	2017	121	6	DIS/2/313/2017-MUM	17.34	0	2017-09-20 00:00:00	EQUINOX PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/313/2017-MUM	384	110	0	Y	Vaishnavi Khanna	0	17.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563000	51	"BAL BHIMRAO"	2017	120	6	DIL/1/42/2017-MUM	129.2	0	2017-09-20 00:00:00	NISHA MOVIES - MUMBAI	Feature	0	0	DIL/1/42/2017-MUM	384	109	0	Y	Anil Bhagwant Ahire	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563001	49	AKASHAMITTAYEE (TRAILER AND 2 SONGS)	2017	120	5	DIS/1/71/2017-THI	11.34	0	2017-09-20 00:00:00	SUBAIR PAREED - ERNAKULAM(VARNACHITRA)	Other	0	0	DIS/1/71/2017-THI	384	110	0	N	Subair Pareed	0	11.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563002	44	DARING RAAJAKUMARA	2017	121	6	VIL/2/47/2017-MUM	148.01	0	2017-09-20 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/47/2017-MUM	106	109	0	N	Dilip Ramesh Jain	0	148.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563003	45	SANJEEVA	2017	121	4	DIL/2/44/2017-BAN	122.38	0	2017-09-20 00:00:00	RAMESH N V - BANGALORE URBAN	Feature	0	0	DIL/2/44/2017-BAN	384	109	0	N	Ramesh N V	0	122.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563004	41	THE CURIOSITY SHOP	2017	120	9	DIL/1/12/2017-GUW	156.23	0	2017-09-20 00:00:00	ANU BARUA - GUWAHATI	Feature	0	0	DIL/1/12/2017-GUW	384	109	0	N	Anu Barua	0	156.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563005	45	PANIPURI	2017	122	4	DIL/3/22/2017-BAN	114.44	0	2017-09-20 00:00:00	PUTTARAJU C - BANGALORE URBAN	Feature	0	0	DIL/3/22/2017-BAN	384	109	0	Y	Puttaraju C	0	114.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563006	58	KINGSMAN THE GOLDEN CIRCLE	2017	122	6	DFL/3/44/2017-MUM	142.38	0	2017-09-20 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/44/2017-MUM	384	109	0	N	Jharna Rohra	0	142.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563007	45	DAYAVITTU GAMANISI	2017	122	4	DIL/3/21/2017-BAN	131.3	0	2017-09-20 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN	Feature	0	0	DIL/3/21/2017-BAN	384	109	0	Y	Krishna Nagraj Sarthak	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563008	44	LUMINOUS DESIGNER FAN	2017	120	6	DIS/1/2284/2017-MUM	0.3	0	2017-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2284/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563009	44	BAHUBALI 2 - FACE OFF	2017	120	6	DIS/1/2283/2017-MUM	0.2	0	2017-09-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2283/2017-MUM	384	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563010	44	BAHUBALI 2 - TEJA	2017	120	6	DIS/1/2282/2017-MUM	0.3	0	2017-09-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2282/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563011	43	BB HTMBB	2017	120	6	DIS/1/2281/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2281/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563012	45	BB HTMBB	2017	120	6	DIS/1/2280/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2280/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563013	42	BB HTMBB	2017	120	6	DIS/1/2279/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2279/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563014	54	BB HTMBB	2017	120	6	DIS/1/2278/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2278/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563015	58	BB HTMBB	2017	120	6	DIS/1/2277/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2277/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563016	41	BB HTMBB	2017	120	6	DIS/1/2276/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2276/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563017	59	BB HTMBB	2017	120	6	DIS/1/2275/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2275/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563018	51	SONG : BHANNAT OF FILM :  GAVTHI 	2017	120	6	VIS/1/864/2017-MUM	3.19	0	2017-09-20 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/864/2017-MUM	106	110	0	N	Sivakumar Ramachandran	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563019	61	 FLY EMIRATES	2017	120	6	DIS/1/2274/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2274/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563020	49	EMAMI FAIR AND HANDSOME ALLU ARJUN	2017	120	6	DIS/1/2273/2017-MUM	0.35	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2273/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563021	58	EMAMI FAIR AND HANDSOME ALLU ARJUN	2017	120	6	DIS/1/2272/2017-MUM	0.35	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2272/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563022	59	EMAMI FAIR AND HANDSOME ALLU ARJUN	2017	120	6	DIS/1/2271/2017-MUM	0.35	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2271/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563023	45	EMAMI FAIR AND HANDSOME ALLU ARJUN	2017	120	6	DIS/1/2270/2017-MUM	0.35	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2270/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563024	49	BB HTMBB	2017	120	6	DIS/1/2269/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2269/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563025	51	BB HTMBB	2017	120	6	DIS/1/2268/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2268/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563026	53	BB HTMBB	2017	120	6	DIS/1/2267/2017-MUM	1	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2267/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563027	44	NATIONAL ANTHEM FLAG	2017	120	6	DIS/1/2266/2017-MUM	0.52	0	2017-09-20 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Other	0	0	DIS/1/2266/2017-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563028	44	BAHUBALI 2 - DOOR BREAKING	2017	120	6	DIS/1/2265/2017-MUM	0.25	0	2017-09-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2265/2017-MUM	384	110	0	N	Sajith Pillai	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563029	44	NATIONAL ANTHEM AAZAAD 	2017	120	6	DIS/1/2264/2017-MUM	0.52	0	2017-09-20 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Other	0	0	DIS/1/2264/2017-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563030	44	BAHUBALI 2 - DEV SENA	2017	120	6	DIS/1/2263/2017-MUM	0.3	0	2017-09-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2263/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563031	51	SONG : DISU LAGALI OF FILM :  GAVTHI 	2017	120	6	VIS/1/863/2017-MUM	4.4	0	2017-09-20 00:00:00	R B PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/863/2017-MUM	106	110	0	N	Sivakumar Ramachandran	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563032	61	UM MOTORCYCLES	2017	120	6	DIS/1/2262/2017-MUM	0.3	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2262/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563033	82	INEXT BIKE ATHON.	2017	120	6	DIS/1/2261/2017-MUM	0.3	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2261/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563034	59	PARACHUTE MEN	2017	120	6	DIS/1/2260/2017-MUM	0.3	0	2017-09-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2260/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563035	82	MARINA 4	2017	120	6	DIS/1/2259/2017-MUM	0.45	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2259/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563036	58	SONY BRAVIA COLOURS OF TRADITION (2)	2017	120	6	DIS/1/2258/2017-MUM	1	0	2017-09-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2258/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563037	82	MARINA 3	2017	120	6	DIS/1/2257/2017-MUM	0.3	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2257/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563038	61	TVS APACHE RTR MATT RED	2017	120	6	DIS/1/2256/2017-MUM	0.25	0	2017-09-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2256/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563039	59	 BIG C MOBILES 	2017	120	6	DIS/1/2255/2017-MUM	0.3	0	2017-09-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2255/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563040	44	TRAILER OF FILM:-"YEH HAI PARANORMAL IISHQ"	2017	122	6	DIS/3/47/2017-MUM	2.5	0	2017-09-20 00:00:00	M/S. SKY LIGHT FILMS - MUMBAI	Trailer	0	0	DIS/3/47/2017-MUM	384	110	0	N	Bhola Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563041	82	MARINA 2	2017	120	6	DIS/1/2254/2017-MUM	0.2	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2254/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563042	82	MARINA 1	2017	120	6	DIS/1/2253/2017-MUM	0.2	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2253/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563043	44	DIALOGUE PROMO NO. 43 TO 47 OF CHEF	2017	120	6	VIS/1/862/2017-MUM	1.4	0	2017-09-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/862/2017-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563044	61	GULF OIL,	2017	120	6	DIS/1/2252/2017-MUM	0.2	0	2017-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2252/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563045	82	HOME CENTRE	2017	120	6	DIS/1/2251/2017-MUM	0.3	0	2017-09-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2251/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563046	61	DADDYS HOME 2 : TRAILER C	2017	121	6	DFS/2/193/2017-MUM	2.24	0	2017-09-20 00:00:00	WILL FERRELL / ADAM MCKAY / JOHN MORRIS / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/193/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563047	61	DOWNSIZING :TRAILER A	2017	121	6	DFS/2/192/2017-MUM	2.25	0	2017-09-20 00:00:00	JIM BURKE / MEGAN ELLISON / MARK JOHNSON /ALEXANDER PAYNE /JIM TAYLOR / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/192/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563048	44	KINGSMAN THE GOLDEN CIRCLE	2017	122	6	DFL/3/43/2017-MUM	142.38	0	2017-09-20 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/43/2017-MUM	384	109	0	N	Jharna Rohra	0	142.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565696	42	JOKER DHAN	2017	120	2	DIL/1/3/2017-KOL	107.04	0	2017-07-27 00:00:00	M/S. CHAMPION MOVIES	Feature	0	0	DIL/1/3/2017-KOL	384	109	0	N	Ritum Jain	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563049	61	PANASONIC PREVIEW ELUGA RAY 700	2017	120	6	DIS/1/2250/2017-MUM	0.27	0	2017-09-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2250/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563050	61	PANASONIC ELUGA RAY 500	2017	120	6	DIS/1/2249/2017-MUM	1	0	2017-09-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2249/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563051	44	PARACHUTE ADVANSED	2017	120	6	DIS/1/2248/2017-MUM	2.05	0	2017-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2248/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563052	44	KUTUMB â€“ THE FAMILY THEATRICAL PROMO	2017	120	6	DIS/1/2247/2017-MUM	1	0	2017-09-20 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Trailer	0	0	DIS/1/2247/2017-MUM	384	110	0	N	Shyam Avtar Kedia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563053	44	VIJAY SALES - WASHING MACHINE	2017	120	6	DIS/1/2246/2017-MUM	0.45	0	2017-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2246/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563054	45	RAAJARU 	2017	121	4	DIL/2/43/2017-BAN	136.17	0	2017-09-20 00:00:00	M MURTHY - BANGALORE URBAN	Feature	0	0	DIL/2/43/2017-BAN	384	109	0	N	M Murthy	0	136.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563055	44	VIJAY SALES TV - INTERNET	2017	120	6	DIS/1/2245/2017-MUM	0.45	0	2017-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2245/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563056	44	VIJAY SALES AC - INTERNET	2017	120	6	DIS/1/2244/2017-MUM	0.45	0	2017-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2244/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563057	54	PROMO NO - 1 OF FILM YAARAN DE YAAR	2017	121	6	VIS/2/556/2017-MUM	0.31	0	2017-09-20 00:00:00	JEETU PRODUCTION - MUMBAI	Promos	0	0	VIS/2/556/2017-MUM	106	110	0	N	Vijay Kumar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563058	44	KUTUMB â€“ THE FAMILY/SONG PROMO 17,18,19/SONG NAME- ISHQ MEIN TERE	2017	120	6	DIS/1/2243/2017-MUM	3.04	0	2017-09-20 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Song	0	0	DIS/1/2243/2017-MUM	384	110	0	N	Shyam Avtar Kedia	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563059	44	EMAMI DIAMOND SHINE CREAM HAIR COLOUR	2017	120	6	DIS/1/2242/2017-MUM	0.3	0	2017-09-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2242/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563060	61	& PRIVE HD	2017	120	6	DIS/1/2241/2017-MUM	1.2	0	2017-09-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2241/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563061	44	KUTUMB â€“ THE FAMILY/SONG PROMO 8,9,10/SONG NAME- SAINYA SAINYA BOLE	2017	120	6	DIS/1/2240/2017-MUM	3	0	2017-09-20 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Song	0	0	DIS/1/2240/2017-MUM	384	110	0	N	Shyam Avtar Kedia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563062	51	SONG NO 1 OF CHHAND PREETICHA	2017	121	6	VIS/2/555/2017-MUM	4.23	0	2017-09-20 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/555/2017-MUM	106	110	0	N	Vishal Kalra	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563063	44	PROMO NO. 22 TO 25 (DIALOGUES) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/861/2017-MUM	1.4	0	2017-09-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/861/2017-MUM	106	110	0	N	Aamir Khan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563064	44	PROMO NO. 21 (AAMIR KHAN AS SHAKTI KUMAARR) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/860/2017-MUM	2.26	0	2017-09-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/860/2017-MUM	106	110	0	N	Aamir Khan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563065	44	PROMO NO. 20 (MEHER VIJ AS AMMI) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/859/2017-MUM	4.28	0	2017-09-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/859/2017-MUM	106	110	0	N	Aamir Khan	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563066	44	GREEN FIT GREEN TEA	2017	120	6	DIS/1/2239/2017-MUM	0.5	0	2017-09-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2239/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563067	58	KARUPPAN	2017	120	3	DIL/1/25/2017-Che	138.17	0	2017-09-20 00:00:00	AISHWARYA SHIVAGURUNATHAN - SHRI SAIRAAM CREATIONS.	Feature	0	0	DIL/1/25/2017-Che	384	109	0	Y	Aishwarya Shivagurunathan	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563068	44	AADAT SE MAJBOOR	2017	120	6	DIS/1/2238/2017-MUM	0.3	0	2017-09-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2238/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563069	51	SONG- "SUKHKARTA DUKHHARTA" OF FILM- MAITRI	2017	120	6	VIS/1/858/2017-MUM	4.05	0	2017-09-20 00:00:00	MATHURA FILMS - LATUR	Song	0	0	VIS/1/858/2017-MUM	106	110	0	N	Ramesh Biradar	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563070	44	BIGG BOSS 11 CRICKET	2017	120	6	DIS/1/2237/2017-MUM	0.5	0	2017-09-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2237/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563071	61	PANASONIC DIWALI SMART PHONES	2017	120	6	DIS/1/2236/2017-MUM	1.17	0	2017-09-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2236/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563072	44	EVEREST PAV BHAJI MASALA,	2017	120	6	DIS/1/2235/2017-MUM	0.3	0	2017-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2235/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563073	44	DIALOGUE PROMO NO. 4 + 5 OF ISIS 	2017	121	6	VIS/2/554/2017-MUM	1.29	0	2017-09-20 00:00:00	ATLANTIC FILMS - MUMBAI	Promos	0	0	VIS/2/554/2017-MUM	106	110	0	N	Sunny Pimple	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563074	82	JAI LAVA KUSA BOLLYWOO	2017	120	6	DIS/1/2234/2017-MUM	0.3	0	2017-09-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2234/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563075	61	I AM AND	2017	120	6	DIS/1/2233/2017-MUM	0.5	0	2017-09-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2233/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563076	44	ESS PRESS OH	2017	120	6	DIS/1/2232/2017-MUM	0.3	0	2017-09-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2232/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563077	44	DOCTOR BEMISAL	2017	120	6	DIS/1/2231/2017-MUM	0.15	0	2017-09-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2231/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563078	44	DIALOGUE PROMO NO. 6 OF ISIS	2017	121	6	VIS/2/553/2017-MUM	0.59	0	2017-09-20 00:00:00	ATLANTIC FILMS - MUMBAI	Promos	0	0	VIS/2/553/2017-MUM	106	110	0	N	Sunny Pimple	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563079	51	PROMO NO. 1 TO 5 :  ZINDAGI VIRAT 	2017	120	6	VIS/1/857/2017-MUM	1.15	0	2017-09-20 00:00:00	ANJANEYA SATHE ENTERTAINMENT PVT LTD - PUNE	Promos	0	0	VIS/1/857/2017-MUM	106	110	0	N	Anjaneya Sathe	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563080	44	EVEREST CHHOLE MASALA	2017	120	6	DIS/1/2230/2017-MUM	0.35	0	2017-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2230/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563081	51	SONG :LAMPAT ZAMPAT OF FILM :BOYZ 	2017	121	6	VIS/2/552/2017-MUM	4.11	0	2017-09-20 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/2/552/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563082	64	PROMO NO 5 & 6 OF FILM - KAASHI AMARNATH SONG - LENS NEELA	2017	120	6	VIS/1/856/2017-MUM	2.46	0	2017-09-20 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/856/2017-MUM	106	110	0	N	Priyanka Chopra	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563083	42	SHRESTHA BANGALI	2017	121	2	DIL/2/24/2017-KOL	119.21	0	2017-09-20 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Feature	0	0	DIL/2/24/2017-KOL	384	109	0	Y	Partha Pobi	0	119.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563084	51	SONG : SAN AAYLAY GO  	2017	120	6	VIS/1/855/2017-MUM	3.53	0	2017-09-20 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/855/2017-MUM	106	110	0	N	Pravin Naresh Koli	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563085	58	IVAN EDAKUDAMANAVAN	2017	120	3	DIL/1/24/2017-Che	128.19	0	2017-09-20 00:00:00	SAILEYSHSIVARAJA SIVARAMAKRISHNAN - AATA GROUPS ENTERTAINMENT.	Feature	0	0	DIL/1/24/2017-Che	384	109	0	Y	Saileyshsivaraja Sivaramakrishnan	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563086	42	POKA-THE VERMIN	2017	121	2	DIL/2/23/2017-KOL	102.41	0	2017-09-20 00:00:00	UTTAM AGARWAL 	Feature	0	0	DIL/2/23/2017-KOL	384	109	0	Y	Uttam Agarwal	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563087	54	SONG:-''NAA DASS DE''	2017	120	6	VIS/1/854/2017-MUM	3.12	0	2017-09-20 00:00:00	SAPPHIRE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/854/2017-MUM	106	110	0	N	Nitin Talwar	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563088	64	PROMO NO 3 & 4 OF FILM - KAASHI AMARNATH SONG - COOKER	2017	122	6	VIS/3/43/2017-MUM	2.14	0	2017-09-20 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/43/2017-MUM	106	110	0	N	Priyanka Chopra	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563089	54	NIKKA ZAILDAR 2	2017	121	6	DIL/2/129/2017-MUM	142.44	0	2017-09-20 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/129/2017-MUM	384	109	0	N	Amneet Singh Ganda	0	142.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563090	42	BYOMKESH O AGNIBAN	2017	121	2	DIL/2/22/2017-KOL	104.36	0	2017-09-20 00:00:00	R.P. TECHVTSTON (INDIA) PRTVATE LIMITED	Feature	0	0	DIL/2/22/2017-KOL	384	109	0	N	Dippriya Mitter	0	104.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563091	42	AAPOD	2017	121	2	DIL/2/21/2017-KOL	134.06	0	2017-09-20 00:00:00	BIPRADAS GHOSH 	Feature	0	0	DIL/2/21/2017-KOL	384	109	0	Y	Bipradas Ghosh	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563092	59	LOVERS TO PETTUKOVADDU	2017	121	8	DIL/2/51/2017-HYD	130.11	0	2017-09-19 00:00:00	SHAIK BASHEED - HYDERABAD(S B K FILMS CORPORATION)	Feature	0	0	DIL/2/51/2017-HYD	384	109	0	N	Shaik Basheed	0	130.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563093	58	CHHOTA BHEEM AND THE SKY DRAGON	2017	120	8	VIS/1/53/2017-HYD	68	0	2017-09-19 00:00:00	JOHN VINCENT NADAR - MUMBAI(TUNER INTERNATIONAL INDIA PRIVATE LIMITED)	Other	0	0	VIS/1/53/2017-HYD	106	110	0	N	John Vincent Nadar	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563094	49	HELLO DUBAIKARAN (TRAILER)	2017	120	5	DIS/1/70/2017-THI	2	0	2017-09-19 00:00:00	ASHRAF PILLAKKAL - PALAKKAD(MANJADI CREATIONS)	Trailer	0	0	DIS/1/70/2017-THI	384	110	0	N	Ashraf Pillakkal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563095	49	.CROSS ROAD	2017	120	5	DIS/1/69/2017-THI	1.04	0	2017-09-19 00:00:00	SASIDHARAN PILLAI C - THIRUVANANTHAPURAM(FORUM FOR BETTER FILMS)	Trailer	0	0	DIS/1/69/2017-THI	384	110	0	N	Sasidharan Pillai C	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563096	49	MELLE (FEATURE FILM)	2017	120	5	DIL/1/33/2017-THI	114.04	0	2017-09-19 00:00:00	JOHNY C DAVID - ERNAKULAM(TRIYEGA PRODUCTIONS)	Feature	0	0	DIL/1/33/2017-THI	384	109	0	N	Johny C David	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563097	49	PARAVA	2017	121	5	DIL/2/6/2017-THI	146.4	0	2017-09-19 00:00:00	ANWAR RASHEED - ERNAKULAM(ANWAR RASHEED ENTERTAINMENT)	Feature	0	0	DIL/2/6/2017-THI	384	109	0	Y	Anwar Rasheed	0	146.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563098	64	YODDHA ARJUN PANDIT	2017	122	6	DIL/3/47/2017-MUM	141.17	0	2017-09-19 00:00:00	RAJDEV FILMS - MUMBAI 	Feature	0	0	DIL/3/47/2017-MUM	384	109	0	Y	Manoj Jagadeesh Singh	0	141.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563099	44	NARAYAN	2017	121	6	DIL/2/128/2017-MUM	109.53	0	2017-09-19 00:00:00	AJIVEENA FILMS & ENTERTAINMENT (INDIA) - NEW DELHI	Feature	0	0	DIL/2/128/2017-MUM	384	109	0	Y	Jogesh Sehdeva	0	109.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563100	61	THE MAN WHO MARRIED HIMSELF	2017	121	6	VFS/2/179/2017-MUM	12.47	0	2017-09-19 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/179/2017-MUM	106	110	0	N	Paul Lungu	0	12.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563101	61	STICK MAN	2017	120	6	VFS/1/44/2017-MUM	27.08	0	2017-09-19 00:00:00	MARTIN POPE / ORANG EYES LIMITED	Other	0	0	VFS/1/44/2017-MUM	106	110	0	N	Adyasha Dash	0	27.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563102	70	BEAUTIFUL WORLD	2017	121	6	DIS/2/312/2017-MUM	10	0	2017-09-19 00:00:00	FUNDAMENTAL PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIS/2/312/2017-MUM	384	110	0	N	Navin Doddanna Shetty	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563103	44	SWACHTA HI SEWA	2017	120	6	DIS/1/2229/2017-MUM	0.55	0	2017-09-19 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2229/2017-MUM	384	110	0	N	Manish Bardia	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563104	44	PROMO OF AKSAR - 2 - SONG: AAJ ZID	2017	122	6	VIS/3/42/2017-MUM	0.3	0	2017-09-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/3/42/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563105	44	PROMO OF AKSAR - 2 - SONG- AAJ ZID	2017	122	6	VIS/3/41/2017-MUM	1.3	0	2017-09-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/3/41/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563106	44	PROMO NO. 1 TO 5 - GOLMAAL AGAIN	2017	121	6	VIS/2/551/2017-MUM	7.54	0	2017-09-19 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/551/2017-MUM	106	110	0	Y	Rohit Shetty	0	7.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563107	44	HER	2017	121	6	VFL/2/174/2017-MUM	119.08	0	2017-09-19 00:00:00	MEGAN ELLISON,VINCENT LANDAY,ITALIA FILM - USA	Feature	0	0	VFL/2/174/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563108	44	TRAILER NO. 1 - GOLMAAL AGAIN	2017	121	6	DIS/2/311/2017-MUM	3.08	0	2017-09-19 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Trailer	0	0	DIS/2/311/2017-MUM	384	110	0	Y	Rohit Shetty	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563109	82	BLUE BICYCLE	2017	120	6	VFL/1/47/2017-MUM	93.04	0	2017-09-19 00:00:00	OMIT KOREKERN , NURSEEN,ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/47/2017-MUM	106	109	0	N	Adyasha Dash	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563110	59	HOWL	2017	121	6	VFL/2/173/2017-MUM	87	0	2017-09-19 00:00:00	METRODOME INTERNATIONAL LTD / MARTIN GENTLES	Feature	0	0	VFL/2/173/2017-MUM	106	109	0	N	HIREN K GOSAR	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563111	44	3 STOREYS	2017	120	6	DIL/1/41/2017-MUM	99.49	0	2017-09-19 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/1/41/2017-MUM	384	109	0	N	Ritesh Sidhwani	0	99.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563112	44	EMAMI FAH LASER 	2017	120	6	DIS/1/2228/2017-MUM	0.3	0	2017-09-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2228/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563113	44	AKSAR - 2 - SONG PROMO OF: AAJ ZID	2017	121	6	VIS/2/550/2017-MUM	0.1	0	2017-09-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/550/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563114	51	SONG DANDAWAT OF FILM KAHAR 	2017	121	6	VIS/2/549/2017-MUM	3.41	0	2017-09-19 00:00:00	M/S RAJYOG FILMS & PRODUCTIONS - PUNE	Song	0	0	VIS/2/549/2017-MUM	106	110	0	N	Shekhar Tulsiram Bhise	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563115	44	AKSAR - 2 - SONG: JAANA VE	2017	121	6	VIS/2/548/2017-MUM	2.37	0	2017-09-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Song	0	0	VIS/2/548/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563116	61	STAR MOVIES SECRET SCREENING	2017	120	6	DIS/1/2227/2017-MUM	0.48	0	2017-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2227/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563117	44	THE HOST	2017	121	6	VFL/2/172/2017-MUM	120	0	2017-09-19 00:00:00	STEPHENIE MEYER, STEVE SCHWARTZ,PVRPICTURES LIMITED, UNITED STATES - USA	Feature	0	0	VFL/2/172/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563118	51	TRAILER  : THANK U  VITTHALA 	2017	121	6	DIS/2/310/2017-MUM	1.41	0	2017-09-19 00:00:00	M.G.K. PRODUCTIONS - THANE	Trailer	0	0	DIS/2/310/2017-MUM	384	110	0	N	Gowardhan Narayan Kale	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563119	44	SECURITY	2017	121	6	DFL/2/52/2017-MUM	91.31	0	2017-09-19 00:00:00	JEFFREY GREENSTEIN / NU IMAGE INCORPORATED	Feature	0	0	DFL/2/52/2017-MUM	384	109	0	N	HIREN K GOSAR	0	91.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563120	58	BIRTH OF THE DRAGON	2017	121	6	DFL/2/51/2017-MUM	98.1	0	2017-09-19 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Feature	0	0	DFL/2/51/2017-MUM	384	109	0	N	HIREN K GOSAR	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563121	44	BIRTH OF THE DRAGON BRUCE LEE KA MUQABALA	2017	121	6	DFL/2/50/2017-MUM	98.1	0	2017-09-19 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Feature	0	0	DFL/2/50/2017-MUM	384	109	0	N	HIREN K GOSAR	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563122	59	BIRTH OF THE DRAGON	2017	121	6	DFL/2/49/2017-MUM	98.1	0	2017-09-19 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Feature	0	0	DFL/2/49/2017-MUM	384	109	0	N	HIREN K GOSAR	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563123	61	GRANDMA	2017	120	6	VFS/1/43/2017-MUM	11.56	0	2017-09-19 00:00:00	SHORTS INTERNATIONAL LIMITED.  	Other	0	0	VFS/1/43/2017-MUM	106	110	0	N	Paul Lungu	0	11.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563124	44	CHARLOTTE''S WEB	2017	120	6	VFL/1/46/2017-MUM	96.52	0	2017-09-19 00:00:00	JORDAN KERNER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/46/2017-MUM	106	109	0	N	Eliza Devraj Lewis	0	96.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563125	42	FINDING DORY	2017	120	6	VFL/1/45/2017-MUM	93.01	0	2017-09-19 00:00:00	LINDSEY COLLINS / BUENA VISTA INTERNATIONAL INC.	Feature	0	0	VFL/1/45/2017-MUM	106	109	0	N	Subhash Suresh	0	93.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563126	54	SONG PROMO NO.6 TO 8 SONG:-â€œGAANIâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	121	6	VIS/2/547/2017-MUM	0.5	0	2017-09-19 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Promos	0	0	VIS/2/547/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563127	51	SONG -- MAULA, MAULA, OF FILM " HALAL,	2017	121	6	VIS/2/546/2017-MUM	2.22	0	2017-09-19 00:00:00	AMOL KAGNE FILMS - PUNE	Song	0	0	VIS/2/546/2017-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563128	44	HOME CENTRE GIFTING	2017	120	6	DIS/1/2226/2017-MUM	0.3	0	2017-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2226/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563129	82	AEROPOSTALE.COM 	2017	120	6	DIS/1/2225/2017-MUM	0.3	0	2017-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2225/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563130	44	PROO NO. 1 TO 3 OF AKSAR - 2 - SONG: JANA VE	2017	121	6	VIS/2/545/2017-MUM	2.15	0	2017-09-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/2/545/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563131	44	BIG C MOBILES	2017	120	6	DIS/1/2224/2017-MUM	0.3	0	2017-09-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2224/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563132	44	SONG - MOHE RANG	2017	120	6	VIS/1/853/2017-MUM	3.24	0	2017-09-19 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/853/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563133	44	SONG -  CHHALAWA	2017	120	6	VIS/1/852/2017-MUM	3.36	0	2017-09-19 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/852/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563134	54	DIALOGUE PROMO NO.14 TO 18 OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/851/2017-MUM	1.15	0	2017-09-19 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/851/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563135	54	DIALOGUE PROMO NO.12 & 13 OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/850/2017-MUM	0.3	0	2017-09-19 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/850/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563136	54	SONG PROMO NO.9 TO 11 SONG:-â€œMEHANDIâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/849/2017-MUM	0.5	0	2017-09-19 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/849/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563137	54	SONG PROMO NO.3 TO 5 SONG:- â€œJATTI MILI JATT NUâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/848/2017-MUM	0.5	0	2017-09-19 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/848/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565904	61	URGE	2017	122	6	VFL/3/3/2017-MUM	80.32	0	2017-07-25 00:00:00	FREEWAY ENTERTAINMENT KFT.	Feature	0	0	VFL/3/3/2017-MUM	106	109	0	Y	Dinesh S Birade	0	82.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563138	58	MEYADHA MAAN	2017	121	3	DIL/2/25/2017-Che	147.15	0	2017-09-19 00:00:00	KAARTHEKEYAN SANTHANAM -    STONE BENCH PVT LTD.	Feature	0	0	DIL/2/25/2017-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563139	44	REASON TO LOVE 	2017	120	6	VIS/1/847/2017-MUM	4.38	0	2017-09-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/847/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563140	58	PHILIPS.	2017	120	6	DIS/1/2223/2017-MUM	0.4	0	2017-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2223/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563141	59	PHILIPS 1	2017	120	6	DIS/1/2222/2017-MUM	0.4	0	2017-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2222/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563142	61	L I C	2017	120	6	DIS/1/2221/2017-MUM	0.2	0	2017-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2221/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563143	44	LIC	2017	120	6	DIS/1/2220/2017-MUM	0.2	0	2017-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2220/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563144	44	 UTTAM DAIRY	2017	120	6	DIS/1/2219/2017-MUM	0.3	0	2017-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2219/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563145	44	VEE AAR ASSOCIATE	2017	120	6	DIS/1/2218/2017-MUM	1	0	2017-09-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2218/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563146	44	TBZ	2017	120	6	DIS/1/2217/2017-MUM	0.3	0	2017-09-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2217/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563147	44	DIALOGUE PROMO NO. 36 OF JUDWAA - 2	2017	121	6	VIS/2/544/2017-MUM	0.2	0	2017-09-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/544/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563148	44	DIALOGUE PROMO NO. 34 + 35 OF JUDWAA - 2	2017	121	6	VIS/2/543/2017-MUM	1	0	2017-09-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/543/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563149	44	PROMO NO. 30 OF JUDWAA - 2 SONG: GANPATI BAPPA	2017	121	6	VIS/2/542/2017-MUM	0.3	0	2017-09-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/542/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563150	44	PROMO NO. 28 + 29 OF JUDWAA - 2 	2017	121	6	VIS/2/541/2017-MUM	1	0	2017-09-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/541/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563151	44	PROMO NO. 26 + 27 OF JUDWAA - 2 - 	2017	121	6	VIS/2/540/2017-MUM	0.4	0	2017-09-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/540/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563152	54	SONG:-''CHILL MODE''	2017	121	6	VIS/2/539/2017-MUM	3.1	0	2017-09-19 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/539/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563153	44	DIALOGUE PROMO 1 & 2 OF FILM RAKTDHAR	2017	121	6	VIS/2/538/2017-MUM	0.45	0	2017-09-19 00:00:00	CHITRA FILMS - PUNE	Promos	0	0	VIS/2/538/2017-MUM	106	110	0	N	Dhananjay Vijaysindhawan Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563154	61	TRAILER A BAD MOMS CHRISTMAS	2017	121	6	DFS/2/191/2017-MUM	1.44	0	2017-09-19 00:00:00	GEM ENTERTAINMENT KFT - HUNGARY	Trailer	0	0	DFS/2/191/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563155	82	BHIMA JEWELLERS CELEBRATING WOMAN	2017	120	6	DIS/1/2216/2017-MUM	1	0	2017-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2216/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563156	44	SONG  "JIYA JAYE NA"	2017	120	6	VIS/1/846/2017-MUM	3.22	0	2017-09-19 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/846/2017-MUM	106	110	0	N	Aalap Deboor	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563157	42	YO INOX	2017	120	6	DIS/1/2215/2017-MUM	0.3	0	2017-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2215/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563158	61	SKINN FINE FRENCH PERFUMES	2017	120	6	DIS/1/2214/2017-MUM	0.35	0	2017-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2214/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563159	44	THE RAJ BANQUETS & HOTEL	2017	120	6	DIS/1/2213/2017-MUM	0.3	0	2017-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2213/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563160	44	THEATRICAL NO. 07 (SONG: "SAPNE RE") OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2212/2017-MUM	1.3	0	2017-09-19 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/2212/2017-MUM	384	110	0	N	Aamir Khan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563161	44	PROMO NO 17 TO 19 (SONG: "SAPNE RE") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/845/2017-MUM	2.41	0	2017-09-19 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/845/2017-MUM	106	110	0	N	Aamir Khan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563162	44	DEEPAK SHIVDASANI''S JULIE - 2 - SONGL MALA SEENA - PROMO 1 TO 3	2017	121	6	VIS/2/537/2017-MUM	4	0	2017-09-19 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/537/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563163	61	BRITANNIA LITTLE HEARTS BUS	2017	120	6	DIS/1/2211/2017-MUM	0.45	0	2017-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2211/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563164	51	AAICHA JOGWA...(ANADI NIRGUN)	2017	120	6	DIS/1/2210/2017-MUM	5.24	0	2017-09-19 00:00:00	NOSTALGIA STUDIOS - MUMBAI	Song	0	0	DIS/1/2210/2017-MUM	384	110	0	N	Ganesh Shrikrishna Satardekar	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563165	59	BB DUSHERA 	2017	120	6	DIS/1/2209/2017-MUM	0.3	0	2017-09-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2209/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563166	43	TRAILER LION OF GUJRAT	2017	121	6	DIS/2/309/2017-MUM	1.51	0	2017-09-19 00:00:00	MADHUBHAI SHRIVASTAV FILMS - VADODARA	Trailer	0	0	DIS/2/309/2017-MUM	384	110	0	Y	Atul Shrivastava	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563167	44	TRAILER NO. 1 OF AKSAR - 2	2017	121	6	DIS/2/308/2017-MUM	2.18	0	2017-09-19 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Trailer	0	0	DIS/2/308/2017-MUM	384	110	0	Y	Narendra Sobhraj Bajaj	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563168	58	KRBS JEWELLERY DIWALI TVC 2017 	2017	120	3	DIS/1/302/2017-Che	0.46	0	2017-09-19 00:00:00	MANOJKUMAR RAJAGOPAL -        SMART WORKS PRODUCTIONS.	Advertisement	0	0	DIS/1/302/2017-Che	384	110	0	N	manojkumar Rajagopal	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563169	58	TRICHY SARATHAS-PATTIN BRAMANDAM	2017	120	3	DIS/1/301/2017-Che	0.5	0	2017-09-19 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/301/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563170	58	"DIGITAL TRAILER 1" - SPYDER	2017	120	3	DIS/1/300/2017-Che	1.5	0	2017-09-19 00:00:00	NAGISETTY VENKATESWARA PRASAD - N.V.R. CINEMA LLP. BASIREDDY MADHUSUDHANAREDDY - N.V.R. CINEMA.	Trailer	0	0	DIS/1/300/2017-Che	384	110	0	N	Basireddy Madhusudhanareddy	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563171	59	THEATRICAL TRAILER OF "JAI LAVAKUSA"	2017	121	8	DIS/2/31/2017-HYD	2.11	0	2017-09-18 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Trailer	0	0	DIS/2/31/2017-HYD	384	110	0	N	Kalyanram Nandamuri	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563172	59	TRAILER OF ''MAMA O CHANDAMAMA''	2017	120	8	DIS/1/148/2017-HYD	2	0	2017-09-18 00:00:00	BODDU VARAPRASAD - VISAKHAPATNAM(EAST WEST ENTERTAINERS)	Trailer	0	0	DIS/1/148/2017-HYD	384	110	0	N	Boddu Varaprasad	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563173	59	TRAILER 2 OF ''MAHNUBHAVADU''	2017	120	8	DIS/1/147/2017-HYD	1.27	0	2017-09-18 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/147/2017-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563174	59	THEATRICAL TRAILER OF "RAJA THE GREAT (WELCOME TO MY WORLD)"	2017	120	8	DIS/1/146/2017-HYD	1.01	0	2017-09-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/146/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563175	59	TRAILER OF ''M.L.A. (MANCHI LAKSHANALUNNA ABBAYI)''	2017	120	8	DIS/1/145/2017-HYD	0.54	0	2017-09-18 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/1/145/2017-HYD	384	110	0	N	Cherukuri Bharath Chowdary	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563176	59	SLV ESTATES	2017	120	8	DIS/1/144/2017-HYD	0.49	0	2017-09-18 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/144/2017-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563177	59	SLV ROYAL ESTATES	2017	120	8	DIS/1/143/2017-HYD	1	0	2017-09-18 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/143/2017-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563178	59	PROMOS 1,2 OF ''SEKHARAM GARI ABBAI''	2017	120	8	VIS/1/52/2017-HYD	1	0	2017-09-18 00:00:00	MADDIPATI SOMASEKHARA RAO - WEST GODAVARI(ACHIEVERS SIGNATURE)	Promos	0	0	VIS/1/52/2017-HYD	106	110	0	N	MADDIPATI SOMASEKHARA RAO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563179	42	GROHAN KAL	2017	121	2	DIL/2/20/2017-KOL	106.49	0	2017-09-18 00:00:00	AMIT DAS GUPTA 	Feature	0	0	DIL/2/20/2017-KOL	384	109	0	N	Amit Das Gupta	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563180	42	LOVE LETTER	2017	120	2	DIL/1/11/2017-KOL	116.45	0	2017-09-18 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	DIL/1/11/2017-KOL	384	109	0	Y	Raju Chakraborty	0	116.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563181	42	BOLO DUGGA MAIKI	2017	121	2	DIL/2/19/2017-KOL	157.51	0	2017-09-18 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/19/2017-KOL	384	109	0	N	Ravi Sharma	0	157.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563182	42	PROJAPOTI BISKUT	2017	121	2	DIL/2/18/2017-KOL	115.37	0	2017-09-18 00:00:00	WINDOWS	Feature	0	0	DIL/2/18/2017-KOL	384	109	0	N	Shiboprosad Mukherjee	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563183	61	THE SPY UNDERCOVER OPERATION	2017	121	6	DFL/2/48/2017-MUM	122	0	2017-09-18 00:00:00	 JK YOUN / CJ E&M CORPORATION	Feature	0	0	DFL/2/48/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563184	44	DASHING JIGARWALA	2017	121	6	VIL/2/46/2017-MUM	150.26	0	2017-09-18 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/46/2017-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	151.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563185	59	JAI LAVAKUSA	2017	121	8	DIL/2/50/2017-HYD	158.15	0	2017-09-18 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	DIL/2/50/2017-HYD	384	109	0	Y	Kalyanram Nandamuri	0	158.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563186	51	MAJHA AGADBAM	2017	121	6	DIS/2/307/2017-MUM	2	0	2017-09-18 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Trailer	0	0	DIS/2/307/2017-MUM	384	110	0	N	Trupti Bhoir	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563187	51	DHAPPA	2017	120	6	DIL/1/40/2017-MUM	115.31	0	2017-09-18 00:00:00	INK TALES - PUNE	Feature	0	0	DIL/1/40/2017-MUM	384	109	0	Y	Sumatilal Popatlal Shah	0	115.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563188	44	JUDWAA - 2	2017	121	6	DIL/2/127/2017-MUM	149.46	0	2017-09-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/127/2017-MUM	384	109	0	Y	Sajid Suleman Nadiadwala	0	150.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563189	61	ABUELO	2017	120	6	VFS/1/42/2017-MUM	15	0	2017-09-18 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/1/42/2017-MUM	106	110	0	N	Paul Lungu	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563190	61	THE INTERVIEW	2017	121	6	VFS/2/178/2017-MUM	12	0	2017-09-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/178/2017-MUM	106	110	0	N	Paul Lungu	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563191	61	REVOLTING RHYMES PART ONE	2017	120	6	VFS/1/41/2017-MUM	29.1	0	2017-09-18 00:00:00	MAGIC LIGHT PICTURES LIMITED	Other	0	0	VFS/1/41/2017-MUM	106	110	0	N	Adyasha Dash	0	29.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563192	61	GOLDFISH	2017	120	6	VFS/1/40/2017-MUM	13	0	2017-09-18 00:00:00	SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/1/40/2017-MUM	106	110	0	N	Paul Lungu	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563193	61	ANNIVERSARIO	2017	120	6	VFS/1/39/2017-MUM	11.27	0	2017-09-18 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/1/39/2017-MUM	106	110	0	N	Paul Lungu	0	11.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563194	61	SHE WHO EXCELS IN SOLITUDE	2017	121	6	VFS/2/177/2017-MUM	20	0	2017-09-18 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/177/2017-MUM	106	110	0	N	Paul Lungu	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563195	61	FRIEND REQUEST PENDING	2017	121	6	VFS/2/176/2017-MUM	12	0	2017-09-18 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/176/2017-MUM	106	110	0	N	Paul Lungu	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563196	59	CHENNAI SHOPPING MALL	2017	120	8	DIS/1/142/2017-HYD	1	0	2017-09-18 00:00:00	MAHANKALI NAGAMANI - HYDERABAD(JAYACHANDRA ADVERTISING)	Advertisement	0	0	DIS/1/142/2017-HYD	384	110	0	N	Mahankali Nagamani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563197	59	ADVT OF"PICK N HOOK" (2)	2017	120	8	DIS/1/141/2017-HYD	2	0	2017-09-18 00:00:00	KEMBURU KAVITHA - HYDERABAD(SCINTILLA KREATIONS)	Advertisement	0	0	DIS/1/141/2017-HYD	384	110	0	N	Kemburu Kavitha	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563198	59	ADVT OF "B NEW MOBILES"	2017	120	8	DIS/1/140/2017-HYD	1	0	2017-09-18 00:00:00	YERRAGUNTLA DAMODARA BALAJI - HYDERABAD(B NEW MOBILES PVT LTD)	Advertisement	0	0	DIS/1/140/2017-HYD	384	110	0	N	Yerraguntla Damodara Balaji	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563199	59	AD 2 - SLV ROYAL ESTATES	2017	120	8	DIS/1/139/2017-HYD	1	0	2017-09-18 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/139/2017-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563200	59	TRAILER 12 TO 20 "UNGARALA RAMBABU"	2017	120	8	VIS/1/51/2017-HYD	2.5	0	2017-09-18 00:00:00	PARUCHURI KIREETI - HYDERABAD(UNITED (KIREETI) MOVIES LIMITED)	Promos	0	0	VIS/1/51/2017-HYD	106	110	0	N	PARUCHURI KIREETI	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563201	59	ADVT OF"PICK N HOOK"	2017	120	8	DIS/1/138/2017-HYD	0.3	0	2017-09-18 00:00:00	KEMBURU KAVITHA - HYDERABAD(SCINTILLA KREATIONS)	Advertisement	0	0	DIS/1/138/2017-HYD	384	110	0	N	Kemburu Kavitha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563202	61	CLEAR BLUE	2017	122	6	VFS/3/28/2017-MUM	20	0	2017-09-18 00:00:00	 SHORT INTERNATIONAL LIMITED	Other	0	0	VFS/3/28/2017-MUM	106	110	0	N	Paul Lungu	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563203	61	DANNY COLLINS AKA IMAGINE	2017	121	6	VFL/2/171/2017-MUM	107.4	0	2017-09-18 00:00:00	NIMITT MANKAD, JESSIE NELSON, BIG INDIA PICTURES FREEWAY ENTERTAINMENT, UNITED STATES	Feature	0	0	VFL/2/171/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563204	61	WRITERS	2017	121	6	VFL/2/170/2017-MUM	103.18	0	2017-09-18 00:00:00	JUDY CAIRO ,GEM ENTERTAINMENT, KFT USA	Feature	0	0	VFL/2/170/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	105.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563205	61	MALAVITA	2017	121	6	VFL/2/169/2017-MUM	106	0	2017-09-18 00:00:00	LUC BESSON, VIRGINIE SILLA, EUROPA CORP,UNITED STATES - FRANCE	Feature	0	0	VFL/2/169/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	106.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563206	61	KILL THE MESSENGER	2017	121	6	VFL/2/168/2017-MUM	111.33	0	2017-09-18 00:00:00	NAOMI DESPRES PAMELA ABDY, JEREMY RENNER, SCOTT STUBER - USA	Feature	0	0	VFL/2/168/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563207	59	TRAILER NO. 1 TO 6 OF "JAI LAVAKUSA"	2017	120	8	VIS/1/50/2017-HYD	2.2	0	2017-09-18 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Trailer	0	0	VIS/1/50/2017-HYD	106	110	0	N	Kalyanram Nandamuri	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563208	47	MAHAPRAYAN	2017	120	6	DIL/1/39/2017-MUM	82.49	0	2017-09-18 00:00:00	ABHAY JOG PRODUCTION - NORTH GOA	Feature	0	0	DIL/1/39/2017-MUM	384	109	0	N	Abhay Jog	0	82.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563209	59	THEATRICAL TRAILER NO. 2 OF "SPYDER"	2017	120	8	DIS/1/137/2017-HYD	1.49	0	2017-09-18 00:00:00	NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP), BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA)	Trailer	0	0	DIS/1/137/2017-HYD	384	110	0	N	Nagisetty Venkateswara Prasad	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563210	59	ADVT OF"NAVARATNA ESTATES"	2017	120	8	DIS/1/136/2017-HYD	0.56	0	2017-09-18 00:00:00	KAMIREDDI SATYANARAYANA - VISAKHAPATNAM(DESTINY STUDIOS)	Advertisement	0	0	DIS/1/136/2017-HYD	384	110	0	N	Kamireddi Satyanarayana	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563211	44	ROK SAKO TOH ROK LO	2017	121	6	VIL/2/45/2017-MUM	120.1	0	2017-09-18 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/45/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563212	59	TRAILER NO. 1 TO 4 OF "GULF"	2017	120	8	VIS/1/49/2017-HYD	2	0	2017-09-18 00:00:00	YAKKALI RAVINDRA BABU - HYDERABAD(SRAVYA FILMS), PALICHERLA SUNEELKUMAR REDDY - HYDERABAD(SRAVYA FILMS)	Trailer	0	0	VIS/1/49/2017-HYD	106	110	0	N	Palicherla Suneelkumar Reddy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563213	82	LAMB	2017	120	6	VFL/1/44/2017-MUM	90.1	0	2017-09-18 00:00:00	AMA AMPADU, JOHANNES REXIN, FILMS DISTRIBUTIONS SAS	Feature	0	0	VFL/1/44/2017-MUM	106	109	0	Y	Adyasha Dash	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563214	44	CONFIDENTIAL ASSIGNMENT	2017	121	6	DFL/2/47/2017-MUM	126.06	0	2017-09-18 00:00:00	  JK YOUN  / CJ E&M CORPORATION	Feature	0	0	DFL/2/47/2017-MUM	384	109	0	N	MANISH KUMAR DUTT	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563215	43	SONG - RAAT CHHE RANGIN OF FILM LOVE YOU YAAR	2017	122	6	VIS/3/40/2017-MUM	3.48	0	2017-09-18 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Song	0	0	VIS/3/40/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563216	43	SONG PROMO NO. 3 OF FILM LOVE YOU YAAR	2017	122	6	VIS/3/39/2017-MUM	2.23	0	2017-09-18 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Promos	0	0	VIS/3/39/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563217	43	SONG PROMO NO. 2 OF FILM LOVE YOU YAAR	2017	122	6	VIS/3/38/2017-MUM	2.24	0	2017-09-18 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Promos	0	0	VIS/3/38/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563218	43	SONG - LOVE YOU YAAR OF FILM LOVE YOU YAAR	2017	122	6	VIS/3/37/2017-MUM	4.1	0	2017-09-18 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Song	0	0	VIS/3/37/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563219	44	PROMO NO. 04 TO 06 (SONG: "AKLA CHALO RE") OF FILM: "UMEED"	2017	121	6	VIS/2/536/2017-MUM	3	0	2017-09-18 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI	Other	0	0	VIS/2/536/2017-MUM	106	110	0	N	Amrit Sethia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563220	43	 PROMOS 1 TO 4 OF FILM LOVE YOU YAAR 	2017	122	6	VIS/3/36/2017-MUM	1.2	0	2017-09-18 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Promos	0	0	VIS/3/36/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563221	82	MOHABBATER DUSHMAN	2017	120	9	DIL/1/11/2017-GUW	136.48	0	2017-09-18 00:00:00	AMAR KUMAR SINGH - GUWAHATI	Feature	0	0	DIL/1/11/2017-GUW	384	109	0	N	Amar Kumar Singh	0	136.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563222	43	TRAILER NO 2   PAHELO DIVAS 	2017	121	6	DIS/2/306/2017-MUM	2.42	0	2017-09-18 00:00:00	G RP ARTS - AHMADABAD	Trailer	0	0	DIS/2/306/2017-MUM	384	110	0	N	Gurupadam R V	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563223	44	DELHI MERE BAAP KI	2017	121	6	VIL/2/44/2017-MUM	109.04	0	2017-09-18 00:00:00	M/S SHASHIRAJ FILMS - THANE	Feature	0	0	VIL/2/44/2017-MUM	106	109	0	Y	Shashi Satyajit Pal	0	110.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563224	42	COCKPIT	2017	121	2	DIL/2/17/2017-KOL	141.15	0	2017-09-16 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Feature	0	0	DIL/2/17/2017-KOL	384	109	0	Y	Deepak Adhikari	0	141.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563225	42	BOXER	2017	121	2	DIL/2/16/2017-KOL	150.09	0	2017-09-16 00:00:00	NEWERA ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/2/16/2017-KOL	384	109	0	Y	Koushik Kumar Roy	0	150.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563226	61	KINGSMAN : THE GOLDEN CIRCLE	2017	122	6	DFL/3/42/2017-MUM	142.38	0	2017-09-15 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/42/2017-MUM	384	109	0	Y	Jharna Rohra	0	140.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563227	44	PROMO NO. 07 TO 09 (SONG: "MUTTHI MAIN CHAND") OF FILM: "UMEED"	2017	120	6	VIS/1/844/2017-MUM	3.02	0	2017-09-15 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/1/844/2017-MUM	106	110	0	N	Amrit Sethia	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563228	44	ALBUM & SONG - PAYAL 	2017	120	6	VIS/1/843/2017-MUM	3.44	0	2017-09-15 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/843/2017-MUM	106	110	0	N	Vijay Nikam	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563229	43	SONG PROMO NO. 4 OF FILM LOVE YOU YAAR	2017	120	6	VIS/1/842/2017-MUM	2.18	0	2017-09-15 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Promos	0	0	VIS/1/842/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563230	43	SONG PROMO NO. 1 OF FILM LOVE YOU YAAR	2017	120	6	VIS/1/841/2017-MUM	2.16	0	2017-09-15 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Promos	0	0	VIS/1/841/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563231	44	PROMO NO. 01 TO 03 (SONG: "KAHE TU") OF FILM: "UMEED"	2017	120	6	VIS/1/840/2017-MUM	3	0	2017-09-15 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Other	0	0	VIS/1/840/2017-MUM	106	110	0	N	Amrit Sethia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563232	59	TRAILER NO 1 OF INSIDIOUS :4 THE LAST KEY	2017	122	6	DFS/3/29/2017-MUM	2	0	2017-09-15 00:00:00	JAMES WAN , JASON BLUM , SONY PICTURES USA	Trailer	0	0	DFS/3/29/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563233	58	TRAILER NO 1 OF INSIDIOUS 4 THE LAST KEY	2017	122	6	DFS/3/28/2017-MUM	2	0	2017-09-15 00:00:00	JAMES WAN , JASON BLUM,SONY PICTURES USA	Trailer	0	0	DFS/3/28/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563234	43	SONG - CHAHU TANE HU OF FILM LOVE YOU YAAR	2017	120	6	VIS/1/839/2017-MUM	6.17	0	2017-09-15 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Song	0	0	VIS/1/839/2017-MUM	106	110	0	N	Prabhubhai Gulshanbhai Solanki	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563235	54	KYUN AAJ ROYI	2017	120	6	VIS/1/838/2017-MUM	3.1	0	2017-09-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/838/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563236	51	SONU MALA TUJHYAVAR BHAROSA NAY	2017	120	6	VIS/1/837/2017-MUM	1.36	0	2017-09-15 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/1/837/2017-MUM	106	110	0	N	Sushilkumar Agrawal	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563237	43	GANG OF SURAT 	2017	122	6	DIL/3/46/2017-MUM	144.04	0	2017-09-15 00:00:00	SAI FILMS SURAT - SURAT	Feature	0	0	DIL/3/46/2017-MUM	384	109	0	Y	Jaydeep Kantibhai Thummar	0	144.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563238	44	HASEENA PARKAR	2017	121	6	DIL/2/126/2017-MUM	123.51	0	2017-09-15 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/126/2017-MUM	384	109	0	Y	Furquan Z Khan	0	123.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563239	44	KHUDEE 2	2017	121	6	VIS/2/535/2017-MUM	4.03	0	2017-09-15 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/535/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563240	61	STAR MOVIES SELECT HD THE HATEFUL EIGHT.	2017	120	6	DIS/1/2208/2017-MUM	0.55	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2208/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563241	82	SM KINGSMAN CHAR MONTAGE.	2017	120	6	DIS/1/2207/2017-MUM	0.11	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2207/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563242	82	PEPE JEANS	2017	120	6	DIS/1/2206/2017-MUM	0.3	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2206/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563243	54	SONG "WOOFER"	2017	120	6	VIS/1/836/2017-MUM	2.52	0	2017-09-15 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/836/2017-MUM	106	110	0	N	Aalap Deboor	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563244	64	TRAILER  OF FILM KAASHI AMARNATH	2017	121	6	DIS/2/305/2017-MUM	3.37	0	2017-09-15 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/305/2017-MUM	384	110	0	N	Priyanka Chopra	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563245	61	STAR MOVIES SELECT HD FTSBYD	2017	120	6	DIS/1/2203/2017-MUM	0.5	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2203/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563246	44	I WANNA BE FREE	2017	120	6	VIS/1/835/2017-MUM	2.52	0	2017-09-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/835/2017-MUM	106	110	0	N	Richard Mascarenhas	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563247	44	PROMO NO. 39 TO 42 OF CHEF - SONG: BANJARA	2017	120	6	VIS/1/834/2017-MUM	3.39	0	2017-09-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/834/2017-MUM	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563248	44	DIALOGUE PROMO NO. 31 TO 33 OF JUDWAA - 2	2017	121	6	VIS/2/534/2017-MUM	1.3	0	2017-09-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/534/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563249	82	TRAILER NO. 1 OF FILM - RIBBON	2017	120	6	DIS/1/2202/2017-MUM	0.43	0	2017-09-15 00:00:00	RED CART FILMS - MUMBAI 	Trailer	0	0	DIS/1/2202/2017-MUM	384	110	0	N	Prakash Mondal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563250	51	TRAILER :  ZINDAGI VIRAT 	2017	120	6	DIS/1/2201/2017-MUM	1.3	0	2017-09-15 00:00:00	ANJANEYA SATHE ENTERTAINMENT PVT LTD - PUNE	Trailer	0	0	DIS/1/2201/2017-MUM	384	110	0	N	Anjaneya Sathe	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563251	44	HAVELLS MCB RCCB SHOCK (7)	2017	120	6	DIS/1/2200/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2200/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563252	61	HARISONS FURNISHINGS.	2017	120	6	DIS/1/2199/2017-MUM	0.2	0	2017-09-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2199/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563253	44	MINISTRY OF I&B FINANCIAL INCLUSION	2017	120	6	DIS/1/2198/2017-MUM	1.1	0	2017-09-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2198/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563254	82	SONY BRAVIA COLOURS OF TRADITION	2017	120	6	DIS/1/2197/2017-MUM	1	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2197/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563255	44	HAVELLS MCB DJ WALE BABU	2017	120	6	DIS/1/2196/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2196/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563256	49	ANANDHPURAM CHURCH	2017	120	6	DIS/1/2195/2017-MUM	0.2	0	2017-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2195/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563257	44	BRAND FACTORY	2017	120	6	DIS/1/2194/2017-MUM	0.1	0	2017-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2194/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563258	58	EASTERN SPICES	2017	120	6	DIS/1/2193/2017-MUM	0.2	0	2017-09-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2193/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563259	49	RAJA KIREEDAM	2017	121	8	DIL/2/49/2017-HYD	148.1	0	2017-09-15 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/2/49/2017-HYD	384	109	0	N	D SURESHBABU	0	152.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563260	49	PERLS NEROLAC 	2017	120	6	DIS/1/2192/2017-MUM	0.35	0	2017-09-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2192/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563261	42	DABUR GULABRI FACEWASH : SOFTEST CHEEKS CHALLENGE	2017	120	6	DIS/1/2191/2017-MUM	0.2	0	2017-09-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2191/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563262	44	NIRMA ADVANCE - (HRITHIK WITH GIRL)	2017	120	6	DIS/1/2190/2017-MUM	0.5	0	2017-09-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2190/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563263	44	PROMO NO. 7 - NEWTON	2017	120	6	VIS/1/833/2017-MUM	0.3	0	2017-09-15 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/833/2017-MUM	106	110	0	N	Rakesh Totla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563264	44	GOOGLE HUSBAND WIFE SECTER SUPERSTAR'' 	2017	120	6	VIS/1/832/2017-MUM	0.45	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/832/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563265	58	MILK BIKIS GRANDMA 	2017	120	6	DIS/1/2189/2017-MUM	0.25	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2189/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563266	82	SANKALP	2017	120	6	DIS/1/2188/2017-MUM	0.3	0	2017-09-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2188/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563267	43	FBB NAVRATRI	2017	120	6	DIS/1/2187/2017-MUM	0.3	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2187/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563268	44	RUM	2017	121	6	VIL/2/43/2017-MUM	127.22	0	2017-09-15 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/43/2017-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563269	44	CHANDRAMUKHI KA BADALA	2017	121	6	VIL/2/42/2017-MUM	141.58	0	2017-09-15 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/42/2017-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563270	58	MILK BIKIS SISTERS 	2017	120	6	DIS/1/2186/2017-MUM	0.25	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2186/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563271	61	 MAHINDRA SCORPIO	2017	120	6	DIS/1/2185/2017-MUM	0.35	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2185/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563272	58	BIKIS OFFICE 	2017	120	6	DIS/1/2184/2017-MUM	0.25	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2184/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563273	61	REEBOK BOXER	2017	120	6	DIS/1/2183/2017-MUM	1	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2183/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563274	49	HAVELLS MCB RCCB SHOCK (3)	2017	120	6	DIS/1/2182/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2182/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563275	58	TEASER OF "MERSAL"	2017	120	3	DIS/1/299/2017-Che	1.15	0	2017-09-15 00:00:00	RAMASAMY NARAYANAN - CHENNAI	Feature	0	0	DIS/1/299/2017-Che	384	110	0	N	Ramasamy Narayanan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563276	44	ZEE CINEMA LATEST RELEASES	2017	120	6	DIS/1/2181/2017-MUM	1	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2181/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563277	61	FINDING DORY STAR MOVIES	2017	120	6	DIS/1/2180/2017-MUM	0.55	0	2017-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2180/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563278	44	GOOGLE SHOWTIME LUCKNOW CENTRAL ENG TAB 	2017	120	6	VIS/1/831/2017-MUM	0.3	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/831/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563279	44	GOOGLE SHOWTIME SIMRAN HINDI TAB 	2017	120	6	VIS/1/830/2017-MUM	0.3	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/830/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563280	44	GOOGLE SHOWTIME SIMRAN ENG TAB 	2017	120	6	VIS/1/829/2017-MUM	0.3	0	2017-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/829/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563281	44	NATIONAL ANTHEM	2017	120	6	DIS/1/2179/2017-MUM	1.4	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/2179/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563282	58	TEASER OF :"MERSAL"	2017	120	3	VIS/1/54/2017-Che	1.15	0	2017-09-15 00:00:00	RAMASAMY NARAYANAN -                SRI THENANDAL FILMS.	Feature	0	0	VIS/1/54/2017-Che	106	110	0	N	Ramasamy Narayanan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563283	51	HAVELLS MCB RCCB SHOCK (6)	2017	120	6	DIS/1/2178/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2178/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563284	45	HAVELLS MCB RCCB SHOCK (5)	2017	120	6	DIS/1/2177/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2177/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563285	42	HAVELLS MCB RCCB SHOCK (4)	2017	120	6	DIS/1/2176/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2176/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563286	59	HAVELLS MCB RCCB SHOCK (2)	2017	120	6	DIS/1/2175/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2175/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563287	58	HAVELLS MCB RCCB SHOCK (1)	2017	120	6	DIS/1/2174/2017-MUM	0.3	0	2017-09-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2174/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563288	44	PROMO NO. 7 TO 10 - RANCHI DIARIES | SONG - THODA AUR | FREEPLAY	2017	120	6	VIS/1/828/2017-MUM	3.52	0	2017-09-15 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	VIS/1/828/2017-MUM	106	110	0	N	Anupam Kher	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563289	44	PROMO NO. 5 & 6 - NEWTON	2017	120	6	VIS/1/827/2017-MUM	0.35	0	2017-09-15 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/827/2017-MUM	106	110	0	N	Rakesh Totla	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563290	44	THEATRICAL PROMO NO. 1 - NEWTON	2017	120	6	DIS/1/2173/2017-MUM	0.3	0	2017-09-15 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	DIS/1/2173/2017-MUM	384	110	0	N	Rakesh Totla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563291	44	THEATRICAL PROMO NO. 2 - NEWTON	2017	120	6	DIS/1/2172/2017-MUM	0.3	0	2017-09-15 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	DIS/1/2172/2017-MUM	384	110	0	N	Rakesh Totla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563292	58	KEKKAMALAE KEKKUM	2017	121	3	DIL/2/24/2017-Che	113.13	0	2017-09-15 00:00:00	VENKATESH CHINNEGOWDA - RAMANAGARAM-C.V.FILMS.	Feature	0	0	DIL/2/24/2017-Che	384	109	0	Y	Venkatesh Chinnegowda	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563293	82	ECHAN GI LAIDHI	2017	120	9	VIL/1/6/2017-GUW	119.08	0	2017-09-15 00:00:00	IBOCHOUBA KHUNDRAKPAM - BISHNUPUR	Feature	0	0	VIL/1/6/2017-GUW	106	109	0	N	Ibochouba Khundrakpam	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563294	44	DEEPAK SHIVDASANI''S JULIE - 2 - FREE PLAY - TITLE SONG	2017	121	6	VIS/2/533/2017-MUM	2.02	0	2017-09-15 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/533/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563295	45	TRAILER OF THE FILM RAAJARU	2017	121	4	DIS/2/22/2017-BAN	1.02	0	2017-09-15 00:00:00	M MURTHY - BANGALORE URBAN	Trailer	0	0	DIS/2/22/2017-BAN	384	110	0	Y	M Murthy	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563296	45	SONG 1 BITTI BILDUP (3GANTE 30DINA 30SECOND)	2017	120	4	VIS/1/108/2017-BAN	3.43	0	2017-09-15 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Song	0	0	VIS/1/108/2017-BAN	106	110	0	N	Chandrashekar R	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563297	45	SONG 2 CHANDINI CHANDINI OF THE FILM MR.LLB	2017	120	4	VIS/1/107/2017-BAN	4.14	0	2017-09-15 00:00:00	SHIVAJI RAO - BANGALORE URBAN	Song	0	0	VIS/1/107/2017-BAN	106	110	0	N	Shivaji Rao	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563298	45	MAYADANTHA MALE	2017	120	4	DIL/1/20/2017-BAN	148.45	0	2017-09-15 00:00:00	KERAMALU BADRI - BANGALORE RURAL	Feature	0	0	DIL/1/20/2017-BAN	384	109	0	Y	Keramalu Badri	0	148.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563299	45	TRAILER OF THE FILM KATAKA	2017	121	4	DIS/2/21/2017-BAN	1.17	0	2017-09-15 00:00:00	N S RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/21/2017-BAN	384	110	0	N	N S Rajkumar	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563300	45	APRIL NA HIMABINDU	2017	121	4	DIL/2/42/2017-BAN	130.01	0	2017-09-15 00:00:00	M JAGADEESH - BANGALORE URBAN	Feature	0	0	DIL/2/42/2017-BAN	384	109	0	N	M Jagadeesh	0	130.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563301	82	JAGGA JASOOS - GALTI SE MISTAKE/HAATHI SAATHI/DANT MANORANJAN MAKING 4 TO 6	2017	120	6	VIS/1/826/2017-MUM	4.26	0	2017-09-15 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Other	0	0	VIS/1/826/2017-MUM	106	110	0	Y	Anurag Subrat Basu	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563302	44	PROMO NO. 1 TO 4 OF AKSAR - 2 - SONG: AAJ ZID	2017	122	6	VIS/3/35/2017-MUM	4.21	0	2017-09-15 00:00:00	SIDDHI VINAYAK CREATIONS - MUMBAI	Promos	0	0	VIS/3/35/2017-MUM	106	110	0	N	Narendra Sobhraj Bajaj	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563303	51	SONG NO.2 SAIYAAN SAIYAAN OF FILM HALAL	2017	121	6	VIS/2/532/2017-MUM	2.21	0	2017-09-15 00:00:00	AMOL KAGNE FILMS - PUNE	Song	0	0	VIS/2/532/2017-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563304	51	SAIYA SAIYA...	2017	122	6	VIS/3/34/2017-MUM	3.06	0	2017-09-15 00:00:00	AMOL KAGNE FILMS - PUNE	Song	0	0	VIS/3/34/2017-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563305	44	COMA CAFE	2017	121	6	DIS/2/304/2017-MUM	43.14	0	2017-09-15 00:00:00	ERANGO MEDIA LLP - PUNE	Feature	0	0	DIS/2/304/2017-MUM	384	110	0	Y	Avinash Vasu	0	43.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563306	61	ON BECOMING A MAN	2017	120	6	VFS/1/38/2017-MUM	14.34	0	2017-09-15 00:00:00	 SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/38/2017-MUM	106	110	0	N	Paul Lungu	0	14.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563307	61	BEFORE THE BOMB	2017	120	6	VFS/1/37/2017-MUM	24	0	2017-09-15 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/37/2017-MUM	106	110	0	N	Paul Lungu	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563308	44	RAGNI APAHARAN	2017	122	7	DIL/3/2/2017-DEL	116.15	0	2017-09-15 00:00:00	SANDEEP WADHWA - NORTH	Feature	0	0	DIL/3/2/2017-DEL	384	109	0	N	Sandeep Wadhwa	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563309	61	THE ALPHA INVENTION	2017	120	6	VFS/1/36/2017-MUM	15.13	0	2017-09-15 00:00:00	 SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/36/2017-MUM	106	110	0	N	Paul Lungu	0	15.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563310	51	ANAAN	2017	121	6	DIL/2/125/2017-MUM	129.02	0	2017-09-15 00:00:00	M/S ROHAN THEATRES PVT. LTD - MUMBAI	Feature	0	0	DIL/2/125/2017-MUM	384	109	0	N	Hemant Motisagar Bhatia	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563311	54	25 KILLE II	2017	120	7	VIS/1/399/2017-DEL	2.44	0	2017-09-15 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/399/2017-DEL	106	110	0	N	Sumeet Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563312	54	JACHDI	2017	120	7	VIS/1/398/2017-DEL	4.15	0	2017-09-15 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/398/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563313	61	MARUTI CIAZ - S	2017	120	7	DIS/1/50/2017-DEL	0.3	0	2017-09-15 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/50/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563314	61	MARUTI SWIFT	2017	120	7	DIS/1/49/2017-DEL	1	0	2017-09-15 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/49/2017-DEL	384	110	0	N	NADEEM ABBASI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563315	44	THE WORLD HERITAGE HERO - BIBHUTI PRASAD LAHKAR	2017	120	7	VIS/1/397/2017-DEL	5.34	0	2017-09-15 00:00:00	MITR	Other	0	0	VIS/1/397/2017-DEL	106	110	0	N	Manjit Singh Malhotra	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563316	54	SONG MALANG	2017	121	7	VIS/2/28/2017-DEL	3.07	0	2017-09-15 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/28/2017-DEL	106	110	0	N	Sumeet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563317	54	ANKH DA LICENSE	2017	120	7	VIS/1/396/2017-DEL	3.1	0	2017-09-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/396/2017-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563318	54	YAARA DIYAN YAARIAN	2017	120	7	VIS/1/395/2017-DEL	3.28	0	2017-09-15 00:00:00	TARSEM SINGH GILL - LUDHIANA	Song	0	0	VIS/1/395/2017-DEL	106	110	0	N	Tarsem Singh Gill	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563319	45	SONG 2 MANSU  (3GANTE 3ODINA 30SECOND)	2017	120	4	VIS/1/106/2017-BAN	4.25	0	2017-09-15 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Song	0	0	VIS/1/106/2017-BAN	106	110	0	N	Chandrashekar R	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563320	59	AV OPTICS	2017	120	4	DIS/1/66/2017-BAN	0.35	0	2017-09-15 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/66/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563321	45	AURA JEWELS 	2017	120	4	DIS/1/65/2017-BAN	0.2	0	2017-09-15 00:00:00	KRISHNA RAO VV - BANGALORE URBAN	Advertisement	0	0	DIS/1/65/2017-BAN	384	110	0	N	Krishna Rao Vv	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563322	45	TRAILER OF THE FILM "RAJA LOVES RADHE"	2017	121	4	DIS/2/20/2017-BAN	1.32	0	2017-09-15 00:00:00	NARASIMHARAJU H L - BANGALORE URBAN	Trailer	0	0	DIS/2/20/2017-BAN	384	110	0	N	Narasimharaju H L	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563323	64	JILA  CHAMPARAN	2017	122	2	DIL/3/4/2017-KOL	153.45	0	2017-09-15 00:00:00	SURENDRA PRASAD 	Feature	0	0	DIL/3/4/2017-KOL	384	109	0	Y	Surendra Prasad	0	153.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563324	58	THIRUTTUPPAYALE-2	2017	121	3	DIL/2/23/2017-Che	144.38	0	2017-09-15 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - AGS ENTERTAINMENT PVT LTD.	Feature	0	0	DIL/2/23/2017-Che	384	109	0	Y	Aghoram Kalpathi Subramanyan	0	150.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563325	42	YETI OBHIJAAN	2017	120	2	DIL/1/10/2017-KOL	127.46	0	2017-09-15 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/10/2017-KOL	384	109	0	N	Ravi Sharma	0	127.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563326	43	LION OF GUJRAT	2017	121	6	DIL/2/124/2017-MUM	147.56	0	2017-09-14 00:00:00	MADHUBHAI SHRIVASTAV FILMS - VADODARA	Feature	0	0	DIL/2/124/2017-MUM	384	109	0	Y	Atul Shrivastava	0	148.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563327	44	BHOOMI	2017	121	6	DIL/2/123/2017-MUM	134.39	0	2017-09-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LEGEND STUDIOS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/123/2017-MUM	384	109	0	Y	Omung Kumar	0	136.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563328	61	ELECTION NIGHT	2017	120	6	VFS/1/35/2017-MUM	11.35	0	2017-09-14 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/1/35/2017-MUM	106	110	0	N	Paul Lungu	0	11.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563329	82	THE THREE FISHERMEN	2017	120	6	VFS/1/34/2017-MUM	12.42	0	2017-09-14 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/1/34/2017-MUM	106	110	0	N	Paul Lungu	0	12.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563330	61	THE MAPMAKER	2017	121	6	VFS/2/175/2017-MUM	18.56	0	2017-09-14 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/175/2017-MUM	106	110	0	N	Paul Lungu	0	18.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563331	88	SOUS LE MÃŠME TOIT,AKA ROOM(H)ATES	2017	122	6	DFL/3/41/2017-MUM	94.34	0	2017-09-14 00:00:00	DOMINIQUE FARRUGIA - FRANCE	Feature	0	0	DFL/3/41/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563332	44	PROMO NO. 25 TO 27 - HASEENA PARKAR | SONG - PIYA AA	2017	121	6	VIS/2/531/2017-MUM	2.15	0	2017-09-14 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/531/2017-MUM	106	110	0	N	Furquan Z Khan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563333	51	CHOLINGGO	2017	121	6	VIS/2/530/2017-MUM	2.26	0	2017-09-14 00:00:00	NEW RESOLUTION INDIA - MUMBAI	Song	0	0	VIS/2/530/2017-MUM	106	110	0	N	Kishor Chandrabhan Palve	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563334	51	DJ KALURAM	2017	121	6	VIS/2/529/2017-MUM	2.46	0	2017-09-14 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/529/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563335	51	DJ AUNTY	2017	121	6	VIS/2/528/2017-MUM	3.13	0	2017-09-14 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/528/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563336	44	HUMEIN FIQR HAI	2017	120	6	DIS/1/2171/2017-MUM	3.51	0	2017-09-14 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Song	0	0	DIS/1/2171/2017-MUM	384	110	0	N	Parminder Singh Ghura	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563337	44	PROMO NO. 22 TO 24 - HASEENA PARKAR | SONG - PIYA AA	2017	121	6	VIS/2/527/2017-MUM	5.56	0	2017-09-14 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/527/2017-MUM	106	110	0	N	Furquan Z Khan	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563338	44	WADI-E- KASHMIR	2017	120	6	DIS/1/2170/2017-MUM	1.3	0	2017-09-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2170/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563339	61	PROMO NO 5,6,7,8 OF BLADE RUNNER	2017	121	6	VFS/2/174/2017-MUM	1.15	0	2017-09-14 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Promos	0	0	VFS/2/174/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563340	44	RED MI DIRECTION 	2017	120	6	DIS/1/2169/2017-MUM	0.4	0	2017-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2169/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563341	44	BB HTMBB 	2017	120	6	DIS/1/2168/2017-MUM	1	0	2017-09-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2168/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563342	51	PROMO OF KATADA	2017	120	6	VIS/1/825/2017-MUM	0.48	0	2017-09-14 00:00:00	A M FILMS PRODUCTIONS - PUNE	Trailer	0	0	VIS/1/825/2017-MUM	106	110	0	N	Amarr Kumar Taatiya	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563343	59	KESH KING 	2017	120	6	DIS/1/2167/2017-MUM	0.45	0	2017-09-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2167/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563344	59	IDEA MOVIE APP - 2	2017	120	6	DIS/1/2166/2017-MUM	0.35	0	2017-09-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2166/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563345	82	IDEA MOVIE APP - 1	2017	120	6	DIS/1/2165/2017-MUM	0.35	0	2017-09-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2165/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563346	61	SUZUKI GIXXER	2017	120	6	DIS/1/2164/2017-MUM	0.3	0	2017-09-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2164/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563347	44	GOOGLE SHOWTIME LUCKNOW CENTRAL HINDI TAB 	2017	120	6	VIS/1/824/2017-MUM	0.3	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/824/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563348	44	AUNTY BOLI LAGAO BOLI	2017	120	6	DIS/1/2163/2017-MUM	0.3	0	2017-09-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2163/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563349	61	AASHIRWAD GOKUL	2017	120	6	DIS/1/2162/2017-MUM	0.3	0	2017-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2162/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563350	44	LUCKNOW CENTRAL: PRAYAG PIPES	2017	120	6	DIS/1/2161/2017-MUM	0.25	0	2017-09-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2161/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563351	45	PHILIPS TRIMER 3	2017	120	6	DIS/1/2160/2017-MUM	0.2	0	2017-09-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2160/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563352	44	PHILIPS TRIMER	2017	120	6	DIS/1/2159/2017-MUM	0.2	0	2017-09-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2159/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563353	58	PHILIPS TRIMER 1	2017	120	6	DIS/1/2158/2017-MUM	0.2	0	2017-09-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2158/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563354	59	PHILIPS TRIMER 2	2017	120	6	DIS/1/2157/2017-MUM	0.2	0	2017-09-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2157/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563355	44	MCCAIN MORE SMILES MONTH SEP 2017	2017	120	6	DIS/1/2156/2017-MUM	0.2	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2156/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563356	44	NEROLAC HAR DIN DIWALI	2017	120	6	DIS/1/2155/2017-MUM	0.15	0	2017-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2155/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563357	44	PROMO NO. 28 - HASEENA PARKAR	2017	121	6	VIS/2/526/2017-MUM	0.15	0	2017-09-14 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/526/2017-MUM	106	110	0	N	Furquan Z Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563358	82	GOOGLE SEARCH SHOWTIME	2017	120	6	DIS/1/2154/2017-MUM	0.1	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2154/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563359	61	OPPO F3&F3 PLUS	2017	120	6	DIS/1/2153/2017-MUM	0.3	0	2017-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2153/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563360	82	GOOGLE SEARCH RELEASE DATE	2017	120	6	DIS/1/2152/2017-MUM	0.1	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2152/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563361	44	GOOGLE LUCKNOW FARHAN ENG TAB 	2017	120	6	VIS/1/823/2017-MUM	0.1	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/823/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563362	44	GOOGLE LUCKNOW FARHAN HINDI TAB 	2017	120	6	VIS/1/822/2017-MUM	0.1	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/822/2017-MUM	106	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563363	82	GOOGLE SEARCH ACTOR SONG	2017	120	6	DIS/1/2151/2017-MUM	0.1	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2151/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563364	61	 THE CHAINSMOKERS FEAT. HALSEY â€“ CLOSER (LYRIC VIDEO)	2017	122	6	VIS/3/33/2017-MUM	4.22	0	2017-09-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/33/2017-MUM	106	110	0	N	Richard Mascarenhas	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563365	61	MARTIN GARRIX & DUA LIPA â€“ SCARED TO BE LONELY (OFFICIAL VIDEO)	2017	122	6	VIS/3/32/2017-MUM	3.5	0	2017-09-14 00:00:00	RICHARD MASCARENHAS - MUMBAI	Song	0	0	VIS/3/32/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563366	44	DEEPAK SHIVDASANI''S JULIE - 2 - TITLE SONG: PROMO	2017	121	6	VIS/2/525/2017-MUM	1	0	2017-09-14 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/525/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563367	49	CDC CASHEWS	2017	120	5	DIS/1/68/2017-THI	1.04	0	2017-09-14 00:00:00	SUNIL JOHN - KOLLAM(KSCDC)	Advertisement	0	0	DIS/1/68/2017-THI	384	110	0	N	Sunil John	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563368	44	PROMO OF DEEPAK SHIVDASANI''S JULIE 2 - TITLE SONG	2017	121	6	VIS/2/524/2017-MUM	0.3	0	2017-09-14 00:00:00	TRIUMPH TALKIES - MUMBAI	Promos	0	0	VIS/2/524/2017-MUM	106	110	0	N	Deepak Shewakram Shivdasani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563369	49	 .SEEKING THE REALITY OF YOGA.	2017	120	5	DIS/1/67/2017-THI	46.33	0	2017-09-14 00:00:00	SHAHNAVAS KHAN A - THIRUVANANTHAPURAM(4K IMAGES (SHORT FILM))	Other	0	0	DIS/1/67/2017-THI	384	110	0	N	Shahnavas Khan A	0	46.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563370	61	REVOLTING RHYMES PART TWO	2017	120	6	VFS/1/33/2017-MUM	28.41	0	2017-09-14 00:00:00	MAGIC LIGHT PICTURES LIMITED	Other	0	0	VFS/1/33/2017-MUM	106	110	0	N	Adyasha Dash	0	28.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563371	61	WARPED!	2017	121	6	VFS/2/173/2017-MUM	10.13	0	2017-09-14 00:00:00	SHORTS INTERNATIONAL LIMITED.  	Other	0	0	VFS/2/173/2017-MUM	106	110	0	N	Paul Lungu	0	10.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563372	61	THE HEELER	2017	120	6	VFS/1/32/2017-MUM	11.09	0	2017-09-14 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/32/2017-MUM	106	110	0	N	Paul Lungu	0	11.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563373	61	BATMAN VS. TWO-FACE	2017	120	6	VFS/1/31/2017-MUM	69.02	0	2017-09-14 00:00:00	MICHAEL JELENIC / WARNER BROS	Other	0	0	VFS/1/31/2017-MUM	106	110	0	N	Akash Bhatnagar	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563374	44	WALKING WITH DINOSAURS	2017	120	6	VFL/1/43/2017-MUM	88	0	2017-09-14 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/1/43/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563375	51	DIALOGUE PROMO NO - 10 : TULA KALNNAR NAHI	2017	120	6	VIS/1/821/2017-MUM	0.2	0	2017-09-14 00:00:00	SAKSHAM FILMS PVT.LTD. ( OPC ) - MUMBAI	Promos	0	0	VIS/1/821/2017-MUM	106	110	0	N	Sarita Desai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563376	82	JAGGA JASOOS - THE REAL JAGGA FAMILY MAKING - 7	2017	120	6	VIS/1/820/2017-MUM	2.5	0	2017-09-14 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Other	0	0	VIS/1/820/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563377	44	PROMO NO. 07 TO 09 (SONG: "I''LL MISS YOU") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/819/2017-MUM	3.04	0	2017-09-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/819/2017-MUM	106	110	0	N	Aamir Khan	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563378	44	PROMO NO. 11 TO 14 (DIALOGUES) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/818/2017-MUM	2	0	2017-09-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/818/2017-MUM	106	110	0	N	Aamir Khan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563379	44	PROMO NO. 10 OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/817/2017-MUM	3.42	0	2017-09-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/817/2017-MUM	106	110	0	N	Aamir Khan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563380	51	PROMO NO.1 TO 5 OF FILM HALAL	2017	121	6	VIS/2/523/2017-MUM	1	0	2017-09-14 00:00:00	AMOL KAGNE FILMS - PUNE	Promos	0	0	VIS/2/523/2017-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563381	44	PROMO NO. 15 AND 16 ("DIALOGUES") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/816/2017-MUM	0.5	0	2017-09-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/816/2017-MUM	106	110	0	N	Aamir Khan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563382	61	TRAILER A: BORG VS MCENROE	2017	121	6	DFS/2/190/2017-MUM	2.1	0	2017-09-14 00:00:00	JON NOHRSTEDT & FREDRIK WIKSTRÃ–M NICASTRO / AB SVENSK FILMINDUSTRI	Trailer	0	0	DFS/2/190/2017-MUM	384	110	0	N	Sailesh Jagdish Dave	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563383	44	SONG  PROMO MANCHALA	2017	120	6	VIS/1/815/2017-MUM	0.35	0	2017-09-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/815/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563384	44	SONG  MANCHALA	2017	120	6	VIS/1/814/2017-MUM	2.55	0	2017-09-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/814/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563385	82	BIKE ATHON	2017	120	6	DIS/1/2150/2017-MUM	0.3	0	2017-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2150/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563386	61	MAX FESTIVE 17	2017	120	6	DIS/1/2149/2017-MUM	1	0	2017-09-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2149/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563387	61	SHAMAN WHEELS	2017	120	6	DIS/1/2148/2017-MUM	0.3	0	2017-09-14 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2148/2017-MUM	384	110	0	N	DP JAIN	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563388	82	SPYKAR	2017	120	6	DIS/1/2147/2017-MUM	1	0	2017-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2147/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563389	51	DIALOGUE PROMO NO 1 & 2 OF FILM ANAAN	2017	120	6	VIS/1/813/2017-MUM	0.3	0	2017-09-14 00:00:00	M/S ROHAN THEATRES PVT. LTD - MUMBAI	Promos	0	0	VIS/1/813/2017-MUM	106	110	0	N	Hemant Motisagar Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563390	44	TRAILER NO. 4 - THE FINAL EXIT	2017	121	6	DIS/2/303/2017-MUM	1	0	2017-09-14 00:00:00	MARS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/303/2017-MUM	384	110	0	N	Mrunal Jhaveri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563391	58	LALITHA DIAMOND -2	2017	120	6	DIS/1/2146/2017-MUM	0.2	0	2017-09-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2146/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563392	44	DIALOGUE PROMO 3 OF FILM RAKTDHAR	2017	122	6	VIS/3/31/2017-MUM	0.15	0	2017-09-14 00:00:00	CHITRA FILMS - PUNE	Promos	0	0	VIS/3/31/2017-MUM	106	110	0	N	Dhananjay Vijaysindhawan Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563393	44	PROMO NO. 36, 37, 38 & 39 OF FILM - PATEL KI PUNJABI SHAADI - SONG CITI MAAR	2017	121	6	VIS/2/522/2017-MUM	4.24	0	2017-09-14 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/2/522/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563394	59	LALITHA DIAMOND -3	2017	120	6	DIS/1/2145/2017-MUM	0.2	0	2017-09-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2145/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563395	44	DIALOGUE PROMO NO. 34 TO 38 OF CHEF 	2017	120	6	VIS/1/812/2017-MUM	1.4	0	2017-09-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/812/2017-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563396	44	PHILIPS	2017	120	6	DIS/1/2144/2017-MUM	0.4	0	2017-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2144/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563397	42	INOX PUJO	2017	120	6	DIS/1/2143/2017-MUM	1.23	0	2017-09-14 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/2143/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563398	44	THEATRICAL NO. 06 (SONG: "I''LL MISS YOU") OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2142/2017-MUM	1.28	0	2017-09-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/2142/2017-MUM	384	110	0	N	Aamir Khan	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563399	82	BEARDO	2017	120	6	DIS/1/2141/2017-MUM	0.2	0	2017-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2141/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563400	44	PROMO NO. 11 - THE FINAL EXIT	2017	121	6	VIS/2/521/2017-MUM	0.3	0	2017-09-14 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/521/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563401	53	BADMASH TOKA	2017	120	1	DIL/1/9/2017-CUT	128.06	0	2017-09-14 00:00:00	SOUBHAGYA KUMAR PARIDA - KHURDA(S K ENTERTAINMENT)	Feature	0	0	DIL/1/9/2017-CUT	384	109	0	N	Soubhagya Kumar Parida	0	128.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563402	58	COMMERCIAL PUBLICATIONS	2017	120	3	DIS/1/298/2017-Che	1.23	0	2017-09-13 00:00:00	SENTHILKUMAR NATARAJAN -         ADD WING INNOVATIVE SERVICES.	Advertisement	0	0	DIS/1/298/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563403	58	THENI ANANTHAM SILKS ARANMANAI	2017	120	3	DIS/1/297/2017-Che	1.03	0	2017-09-13 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/297/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563404	58	TMG -CASUALS & FORMALS	2017	120	3	DIS/1/296/2017-Che	1	0	2017-09-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - BESTIMAGE.	Advertisement	0	0	DIS/1/296/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563405	44	SONG JAHAN TUM RAHOGE OF FILM MAHERUH	2017	122	6	VIS/3/30/2017-MUM	4.09	0	2017-09-13 00:00:00	ABHED PRODUCTIONS - MUMBAI	Song	0	0	VIS/3/30/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563406	44	 PROMO NO. 1 TO 5 - CALL FOR FUN | SONG - BE WITH IT	2017	121	6	VIS/2/520/2017-MUM	3.15	0	2017-09-13 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/520/2017-MUM	106	110	0	N	Hardik Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563407	58	CATCHE - 1	2017	120	6	DIS/1/2140/2017-MUM	0.3	0	2017-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2140/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563408	82	BILLBOARD PAINTING	2017	120	6	VIS/1/811/2017-MUM	9.45	0	2017-09-13 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/811/2017-MUM	106	110	0	N	PRAKASH BODAS	0	9.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563409	61	TRAILER NO 1 OF INSIDIOUS 4 : THE LAST KEY	2017	122	6	DFS/3/27/2017-MUM	2	0	2017-09-13 00:00:00	JAMES WAN, JASON BLUM, SONY PICTURES, U.S.A	Trailer	0	0	DFS/3/27/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563410	61	UNDISPUTED	2017	121	6	VFL/2/167/2017-MUM	93.25	0	2017-09-13 00:00:00	DAVID GILER & WALTER HILL	Feature	0	0	VFL/2/167/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	93.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563411	44	TERMINATOR 2 3D	2017	121	6	DFL/2/46/2017-MUM	138.19	0	2017-09-13 00:00:00	STUDIOCANAL	Feature	0	0	DFL/2/46/2017-MUM	384	109	0	Y	Raj Jain	0	139.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563412	44	EK PAHELI MAYA	2017	121	6	VIL/2/41/2017-MUM	136.13	0	2017-09-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/41/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563413	44	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2139/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2139/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563414	43	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2138/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2138/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563415	44	RABBI	2017	121	6	DIL/2/122/2017-MUM	88.23	0	2017-09-13 00:00:00	RAHAT KAZMI FILMS - MUMBAI	Feature	0	0	DIL/2/122/2017-MUM	384	109	0	Y	Rahat Kazmi	0	88.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563416	49	MATCH BOX (FEATURE FILM)	2017	120	5	DIL/1/32/2017-THI	145.56	0	2017-09-13 00:00:00	SURESH KUMAR G - THIRUVANANTHAPURAM(REVATHY KALAAMANDIR)	Feature	0	0	DIL/1/32/2017-THI	384	109	0	Y	Suresh Kumar G	0	145.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563417	61	ERA OF LIGHT	2017	120	6	DIS/1/2137/2017-MUM	30.14	0	2017-09-13 00:00:00	COMUTADOR JUNKIES - RAIGAD	Scientific	0	0	DIS/1/2137/2017-MUM	384	110	0	N	Gaurav Hrishikesh Thakur	0	30.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563418	61	MAHINDRA TUV300	2017	120	6	DIS/1/2136/2017-MUM	11.08	0	2017-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2136/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	11.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563419	54	PITAARA - FILMA DA	2017	120	6	DIS/1/2135/2017-MUM	0.23	0	2017-09-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2135/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563420	59	"BAVA MARADHALU (MADE FOR EACH OTHER")	2017	121	8	DIL/2/48/2017-HYD	111.41	0	2017-09-13 00:00:00	NAMANA BULLIRAJU - WEST GODAVARI(MANIKYAM MOVIES), MOHANARAO SINGULURI - HYDERABAD(MANIKYAM MOVIES)	Feature	0	0	DIL/2/48/2017-HYD	384	109	0	Y	Mohanarao Singuluri	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563421	61	MAHINDRA 300TUV	2017	120	6	DIS/1/2134/2017-MUM	11.3	0	2017-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2134/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	11.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563422	49	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2133/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2133/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563423	45	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2132/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2132/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563424	59	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2131/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2131/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563425	51	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2130/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2130/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563426	42	WELSPUN SPACES FAMILY	2017	120	6	DIS/1/2129/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2129/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563427	58	WELSPUN SPACES FAMILY 	2017	120	6	DIS/1/2128/2017-MUM	0.3	0	2017-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2128/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563428	44	THE FINAL EXIT	2017	122	6	DIL/3/45/2017-MUM	119.29	0	2017-09-13 00:00:00	MARS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/45/2017-MUM	384	109	0	N	Mrunal Jhaveri	0	119.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563429	64	BAAP RE BAAP 	2017	122	6	DIL/3/44/2017-MUM	165.06	0	2017-09-13 00:00:00	KALPANA CINE ENTERTAINMENT HOUSE - MUMBAI 	Feature	0	0	DIL/3/44/2017-MUM	384	109	0	N	Aanchal Soni	0	165.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563430	49	MIRCHI (A TO UA)	2017	121	8	VIL/2/5/2017-HYD	146	0	2017-09-13 00:00:00	MOHAMMED RAFI SYED - KOLLAM(IFAR INTERNATIONAL)	Feature	0	0	VIL/2/5/2017-HYD	106	109	0	Y	Mohammed Rafi Syed	0	147.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563431	44	PROMO NO. 1 TO 5 - CALL FOR FUN | SONG - MONEY MONEY.	2017	121	6	VIS/2/519/2017-MUM	3.15	0	2017-09-13 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/519/2017-MUM	106	110	0	N	Hardik Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563432	49	PREETHI SILKS (DUBBED)	2017	120	3	DIS/1/295/2017-Che	1	0	2017-09-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/295/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563433	44	PROMO NO. 1 TO 5 - CALL FOR FUN | SONG - MONEY MONEY	2017	121	6	VIS/2/518/2017-MUM	3.15	0	2017-09-13 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/518/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563434	58	VANITHA FIREWORKS INDUSTRIES 	2017	120	3	DIS/1/294/2017-Che	1	0	2017-09-13 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/294/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563435	54	SONG:-"JAGIRDAR"	2017	120	6	VIS/1/810/2017-MUM	4.53	0	2017-09-13 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/810/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563436	61	AKCHARA  BALA BHAVAN 	2017	120	3	DIS/1/293/2017-Che	0.45	0	2017-09-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/293/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563437	49	VIEDA NUVO OIL	2017	120	6	DIS/1/2127/2017-MUM	0.2	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2127/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563438	59	DATSUN REDI GO.	2017	120	6	DIS/1/2126/2017-MUM	0.3	0	2017-09-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2126/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563439	49	CATCHE - 2	2017	120	6	DIS/1/2125/2017-MUM	0.3	0	2017-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2125/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563440	59	BUTTERFLY GAS STOVE -2	2017	120	6	DIS/1/2124/2017-MUM	0.2	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2124/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563441	59	BUTTERFLY SPECTRA MIXIE-1 	2017	120	6	DIS/1/2123/2017-MUM	0.2	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2123/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563442	44	SYSKA TRIMMER	2017	120	6	DIS/1/2122/2017-MUM	0.15	0	2017-09-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2122/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563443	44	SYSKA PERSONAL CARE	2017	120	6	DIS/1/2121/2017-MUM	0.15	0	2017-09-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2121/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563444	44	PRIYAGOLD BUTTER MILK - JUDWAA 2 (CO-BRANDED)	2017	120	6	VIS/1/809/2017-MUM	0.15	0	2017-09-13 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/809/2017-MUM	106	110	0	N	Anand Swarup Oberio	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563445	44	PROMO NO. 10 - THE FINAL EXIT	2017	121	6	DIS/2/302/2017-MUM	0.15	0	2017-09-13 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	DIS/2/302/2017-MUM	384	110	0	N	Mrunal Jhaveri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563446	82	GOOGLE SEARCH TRAILERS	2017	120	6	DIS/1/2120/2017-MUM	0.1	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2120/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563447	61	VESNA HEALTH SOLUTIONS	2017	120	6	DIS/1/2119/2017-MUM	0.1	0	2017-09-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2119/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563448	82	JAGGA JASOOS - THE ATTACK/STREET DANCERS/FIRST DAY OF SHOOT MAKING 1 TO 3	2017	120	6	VIS/1/808/2017-MUM	3.24	0	2017-09-13 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Other	0	0	VIS/1/808/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563449	44	PATEL KI PUNJABI SHAADI	2017	121	6	DIL/2/121/2017-MUM	120.03	0	2017-09-13 00:00:00	BHOLENATH MOVIES - PATAN	Feature	0	0	DIL/2/121/2017-MUM	384	109	0	Y	Bharatkumar Narandas Patel	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563450	44	DIALOGUE PROMO NO. 23 TO 25 OF JUDWAA - 2	2017	121	6	VIS/2/517/2017-MUM	0.55	0	2017-09-13 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/517/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563451	44	SONG PROMO - YEH MERA MANN	2017	120	6	DIS/1/2118/2017-MUM	2.37	0	2017-09-13 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/1/2118/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563452	44	SONG PROMO - DHUND LO	2017	120	6	DIS/1/2117/2017-MUM	3.1	0	2017-09-13 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/1/2117/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563453	44	SONG  LOCA LOCA 1	2017	121	6	VIS/2/516/2017-MUM	3.25	0	2017-09-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/516/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563454	44	SONG PROMO - YEH JO PYAAR HAI	2017	121	6	DIS/2/301/2017-MUM	3.19	0	2017-09-13 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/301/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563455	44	SONG PROMO -  THODI SI JAGAH	2017	121	6	DIS/2/300/2017-MUM	2.46	0	2017-09-13 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/300/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563456	44	SONG PROMO -  TU HAI MERA SUNDAY	2017	121	6	DIS/2/299/2017-MUM	2.37	0	2017-09-13 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Song	0	0	DIS/2/299/2017-MUM	384	110	0	N	Milind Govind Dhaimade	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563457	61	TRAILER OF : LOVING VINCENT 	2017	121	6	DFS/2/189/2017-MUM	2.07	0	2017-09-13 00:00:00	CINEMA MANAGEMENT GROUP , LLC / HUGE WELCHMAN	Trailer	0	0	DFS/2/189/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563458	44	PROMOS 1 & 2 OF FILM MAHERUH	2017	121	6	VIS/2/515/2017-MUM	1.3	0	2017-09-13 00:00:00	ABHED PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/515/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563459	44	ATS TVC 	2017	120	6	DIS/1/2116/2017-MUM	1.2	0	2017-09-13 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/2116/2017-MUM	384	110	0	N	Manoj Chaudhari	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563460	61	EAR FOR YOU	2017	120	6	DIS/1/2115/2017-MUM	1	0	2017-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Other	0	0	DIS/1/2115/2017-MUM	384	110	0	N	DP JAIN	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563461	44	GOOGLE APP SECRET SUPERSTAR	2017	120	6	DIS/1/2114/2017-MUM	0.45	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2114/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563462	44	TERMINATOR 2 : JUDGEMENT DAY	2017	121	6	VFS/2/172/2017-MUM	0.4	0	2017-09-13 00:00:00	STUDIOCANAL	Feature	0	0	VFS/2/172/2017-MUM	106	110	0	N	Raj Jain	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563463	42	HAVELLS LED QUADRA GLOW	2017	120	6	DIS/1/2113/2017-MUM	0.3	0	2017-09-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2113/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563464	44	 PAYTM DABANG DELHI	2017	120	6	DIS/1/2112/2017-MUM	0.3	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2112/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563465	82	SOCH	2017	120	6	DIS/1/2111/2017-MUM	0.3	0	2017-09-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2111/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563466	44	PROMO NO. 8 - THE FINAL EXIT | SONG - DUM MARO DUM	2017	121	6	VIS/2/514/2017-MUM	0.3	0	2017-09-13 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/514/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563467	44	LALITHA DIAMOND - 1	2017	120	6	DIS/1/2110/2017-MUM	0.2	0	2017-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2110/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563468	61	EASYBUY FESTIVE	2017	120	6	DIS/1/2109/2017-MUM	0.2	0	2017-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2109/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563469	42	UPASANA OIL	2017	120	6	DIS/1/2108/2017-MUM	0.2	0	2017-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2108/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563470	44	PROMO NO. 01 OF FILM: "GOLMAAL IN NEWYORK"	2017	120	6	VIS/1/807/2017-MUM	0.2	0	2017-09-13 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/807/2017-MUM	106	110	0	N	Vashu Bhagnani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563471	44	PROMO NO. 4 - NEWTON	2017	120	6	VIS/1/806/2017-MUM	0.2	0	2017-09-13 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/806/2017-MUM	106	110	0	N	Rakesh Totla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563472	44	RANJIT SMART VEST	2017	120	6	DIS/1/2107/2017-MUM	0.2	0	2017-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2107/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563473	44	 RANJIT SMART	2017	120	6	DIS/1/2106/2017-MUM	0.2	0	2017-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2106/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563474	44	PROMO NO. 9 - THE FINAL EXIT	2017	121	6	VIS/2/513/2017-MUM	0.15	0	2017-09-13 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/513/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563475	49	THARANGAM (TRAILER)	2017	120	5	DIS/1/66/2017-THI	2.12	0	2017-09-13 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Trailer	0	0	DIS/1/66/2017-THI	384	110	0	N	Vinod Kumar S	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563476	49	ONPATHAM VALAVINAPPURAM (TRAILER)	2017	120	5	DIS/1/65/2017-THI	1.58	0	2017-09-13 00:00:00	LAKSHMINARAYANAN M KRISHNANKUTTY - KOZHIKODE(SIXER FILMS)	Trailer	0	0	DIS/1/65/2017-THI	384	110	0	N	Lakshminarayanan M Krishnankutty	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563477	49	LA BRENDA (AD FILM)	2017	120	5	DIS/1/64/2017-THI	0.3	0	2017-09-13 00:00:00	ASWATHY ROY - ERNAKULAM(AVA VENTURES)	Advertisement	0	0	DIS/1/64/2017-THI	384	110	0	N	Aswathy Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563478	59	'UNGARALA RAMBABU''	2017	121	8	DIL/2/47/2017-HYD	139.56	0	2017-09-13 00:00:00	PARUCHURI KIREETI - HYDERABAD(UNITED (KIREETI) MOVIES LIMITED)	Feature	0	0	DIL/2/47/2017-HYD	384	109	0	Y	PARUCHURI KIREETI	0	139.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563479	61	 BE THE CURE REGISTRY OF JEEVAN	2017	120	3	DIS/1/292/2017-Che	0.43	0	2017-09-13 00:00:00	SRINIVASAN PERIATHIRUVADI - CHENNAI(JEEVAN STEM CELL FOUNDATION)	Advertisement	0	0	DIS/1/292/2017-Che	384	110	0	N	Srinivasan Periathiruvadi	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563480	58	LOVELY CARDS 	2017	120	3	DIS/1/291/2017-Che	0.4	0	2017-09-13 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/291/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563481	58	LIC HOUSING FINANCE LTD -AD-1	2017	120	3	DIS/1/290/2017-Che	0.3	0	2017-09-13 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/290/2017-Che	384	110	0	N	selvaraj periyasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563482	58	MALABAR ARTISTRY BRANDED SHOW 2017	2017	120	3	DIS/1/289/2017-Che	0.3	0	2017-09-13 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/289/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563483	61	SHARON PLYWOOD STRENGTH ENGLISH[DUBBED FROM TAMIL]	2017	120	3	DIS/1/288/2017-Che	0.3	0	2017-09-13 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/288/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563484	61	NIVEDITA- THE DEDICATED ONE	2017	120	2	DIL/1/9/2017-KOL	86.47	0	2017-09-13 00:00:00	ADDATIMES MEDIA PRIVATE LIMITED	Educational	0	0	DIL/1/9/2017-KOL	384	109	0	N	Rajiv Mehra	0	86.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563485	58	LIC HOUSING FINANCE LTD -AD-2	2017	120	3	DIS/1/287/2017-Che	0.2	0	2017-09-13 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/287/2017-Che	384	110	0	N	selvaraj periyasamy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563486	58	VARAKA ORGANIC GREEN TEA (DIGITAL ADVERTISEMENT)	2017	120	3	DIS/1/286/2017-Che	0.2	0	2017-09-13 00:00:00	NAINARMANOJ NAINARMURUGAN - CHENNAI(VARADA)	Advertisement	0	0	DIS/1/286/2017-Che	384	110	0	N	Nainarmanoj Nainarmurugan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563487	58	NEW HOLLYWOOD MOBILES	2017	120	3	DIS/1/285/2017-Che	0.2	0	2017-09-13 00:00:00	NANDHA RK KRISHNA - VFX ADS.	Advertisement	0	0	DIS/1/285/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563488	61	DR.BACK MATTRESS ONAM VERSION 2	2017	120	3	DIS/1/284/2017-Che	0.1	0	2017-09-13 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/284/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563489	61	DR.BACK MATTRESS ONAM VERSION 1	2017	120	3	DIS/1/283/2017-Che	0.1	0	2017-09-13 00:00:00	SENTHILKUMAR NATARAJAN -         ADD WING INNOVATIVE SERVICES.	Advertisement	0	0	DIS/1/283/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563490	42	TRAILER OF BYOMKESH O AGNIBAN (PROMO NO 1 - 4)	2017	121	2	DIS/2/16/2017-KOL	1.15	0	2017-09-13 00:00:00	R.P. TECHVTSTON (INDIA) PRTVATE LIMITED.	Trailer	0	0	DIS/2/16/2017-KOL	384	110	0	N	Dippriya Mitter	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563491	42	TRAILER OF SHRESTHA BANGALI (SONG NO 3 - 4)	2017	120	2	DIS/1/42/2017-KOL	6.06	0	2017-09-13 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Song	0	0	DIS/1/42/2017-KOL	384	110	0	N	Partha Pobi	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563492	45	CRACK	2017	122	4	DIL/3/20/2017-BAN	142.33	0	2017-09-13 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Feature	0	0	DIL/3/20/2017-BAN	384	109	0	Y	Shekharbabu A	0	142.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563493	53	TRAILER OF "AJATSHATRU"	2017	121	1	DIS/2/2/2017-CUT	0.39	0	2017-09-13 00:00:00	SOHAM SINGH - KHURDA(M/S RAY MEDIA COMMUNICATION)	Trailer	0	0	DIS/2/2/2017-CUT	384	110	0	Y	Soham Singh	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563494	45	HAALU THUPPA	2017	122	4	DIL/3/19/2017-BAN	128.1	0	2017-09-13 00:00:00	C VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/3/19/2017-BAN	384	109	0	Y	C Venkatesh	0	128.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563495	61	KARNATAKA JUNGLE LODGES AND RESORTS	2017	120	4	DIS/1/64/2017-BAN	1	0	2017-09-13 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/64/2017-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563496	61	CANCER IS CONQUERABLE	2017	120	4	DIS/1/63/2017-BAN	1	0	2017-09-13 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/63/2017-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563497	44	MAKE MY OFFICE	2017	120	4	DIS/1/62/2017-BAN	0.15	0	2017-09-13 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/62/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563498	45	SONG 4SOBAGU SOBAGU (RAJA LOVES RADHE)	2017	120	4	VIS/1/105/2017-BAN	4.1	0	2017-09-13 00:00:00	NARASIMHARAJU H L - BANGALORE URBAN	Song	0	0	VIS/1/105/2017-BAN	106	110	0	N	Narasimharaju H L	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563499	45	SONG 3 ONE DAY MORNING  (RAJA LOVES RADHE)	2017	120	4	VIS/1/104/2017-BAN	3.33	0	2017-09-13 00:00:00	NARASIMHARAJU H L - BANGALORE URBAN	Song	0	0	VIS/1/104/2017-BAN	106	110	0	N	Narasimharaju H L	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563500	59	"THRILL"	2017	121	8	DIL/2/46/2017-HYD	112.12	0	2017-09-12 00:00:00	G SANJEEV KUMAR - HYDERABAD(SHUKHRAA PRODUCTIONS)	Feature	0	0	DIL/2/46/2017-HYD	384	109	0	Y	G Sanjeev Kumar	0	113.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563501	58	VEERAIYAN - TAMIL DIGITAL FILM	2017	121	3	DIL/2/22/2017-Che	131.58	0	2017-09-12 00:00:00	SHEIKFAREED SHEIKDAWOOD -     FARA SARA FILMS.	Feature	0	0	DIL/2/22/2017-Che	384	109	0	Y	Sheikfareed Sheikdawood	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563502	58	NENJIL THUNIVIRUNTHAL	2017	121	3	DIL/2/21/2017-Che	129.22	0	2017-09-12 00:00:00	ANTONYXAVIER ANTONYSAMY -    ANNAI FILM FACTORIE.	Feature	0	0	DIL/2/21/2017-Che	384	109	0	Y	Antonyxavier Antonysamy	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563503	61	LARCENY	2017	121	6	VFL/2/166/2017-MUM	86.26	0	2017-09-12 00:00:00	HANNIBAL .INC. DBA HANNIBAL . PICTURES	Feature	0	0	VFL/2/166/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563504	61	DAVID & GOLIATH	2017	121	6	VFL/2/165/2017-MUM	76.07	0	2017-09-12 00:00:00	JEFFREY GILES	Feature	0	0	VFL/2/165/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	76.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563505	44	RAM KI JUNG	2017	121	6	DIL/2/120/2017-MUM	162.3	0	2017-09-12 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/2/120/2017-MUM	384	109	0	N	Ramesh Kumar Duggal	0	162.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563506	61	CONFIDENTIAL ASSIGNMENT	2017	121	6	DFL/2/45/2017-MUM	126.06	0	2017-09-12 00:00:00	  JK YOUN / CJ E&M CORPORATION	Feature	0	0	DFL/2/45/2017-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563507	44	ALICE THROUGH THE LOOKING GLASS	2017	120	6	VFL/1/42/2017-MUM	108.17	0	2017-09-12 00:00:00	TIM BURTON / JOE ROTH / JENNIFER TODD /SUZANNE TODD /BUENA VISTA INTERNATIONAL INC.	Feature	0	0	VFL/1/42/2017-MUM	106	109	0	Y	Subhash Suresh	0	108.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563508	64	SATYA	2017	121	6	VIL/2/40/2017-MUM	141.16	0	2017-09-12 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/40/2017-MUM	106	109	0	Y	Abhay Kumar Sinha	0	141.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563509	61	AMERICAN ASSASSIN	2017	122	6	DFL/3/40/2017-MUM	114.37	0	2017-09-12 00:00:00	LORENZO DI BONAVENTURA / NICK WECHSLER / GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/40/2017-MUM	384	109	0	Y	Jeswin Thomas	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563510	61	BRIDGET JONES''S BABY 	2017	121	6	VFL/2/164/2017-MUM	115.41	0	2017-09-12 00:00:00	TIM BEVAN / ERIC FELLNER /  DEBRA HAYWARD / UNIVERSAL PICTURES	Feature	0	0	VFL/2/164/2017-MUM	106	109	0	Y	Sajith Pillai	0	115.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563511	61	DOUG STANHOPE: NO PLACE LIKE HOME	2017	121	6	VFS/2/171/2017-MUM	70.43	0	2017-09-12 00:00:00	MICHAEL J. EPSTEIN / SONY PICTURES	Other	0	0	VFS/2/171/2017-MUM	106	110	0	N	Aarti Madhav Phanse	0	70.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563512	44	BEGAMON KA BHOPAL	2017	120	6	DIS/1/2105/2017-MUM	26.14	0	2017-09-12 00:00:00	FILMS DIVISION - BHOPAL	Other	0	0	DIS/1/2105/2017-MUM	384	110	0	N	Rachita Gorowala	0	26.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563513	82	TRIVENI	2017	122	6	DIS/3/46/2017-MUM	2.45	0	2017-09-12 00:00:00	PVB FILMS PRODUCTION HOUSE - DURG	Trailer	0	0	DIS/3/46/2017-MUM	384	110	0	N	Chandrashekhar Yashwant Chauhan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563514	44	DIALOGUE PROMO NO 26, 27, 28, 29 & 30 OF FILM - PATEL KI PUNJABI SHAADI	2017	121	6	VIS/2/512/2017-MUM	1.2	0	2017-09-12 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/2/512/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563515	61	TRAILER WONDER	2017	120	6	DFS/1/26/2017-MUM	2.1	0	2017-09-12 00:00:00	DAVID HOBERMAN, TODD LIEBERMAN - HUNGARY	Trailer	0	0	DFS/1/26/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563516	44	PROMO NO. 38 TO 40 OF BHOOMI - SONG: KHO DIYA ( FREE PLAY )	2017	121	6	VIS/2/511/2017-MUM	3.5	0	2017-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/511/2017-MUM	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563517	44	SONG "ANKAHEE"	2017	120	6	VIS/1/805/2017-MUM	3.19	0	2017-09-12 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/805/2017-MUM	106	110	0	N	Aalap Deboor	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563518	51	SONG : KARUYANA SAGALYANA WHATSUP 	2017	121	6	VIS/2/510/2017-MUM	4.09	0	2017-09-12 00:00:00	SUSHILA PRODUCTION - NASHIK	Song	0	0	VIS/2/510/2017-MUM	106	110	0	N	Santosh Uttam Katkade	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563519	44	DIALOGUE PROMO NO 31, 32, 33 & 34 OF FILM - PATEL KI PUNJABI SHAADI 	2017	120	6	VIS/1/804/2017-MUM	1.3	0	2017-09-12 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/804/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563520	61	ALPHONSA LADIES AND KIDS WORLD	2017	120	6	DIS/1/2104/2017-MUM	0.45	0	2017-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2104/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563521	49	MATHRUBHUMI SAMSUNG KIDS CONTEST	2017	120	6	DIS/1/2103/2017-MUM	0.2	0	2017-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2103/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563522	49	MB SMART KIDS CONTEST	2017	120	6	DIS/1/2102/2017-MUM	0.3	0	2017-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2102/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563523	44	MOHANI CHAI - SIMRAN	2017	120	6	VIS/1/803/2017-MUM	0.2	0	2017-09-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/803/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563524	82	RICHFEEL	2017	120	6	DIS/1/2101/2017-MUM	0.2	0	2017-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2101/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563525	61	SKECHERS KIDS ENERGY LIGHTS	2017	120	6	DIS/1/2100/2017-MUM	0.3	0	2017-09-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2100/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563526	61	NEW NOKIA 6	2017	120	6	DIS/1/2099/2017-MUM	0.2	0	2017-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2099/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563527	82	KOTAK LIFE INSURANCE	2017	120	6	DIS/1/2098/2017-MUM	1.15	0	2017-09-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2098/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563528	44	PROMO NO. 09 TO 12 (SONG: "LONDON") OF FILM: "HASEENA"	2017	121	6	VIS/2/509/2017-MUM	3.01	0	2017-09-12 00:00:00	KHUSHI FILMS - MUMBAI 	Other	0	0	VIS/2/509/2017-MUM	106	110	0	N	Vicky Ranawat	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563529	44	PROMO NO. 05 TO 08 (SONG: "KHIDKI") OF FILM: "HASEENA"	2017	120	6	VIS/1/802/2017-MUM	3.06	0	2017-09-12 00:00:00	KHUSHI FILMS - MUMBAI 	Other	0	0	VIS/1/802/2017-MUM	106	110	0	N	Vicky Ranawat	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563530	44	PROMO NO. 18 TO 21 - HASEENA PARKAR	2017	121	6	VIS/2/508/2017-MUM	3.45	0	2017-09-12 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/508/2017-MUM	106	110	0	N	Furquan Z Khan	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563531	82	THONG IONG NGA	2017	120	9	DIL/1/10/2017-GUW	175.39	0	2017-09-12 00:00:00	EMIKI BIAM - EAST JAINTIA HILL	Feature	0	0	DIL/1/10/2017-GUW	384	109	0	N	Emiki Biam	0	175.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563532	82	KHONGCHAT - V	2017	120	9	VIL/1/5/2017-GUW	121	0	2017-09-12 00:00:00	KHUMALLAMBAM NIPEN SINGH - IMPHAL WEST	Feature	0	0	VIL/1/5/2017-GUW	106	109	0	N	Khumallambam Nipen Singh	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563533	82	TOMTHIN SHIJA	2017	120	9	VIL/1/4/2017-GUW	130	0	2017-09-12 00:00:00	KONSAM GEETA DEVI - IMPHAL EAST	Feature	0	0	VIL/1/4/2017-GUW	106	109	0	N	Konsam Geeta Devi	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563534	49	WHERE TREES SING (SHORT FILM)	2017	120	5	DIS/1/63/2017-THI	13.29	0	2017-09-12 00:00:00	ANOOP AV - KOCHI(AVA PRODUCTIONS)	Other	0	0	DIS/1/63/2017-THI	384	110	0	N	Anoop Av	0	13.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563535	42	TRAILER OF COCKPIT (SONG-3)	2017	120	2	DIS/1/41/2017-KOL	4.1	0	2017-09-12 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Song	0	0	DIS/1/41/2017-KOL	384	110	0	N	Deepak Adhikari	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563536	42	TRAILER OF COCKPIT	2017	120	2	DIS/1/40/2017-KOL	1.56	0	2017-09-12 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Trailer	0	0	DIS/1/40/2017-KOL	384	110	0	N	Deepak Adhikari	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563537	49	CAPPUCCINO (FEATURE FILM)	2017	120	5	DIL/1/31/2017-THI	130.5	0	2017-09-12 00:00:00	SCOTT CHACKO JOHN - THRISSUR(PANNINGCAM FILMS)	Feature	0	0	DIL/1/31/2017-THI	384	109	0	Y	Scott Chacko John	0	130.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563538	42	TRAILER OF SHRESTHA BANGALI (SONG NO. 5)	2017	120	2	DIS/1/39/2017-KOL	3.08	0	2017-09-12 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Song	0	0	DIS/1/39/2017-KOL	384	110	0	N	Partha Pobi	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563539	42	TRAILER OF SHRESTHA BANGALI (PROMO NO. 1 - 6)	2017	120	2	DIS/1/38/2017-KOL	5.56	0	2017-09-12 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Promos	0	0	DIS/1/38/2017-KOL	384	110	0	N	Partha Pobi	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563540	49	MYSCHOOL.	2017	120	5	DIS/1/62/2017-THI	4.07	0	2017-09-12 00:00:00	JAGADEESH KUMAR P - PALAKKAD(MAGNA VISION)	Song	0	0	DIS/1/62/2017-THI	384	110	0	N	Jagadeesh Kumar P	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563541	42	TRAILER OF SHRESTHA  BANGALI (SONG NO. 1 - 2)	2017	120	2	DIS/1/37/2017-KOL	7.47	0	2017-09-12 00:00:00	M/S. POBI INFRASTRUCTURE PVT. LTD.	Song	0	0	DIS/1/37/2017-KOL	384	110	0	N	Partha Pobi	0	7.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563542	59	PREMA ENTHA MADHURAM PRIYURAALU ANTHA KATINAM	2017	121	8	DIL/2/45/2017-HYD	110.58	0	2017-09-12 00:00:00	GAJJALA GOVERDHAN REDDY - HYDERABAD(THIRD EYE CREATIONS)	Feature	0	0	DIL/2/45/2017-HYD	384	109	0	Y	Gajjala Goverdhan Reddy	0	110.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563543	43	TRAILER OF FILM TENSION THAI GAYU	2017	121	6	DIS/2/298/2017-MUM	2.3	0	2017-09-11 00:00:00	DURVA ENTERTAINMENT PVT LTD. - GANDHINAGAR	Trailer	0	0	DIS/2/298/2017-MUM	384	110	0	Y	Manisha Navnitlal Purohit	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563544	44	DANCE BAR RAM RATAN	2017	121	6	VIS/2/507/2017-MUM	2.07	0	2017-09-11 00:00:00	SAB STAR MOVIES - SURAT	Song	0	0	VIS/2/507/2017-MUM	106	110	0	Y	Sanjaykumar Naginbhai Patel	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563545	44	SIMRAN	2017	121	6	DIL/2/119/2017-MUM	125.1	0	2017-09-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, KARMA FEATURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/119/2017-MUM	384	109	0	Y	Hansal Deepak Mehta	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563546	49	PRIZE MONEY.	2017	120	5	DIL/1/30/2017-THI	91.15	0	2017-09-11 00:00:00	PETER SUNDER DHAS - THIRUVANANTHAPURAM(THE ALIVE MEDIA)	Feature	0	0	DIL/1/30/2017-THI	384	109	0	N	Peter Sunder Dhas	0	91.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563547	64	BALMA RANGRASIA	2017	122	6	DIL/3/43/2017-MUM	158.29	0	2017-09-11 00:00:00	M/S GANDHI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/43/2017-MUM	384	109	0	Y	Ram Sundar Gandhi	0	161.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563548	61	CORDON (HDD ADD FILM)	2017	120	5	DIS/1/61/2017-THI	0.28	0	2017-09-11 00:00:00	ARUN A - THIRUVANANTHAPURAM(CORDON CONSTRUCTORS & RELATORS PVT LTD)	Advertisement	0	0	DIS/1/61/2017-THI	384	110	0	N	Arun A	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563549	58	URUTHIKOL	2017	121	3	DIL/2/20/2017-Che	137.07	0	2017-09-11 00:00:00	IYYANAR RADHAKRISHNAN -            JAI SNEHAM FILMS.	Feature	0	0	DIL/2/20/2017-Che	384	109	0	Y	Iyyanar Radhakrishnan	0	137.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563550	58	THUPARIVAALAN	2017	121	3	DIL/2/19/2017-Che	159.42	0	2017-09-11 00:00:00	VISHAL KRISHNA - VISHAL FILM FACTORY.	Feature	0	0	DIL/2/19/2017-Che	384	109	0	Y	Vishal Krishna	0	159.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563551	58	 THADA	2017	121	3	DIL/2/18/2017-Che	86.32	0	2017-09-11 00:00:00	VINOTH SENTHILNATHAN - CHENNAI(AKSHARA MOVIE MAKERS)	Feature	0	0	DIL/2/18/2017-Che	384	109	0	N	vinoth Senthilnathan	0	86.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563552	44	SUNDAY NIGHT	2017	121	7	DIL/2/7/2017-DEL	105.22	0	2017-09-11 00:00:00	VANDANA SHARMA - NORTH WEST	Feature	0	0	DIL/2/7/2017-DEL	384	109	0	N	Vandana Sharma	0	105.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563553	61	HEART CARE	2017	120	4	DIS/1/61/2017-BAN	1	0	2017-09-11 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/61/2017-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563554	45	SONG 4 â€“NAA URIGE BANDAVANU(SATHYAHARISHCHANDRA)	2017	121	4	VIS/2/11/2017-BAN	3.38	0	2017-09-11 00:00:00	K MANJU - BANGALORE URBAN	Song	0	0	VIS/2/11/2017-BAN	106	110	0	N	K Manju	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563555	45	TRAILER OF THE FILM NANAGISTA	2017	121	4	DIS/2/19/2017-BAN	1.05	0	2017-09-11 00:00:00	R YUVARAJ - BANGALORE URBAN	Trailer	0	0	DIS/2/19/2017-BAN	384	110	0	N	R Yuvaraj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563556	64	HUM HAI LOOTERE	2017	122	6	DIL/3/42/2017-MUM	158.01	0	2017-09-08 00:00:00	MITHILA TALKIES - THANE	Feature	0	0	DIL/3/42/2017-MUM	384	109	0	Y	Manojkumr Suresh Choudhary	0	158.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563557	82	3 THAN BHOKWA	2017	121	6	DIL/2/118/2017-MUM	136.47	0	2017-09-08 00:00:00	M/S. ANUPAM MOTION FILMS - THANE	Feature	0	0	DIL/2/118/2017-MUM	384	109	0	N	Anupam Bhargava	0	136.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563558	44	VADIYAN	2017	121	6	DIL/2/117/2017-MUM	135.15	0	2017-09-08 00:00:00	SATVIK FILMS - VALSAD	Feature	0	0	DIL/2/117/2017-MUM	384	109	0	N	Rajan Priyadarshi	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563559	44	TRAILER NO. 2 - RANCHI DIARIES	2017	121	6	DIS/2/297/2017-MUM	2.35	0	2017-09-08 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Trailer	0	0	DIS/2/297/2017-MUM	384	110	0	N	Anupam Kher	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563560	64	HERO TEMPOWALA	2017	122	6	DIL/3/41/2017-MUM	143.09	0	2017-09-08 00:00:00	M/S RISHAB RAJ ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/41/2017-MUM	384	109	0	Y	Dilip Kumar Yadav	0	143.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563561	44	AAJ KA BRAMHA	2017	121	6	VIL/2/39/2017-MUM	136	0	2017-09-08 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/39/2017-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563562	44	PROMO NO. 3 - THE FINAL EXIT | SONG - DUM MARO DUM	2017	122	6	VIS/3/29/2017-MUM	2.1	0	2017-09-08 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/3/29/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563563	54	TRAILER  NO. 2 OF FILM-"NIKKA ZAILDAR 2"	2017	120	6	DIS/1/2097/2017-MUM	1.3	0	2017-09-08 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/1/2097/2017-MUM	384	110	0	Y	Amneet Singh Ganda	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563564	44	PROMO NO. 4 - THE FINAL EXIT | SONG - DUM MARO DUM	2017	122	6	VIS/3/28/2017-MUM	2.05	0	2017-09-08 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/3/28/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563565	44	PROMO NO. 5 & 6 - THE FINAL EXIT	2017	120	6	VIS/1/801/2017-MUM	2.07	0	2017-09-08 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/801/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563566	51	PROMO NO. 9 & 10: BAAPJANMA 	2017	120	6	VIS/1/800/2017-MUM	0.3	0	2017-09-08 00:00:00	CHASKA FILMS LLP - PUNE	Promos	0	0	VIS/1/800/2017-MUM	106	110	0	N	Amrut Mukund Athavale	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563567	82	THOICHA-3	2017	121	9	VIL/2/2/2017-GUW	128.22	0	2017-09-08 00:00:00	AKOIJAM IBOMCHA SINGH - IMPHAL WEST	Feature	0	0	VIL/2/2/2017-GUW	106	109	0	N	Akoijam Ibomcha Singh	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563568	51	MAKE MY TRIP LADDOO 	2017	120	6	DIS/1/2096/2017-MUM	0.3	0	2017-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2096/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563569	44	GOOGLE SHOWTIME SIMRAN 	2017	120	6	DIS/1/2095/2017-MUM	0.3	0	2017-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2095/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563570	61	STAR MOVIES SELECT HD THE HATEFUL EIGHT	2017	120	6	VIS/1/799/2017-MUM	0.55	0	2017-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/799/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563571	44	PROMO NO. 01 TO 04 (SONG: "PARTY SHARTY") OF FILM: "HASEENA"	2017	121	6	VIS/2/506/2017-MUM	3.03	0	2017-09-08 00:00:00	KHUSHI FILMS - MUMBAI 	Other	0	0	VIS/2/506/2017-MUM	106	110	0	N	Vicky Ranawat	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563572	44	SUPERSHAKTI TMT 	2017	120	6	DIS/1/2094/2017-MUM	1	0	2017-09-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2094/2017-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563573	44	PROMO NO. 7 - THE FINAL EXIT | SONG - DUM MARO DUM	2017	121	6	VIS/2/505/2017-MUM	2.05	0	2017-09-08 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/505/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563574	44	TRAILER NO. 01 OF FILM: "HAMARA TRIANGA"	2017	121	6	DIS/2/296/2017-MUM	1.57	0	2017-09-08 00:00:00	SILVER SCREEN PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/296/2017-MUM	384	110	0	N	George Mathew Kattukaran	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563575	44	MAKE MY TRIP LADDOO 	2017	120	6	DIS/1/2093/2017-MUM	0.3	0	2017-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2093/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563576	42	BERGER PRIYO PUJO SONG	2017	120	6	DIS/1/2092/2017-MUM	2	0	2017-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2092/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563577	51	PROMO NO. 1 TO 5 : UBUNTU 	2017	120	6	VIS/1/798/2017-MUM	1.15	0	2017-09-08 00:00:00	FABLE FACTORY - MUMBAI	Promos	0	0	VIS/1/798/2017-MUM	106	110	0	N	Pushkar Sudhakar Shrotri	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563578	44	ALBUM & SONG : BAS EK BAR	2017	121	6	VIS/2/504/2017-MUM	3.13	0	2017-09-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/504/2017-MUM	106	110	0	N	Vijay Nikam	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563579	61	SHEN YUN	2017	120	6	DIS/1/2091/2017-MUM	0.3	0	2017-09-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2091/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563580	44	LAFARGE DURAGUARD	2017	120	6	DIS/1/2090/2017-MUM	0.2	0	2017-09-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2090/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563581	61	H FOR HONDA	2017	120	6	DIS/1/2089/2017-MUM	1	0	2017-09-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2089/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563582	44	HEALTHIANS	2017	120	6	DIS/1/2088/2017-MUM	0.3	0	2017-09-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2088/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563583	44	PROMO NO. 29 TO 33 OF CHEF - SONG:  DARMIYAAN	2017	120	6	VIS/1/797/2017-MUM	4.17	0	2017-09-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/797/2017-MUM	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563584	58	BAYAMA IRUKKU - (POM POM TARIKILI) PROMO SONG	2017	121	3	VIS/2/16/2017-Che	3.35	0	2017-09-08 00:00:00	JAWAHAR PADMANABAN - CHENNAI(VASANTHAM FILMS,)	Song	0	0	VIS/2/16/2017-Che	106	110	0	N	Jawahar Padmanaban	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563585	61	HONDA CORPORATE GHF	2017	120	6	DIS/1/2087/2017-MUM	0.45	0	2017-09-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2087/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563586	58	(TV TEASER 2 ) - "SPYDER"	2017	121	3	VIS/2/15/2017-Che	1.15	0	2017-09-08 00:00:00	NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP), BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA)	Trailer	0	0	VIS/2/15/2017-Che	106	110	0	N	Nagisetty Venkateswara Prasad	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563587	61	HONDA CORPORATE GHF - (CITY + WRV)	2017	120	6	DIS/1/2086/2017-MUM	0.3	0	2017-09-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2086/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563588	61	HONDA CORPORATE GHF - (AMAZE + JAZZ)	2017	120	6	DIS/1/2085/2017-MUM	0.3	0	2017-09-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2085/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563589	58	"SPYDER"  - (DIGITAL TEASER 2)	2017	121	3	DIS/2/24/2017-Che	1.15	0	2017-09-08 00:00:00	BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA), NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP)	Trailer	0	0	DIS/2/24/2017-Che	384	110	0	N	Nagisetty Venkateswara Prasad	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563590	44	HERO MAESTRO EDGE TVC	2017	120	6	DIS/1/2084/2017-MUM	0.1	0	2017-09-08 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2084/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563591	44	TRAILER NO. 03 OF FILM: "UMEED"	2017	121	6	DIS/2/295/2017-MUM	1	0	2017-09-08 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/295/2017-MUM	384	110	0	N	Amrit Sethia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563592	51	SONG : TUJHYA MAJHYA PREMACHI OF FILM : FULL STOP 	2017	120	6	VIS/1/796/2017-MUM	3.46	0	2017-09-08 00:00:00	SHRINATH MOVIES - SATARA	Song	0	0	VIS/1/796/2017-MUM	106	110	0	N	Mahendra Shivaji Mane	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563593	44	TRAILER NO. 05 OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2083/2017-MUM	2.26	0	2017-09-08 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/2083/2017-MUM	384	110	0	N	Aamir Khan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563594	82	JUDWAA 2 LUX COZI.	2017	120	6	DIS/1/2082/2017-MUM	0.2	0	2017-09-08 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/2082/2017-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563595	82	JUDWAA 2 LUX COZI	2017	120	6	VIS/1/795/2017-MUM	0.2	0	2017-09-08 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/795/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563596	44	NIRMA 	2017	120	6	DIS/1/2081/2017-MUM	0.5	0	2017-09-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2081/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563597	82	PREMIER FUTSAL SEASON 2	2017	120	6	DIS/1/2080/2017-MUM	0.3	0	2017-09-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2080/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563598	44	SONG PROMO NO 1 TO 5 TU BEAUTIFUL HAI	2017	120	6	VIS/1/794/2017-MUM	5.46	0	2017-09-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/794/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563599	44	TRAILER NO. 1 - RUKH	2017	121	6	DIS/2/294/2017-MUM	1.58	0	2017-09-08 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/294/2017-MUM	384	110	0	N	Rakesh Totla	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563600	61	MAHINDRA-TUV	2017	120	6	DIS/1/2079/2017-MUM	1.3	0	2017-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2079/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563601	61	MAHINDRA TUV	2017	120	6	DIS/1/2078/2017-MUM	1	0	2017-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2078/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563602	44	AMAR UJALA  JOSH SUCH KA 	2017	120	6	DIS/1/2077/2017-MUM	0.4	0	2017-09-08 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2077/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563603	44	GOOGLE SHOWTIMES LUCKNOW	2017	120	6	DIS/1/2076/2017-MUM	0.3	0	2017-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2076/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563604	61	SUBWAY SUBWRAP	2017	120	6	DIS/1/2075/2017-MUM	0.2	0	2017-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2075/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563605	58	PROMO NO 15 TO 18 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/170/2017-MUM	1.15	0	2017-09-08 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/170/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563606	58	PROMO NO 19 TO 23 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/169/2017-MUM	1.55	0	2017-09-08 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/169/2017-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563607	44	"CHOKRA"	2017	120	6	DIS/1/2074/2017-MUM	0.2	0	2017-09-08 00:00:00	J2KONLINE.COM - RAIPUR	Advertisement	0	0	DIS/1/2074/2017-MUM	384	110	0	N	Alok Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563608	44	 HERO DUET	2017	120	6	DIS/1/2073/2017-MUM	0.2	0	2017-09-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2073/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563609	51	MANNA SETH	2017	120	6	DIL/1/38/2017-MUM	136.27	0	2017-09-08 00:00:00	SHAMRAO BUA MULEY FILMS - WARDHA	Feature	0	0	DIL/1/38/2017-MUM	384	109	0	Y	Mahesh Ramakant Muley	0	136.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563610	61	BIRTH OF THE DRAGON	2017	121	6	DFL/2/44/2017-MUM	98.1	0	2017-09-08 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC 	Feature	0	0	DFL/2/44/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563611	59	TRAILER OF "PREMA ENTHA MADHURAM PRIYURAALU ANTHA KATINAM"	2017	120	8	VIS/1/48/2017-HYD	2	0	2017-09-07 00:00:00	GAJJALA GOVERDHAN REDDY - HYDERABAD(THIRD EYE CREATIONS)	Trailer	0	0	VIS/1/48/2017-HYD	106	110	0	N	Gajjala Goverdhan Reddy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563612	59	TRAILER OF ''OYE NINNE''	2017	120	8	DIS/1/135/2017-HYD	1.42	0	2017-09-07 00:00:00	CHENNUBOINA SRINIVASA RAO - VISAKHAPATNAM(SVK CINEMAS)	Trailer	0	0	DIS/1/135/2017-HYD	384	110	0	N	Chennuboina Srinivasa Rao	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563613	61	ABATTOIR	2017	122	6	VFL/3/9/2017-MUM	96.35	0	2017-09-07 00:00:00	JESSE BERGER / BRENT C. JOHNSON / UNIVERSAL PICTURES	Feature	0	0	VFL/3/9/2017-MUM	106	109	0	N	Sajith Pillai	0	96.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563614	58	IT - 2D - TAMIL (DUB)	2017	122	6	DFL/3/39/2017-MUM	136.51	0	2017-09-07 00:00:00	SETH GRAHAME-SMITH, ROY LEE, DAN LIN, BARBARA MUSCHIETTI, DAVID KATZENBERG, WARNER BROS.	Feature	0	0	DFL/3/39/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563615	82	INAMORATO	2017	120	9	DIL/1/9/2017-GUW	150	0	2017-09-07 00:00:00	RIMIKI SUKHLAIN - WEST JAINTIA HILLS, MEERA SIANGSHAI - WEST JAINTIA HILLS, JIMMY RAUL KHARMUTI - WEST JAINTIA HILLS, PAITWAN SUNA - WEST JAINTIA HILLS, KHAILANG DKHAR- WEST JAINTIA HILLS	Feature	0	0	DIL/1/9/2017-GUW	384	109	0	N	Meera Siangshai	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563616	59	IT - 2D - TELUGU (DUB)	2017	122	6	DFL/3/38/2017-MUM	136.51	0	2017-09-07 00:00:00	SETH GRAHAME-SMITH, ROY LEE, DAN LIN, BARBARA MUSCHIETTI, DAVID KATZENBERG, WARNER BROS.	Feature	0	0	DFL/3/38/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563617	58	TRAILER OF DEEPAK SHIVDASANI''S JULIE - 2	2017	122	6	DIS/3/45/2017-MUM	1.41	0	2017-09-07 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/3/45/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563618	44	TRAILER OF DEEPAK SHIVDASANI''S JULIE - 2	2017	122	6	DIS/3/44/2017-MUM	1.41	0	2017-09-07 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/3/44/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563619	70	TRAILER OF DEEPAK SHIVDASANI''S JULIE - 2 	2017	122	6	DIS/3/43/2017-MUM	0.47	0	2017-09-07 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/3/43/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563620	59	TRAILER OF DEEPAKSHIVDASANI''S JULIE - 2	2017	122	6	DIS/3/42/2017-MUM	1.41	0	2017-09-07 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/3/42/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563621	42	DOOB	2017	121	2	DIL/2/15/2017-KOL	106.32	0	2017-09-07 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	Feature	0	0	DIL/2/15/2017-KOL	384	109	0	N	Saloni Jhunjhunwala	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563622	42	BLACK COFFEE (REVISED)	2017	121	2	VIL/2/3/2017-KOL	143.2	0	2017-09-07 00:00:00	MRINAL KANTI CHATTERJEE 	Feature	0	0	VIL/2/3/2017-KOL	106	109	0	N	Mrinal Kanti Chatterjee	0	143.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563623	42	NEEL GHURI	2017	120	2	DIS/1/36/2017-KOL	24.09	0	2017-09-07 00:00:00	TAPAS KUMAR CHAKRABORTY 	Other	0	0	DIS/1/36/2017-KOL	384	110	0	N	Tapas Kumar Chakraborty	0	24.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563624	44	PROMO NO 14, 15,16 & 17 OF FILM - PATEL KI PUNJABI SHAADI - SONG WATSUP O MATA RANI	2017	120	6	VIS/1/793/2017-MUM	3.2	0	2017-09-07 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/793/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563625	44	PROMO NO 13 FO FILM - PATEL KI PUNJABI SHAADI - SONG - WATSUP O MATA RANI	2017	120	6	VIS/1/792/2017-MUM	2.16	0	2017-09-07 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/792/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563626	51	VITTHALA SHAPPATH	2017	121	6	DIL/2/116/2017-MUM	131.43	0	2017-09-07 00:00:00	GURUDARSHAN FILMS - MUMBAI	Feature	0	0	DIL/2/116/2017-MUM	384	109	0	Y	Vinayak Sairaj Kank	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563627	82	TAKING CHANCES	2017	120	6	VFL/1/41/2017-MUM	83.17	0	2017-09-07 00:00:00	JOOST DE VRIES / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/41/2017-MUM	106	109	0	N	Adyasha Dash	0	83.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563628	44	THEATRICAL NO. 03 (SONG: "AMMI") OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2072/2017-MUM	3.06	0	2017-09-07 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/2072/2017-MUM	384	110	0	N	Aamir Khan	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563629	54	SONG -â€œJATTI MILI JAT NUâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/791/2017-MUM	2.56	0	2017-09-07 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/791/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563630	61	SONG "FIRST MOVE"	2017	121	6	VIS/2/503/2017-MUM	2.43	0	2017-09-07 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/503/2017-MUM	106	110	0	N	Vishal Kalra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563631	44	PROMO NO 36 SONG - O CHANDRALEKHA OF FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/502/2017-MUM	2.36	0	2017-09-07 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/502/2017-MUM	106	110	0	N	Jharna Rohra	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563632	58	TRAILER NO.1 OF FILM:-"SOLO"	2017	121	6	DIS/2/293/2017-MUM	2.3	0	2017-09-07 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Trailer	0	0	DIS/2/293/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563633	59	PROMO NO 2 TO 6 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/168/2017-MUM	2.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/168/2017-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563634	58	PROMO NO 2 TO 6 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/167/2017-MUM	2.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/167/2017-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563635	61	PROMO NO 1 THE GREATEST SHOWMAN	2017	121	6	VFS/2/166/2017-MUM	2.15	0	2017-09-07 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/166/2017-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563636	61	TRAILER NO 1 THE GREATEST SHOWMAN	2017	121	6	DFS/2/188/2017-MUM	2.15	0	2017-09-07 00:00:00	PETER CHERNIN,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/188/2017-MUM	384	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563637	44	TRAILER OF FILM SHAHEED - E - AAZAM	2017	121	6	DIS/2/292/2017-MUM	3.18	0	2017-09-07 00:00:00	KAJAL CRAFT & VISION - MUMBAI	Trailer	0	0	DIS/2/292/2017-MUM	384	110	0	N	Arun Kumar Pathak	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563638	44	PROMO NO. 04 TO 06 (SONG: "AMMI") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/790/2017-MUM	3.35	0	2017-09-07 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/790/2017-MUM	106	110	0	N	Aamir Khan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563639	51	SONG PROMO NO 6, 7, 8, 9 & 10 OF FILM - ANAAN	2017	120	6	VIS/1/789/2017-MUM	4.45	0	2017-09-07 00:00:00	M/S ROHAN THEATRES PVT. LTD - MUMBAI	Promos	0	0	VIS/1/789/2017-MUM	106	110	0	N	Hemant Motisagar Bhatia	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563640	51	SONG: BINDHAST PARI 	2017	120	6	VIS/1/788/2017-MUM	5.21	0	2017-09-07 00:00:00	ANIKET GHADAGE - PUNE	Song	0	0	VIS/1/788/2017-MUM	106	110	0	N	Aniket Jagannath Ghadage	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563641	82	6 CUP CHAI	2017	121	6	VFS/2/165/2017-MUM	7	0	2017-09-07 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/165/2017-MUM	106	110	0	N	Paul Lungu	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563642	58	TRAILER NO 3 OF BLADE RUNNER 2049	2017	122	6	DFS/3/26/2017-MUM	1.35	0	2017-09-07 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/3/26/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563643	59	TRAILER NO 3 OF BLADE RUNNER 2049	2017	122	6	DFS/3/25/2017-MUM	1.35	0	2017-09-07 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/3/25/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563644	54	SONG -â€œMEHNDIâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/787/2017-MUM	3.5	0	2017-09-07 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/787/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563645	44	PROMO NO. 20 TO 22 OF JUDWAA - 2 SONG: AA TO SAHI	2017	121	6	VIS/2/501/2017-MUM	3.03	0	2017-09-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/501/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563646	59	PROMO NO 19 TO 23 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/164/2017-MUM	1.55	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/164/2017-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563647	44	TRAILER NO 3 OF BLADE RUNNER 2049	2017	122	6	DFS/3/24/2017-MUM	1.35	0	2017-09-07 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/3/24/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563648	44	THEATRICAL NO. 02 (SONG: "MAIN KAUN HU") OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2071/2017-MUM	1.34	0	2017-09-07 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/2071/2017-MUM	384	110	0	N	Aamir Khan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563649	61	PROMO.1, 2, 3 & 4 - AMERICAN MADE	2017	121	6	DFS/2/187/2017-MUM	1.3	0	2017-09-07 00:00:00	DOUG DAVISON / BRIAN GRAZER / RON HOWARD/ TYLER THOMPSONBRIAN OLIVER/ KIM ROTH / UNIVERSAL PICTURES	Promos	0	0	DFS/2/187/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563650	44	LUCKNOW CENTRAL:KAAVA KAAVA (REMIX) FREE PLAY	2017	120	6	DIS/1/2070/2017-MUM	1.27	0	2017-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/2070/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563651	44	TRAILER NO. 4 - CALL FOR FUN	2017	121	6	DIS/2/291/2017-MUM	1.25	0	2017-09-07 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/291/2017-MUM	384	110	0	N	Hardik Patel	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563652	44	THEATRICAL NO. 04 (SONG: "AMMI") OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/2069/2017-MUM	1.18	0	2017-09-07 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/2069/2017-MUM	384	110	0	N	Aamir Khan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563653	58	PROMO NO 11 TO 14 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/163/2017-MUM	1.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/163/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563654	58	PROMO NO 7 TO 10 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/162/2017-MUM	1.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/162/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563655	59	PROMO NO 15 TO 18 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/161/2017-MUM	1.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/161/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563656	59	PROMO NO 11 TO 14 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/160/2017-MUM	1.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/160/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563657	59	PROMO NO 7 TO 10 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/159/2017-MUM	1.15	0	2017-09-07 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/159/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563658	61	PROMO.1, 2 & 3 - VICTORIA AND ABDUL	2017	121	6	DFS/2/186/2017-MUM	1.15	0	2017-09-07 00:00:00	TIM BEVAN / ERIC FELLNER / BEEBAN KIDRON / TRACEY SEAWARD / UNIVERSAL PICTURES	Promos	0	0	DFS/2/186/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563659	44	PROMO NO. 1 TO 3 - NEWTON	2017	120	6	VIS/1/786/2017-MUM	1.05	0	2017-09-07 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/1/786/2017-MUM	106	110	0	N	Rakesh Totla	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563660	41	SURYA CONCRETEC	2017	120	6	DIS/1/2068/2017-MUM	1	0	2017-09-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2068/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563661	61	MANAV RACHNA INTERNATIONAL SCHOOL	2017	120	6	DIS/1/2067/2017-MUM	1	0	2017-09-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2067/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563662	61	SHOWROOM AD  -   RASIKLAL SANKALCHAND JEWELLERS 	2017	120	6	DIS/1/2066/2017-MUM	1	0	2017-09-07 00:00:00	SAAKET DHONGADE PHOTOGRAPHY - MUMBAI	Advertisement	0	0	DIS/1/2066/2017-MUM	384	110	0	N	Saaket Shrikant Dhongade	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563663	44	DIALOGUE PROMO NO. 22, 23 & 24 OF FILM - PATEL KI PUNJABI SHAADI	2017	120	6	VIS/1/785/2017-MUM	0.45	0	2017-09-07 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/785/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563664	61	PRODUCT AD â€“  RASIKLAL SANKALCHAND JEWELLERS 	2017	120	6	DIS/1/2065/2017-MUM	0.45	0	2017-09-07 00:00:00	SAAKET DHONGADE PHOTOGRAPHY - MUMBAI	Advertisement	0	0	DIS/1/2065/2017-MUM	384	110	0	N	Saaket Shrikant Dhongade	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563665	82	TBZ THE FIRST GIFT -1	2017	120	6	DIS/1/2064/2017-MUM	0.4	0	2017-09-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2064/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563666	61	THE WILDING	2017	121	6	VFL/2/163/2017-MUM	81.53	0	2017-09-07 00:00:00	CIARÃN FOY / ROSE LAM / UNIVERSAL PICTURES	Feature	0	0	VFL/2/163/2017-MUM	106	109	0	Y	Sajith Pillai	0	79.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563667	44	THE MATRIX	2017	121	6	VFL/2/162/2017-MUM	129.55	0	2017-09-07 00:00:00	JOEL SILVER / WARNER BROS	Feature	0	0	VFL/2/162/2017-MUM	106	109	0	Y	Akash Bhatnagar	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563668	44	LUCKNOW CENTRAL	2017	121	6	DIL/2/115/2017-MUM	147	0	2017-09-07 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Feature	0	0	DIL/2/115/2017-MUM	384	109	0	Y	Madhu Bhojwani	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563669	44	UDANCHHOO	2017	121	6	DIL/2/114/2017-MUM	123	0	2017-09-07 00:00:00	R - VISION INDIA PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/114/2017-MUM	384	109	0	N	Ravindra Singh	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563670	43	SANGEETHA MOBILES GUJARATI 60SEC	2017	120	4	DIS/1/60/2017-BAN	1	0	2017-09-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/60/2017-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563671	43	SANGEETHA MOBILES GUJARATI 30SEC TVC	2017	120	4	DIS/1/59/2017-BAN	0.3	0	2017-09-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/59/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563672	45	VVD GOLD	2017	120	4	DIS/1/58/2017-BAN	0.15	0	2017-09-07 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/58/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563673	45	SONG-3 NEE NEDEDA DAARIYALLI (AYANA)	2017	120	4	VIS/1/103/2017-BAN	3.52	0	2017-09-07 00:00:00	GANGADHAR SALIMATH - BANGALORE URBAN	Song	0	0	VIS/1/103/2017-BAN	106	110	0	N	Gangadhar Salimath	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563674	45	PAYANA THIRUVA SONG2(AYANA)	2017	120	4	VIS/1/102/2017-BAN	3.02	0	2017-09-07 00:00:00	GANGADHAR SALIMATH - BANGALORE URBAN	Song	0	0	VIS/1/102/2017-BAN	106	110	0	N	Gangadhar Salimath	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563675	45	SONG 3- NAMMURADU(MUKHYA MANTRI KALEDODNAPPO)	2017	120	4	VIS/1/101/2017-BAN	4.06	0	2017-09-07 00:00:00	SHIVAKUMAR R B - BANGALORE URBAN	Song	0	0	VIS/1/101/2017-BAN	106	110	0	N	Shivakumar R B	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563676	45	SONG 4 - MUNJANE MANJINANTE (MUKHYA MANTRI KALEDODNAPPO)	2017	120	4	VIS/1/100/2017-BAN	4.26	0	2017-09-07 00:00:00	SHIVAKUMAR R B - BANGALORE URBAN	Song	0	0	VIS/1/100/2017-BAN	106	110	0	N	Shivakumar R B	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563677	45	SONG 1- NODI SWAMY (MUKHYA MANTRI KALEDODNAPPO)	2017	120	4	VIS/1/99/2017-BAN	4.2	0	2017-09-07 00:00:00	SHIVAKUMAR R B - BANGALORE URBAN	Song	0	0	VIS/1/99/2017-BAN	106	110	0	N	Shivakumar R B	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563678	45	TRAILER OF THE FILM MUKHYA MANTRI KALEDODNAPPO	2017	120	4	DIS/1/57/2017-BAN	0.49	0	2017-09-07 00:00:00	SHIVAKUMAR R B - BANGALORE URBAN	Trailer	0	0	DIS/1/57/2017-BAN	384	110	0	N	Shivakumar R B	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563679	45	SONG BAARAMMA BA	2017	120	4	VIS/1/98/2017-BAN	4.15	0	2017-09-07 00:00:00	GOWRISHANKAR SR - BANGALORE URBAN	Song	0	0	VIS/1/98/2017-BAN	106	110	0	N	Gowrishankar Sr	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563680	45	RAJAHAMSA SONG MULA MULA	2017	120	4	VIS/1/97/2017-BAN	3.48	0	2017-09-07 00:00:00	GOWRISHANKAR SR - BANGALORE URBAN	Song	0	0	VIS/1/97/2017-BAN	106	110	0	N	Gowrishankar Sr	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563681	61	MESSAGE FROM KALABURAGI CITY MAYOR	2017	120	4	DIS/1/56/2017-BAN	2.2	0	2017-09-07 00:00:00	SRINATH HOSMANI - GULBARGA	Educational	0	0	DIS/1/56/2017-BAN	384	110	0	N	Srinath Hosmani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563682	49	THOZHA (MALAYALAM) DUBBED FROM TAMIL THOZHA	2017	120	3	VIL/1/4/2017-Che	154.38	0	2017-09-07 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/1/4/2017-Che	106	109	0	N	Devavigins Devadhason	0	154.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563683	49	RED (MALAYALAM) DUBBED FROM RED TAMIL TITLE	2017	121	3	VIL/2/3/2017-Che	153.09	0	2017-09-07 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/3/2017-Che	106	109	0	N	Devavigins Devadhason	0	153.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563684	58	OLD IS GOLD STORE	2017	120	3	DIS/1/282/2017-Che	0.2	0	2017-09-07 00:00:00	KRISHNAMURTHY SATHYASEELAN - CHENNAI(VILTAG ADVERTISING)	Advertisement	0	0	DIS/1/282/2017-Che	384	110	0	N	Krishnamurthy Sathyaseelan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563685	58	DR.MGR NOOTRANDU VIZHA PART-III	2017	120	3	DIS/1/281/2017-Che	4.15	0	2017-09-07 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI(TAMIL NADU FILMS DIVISION)	Other	0	0	DIS/1/281/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563686	59	PROMOS 1-5 OF ''YUDDHAM SARANAM''	2017	121	8	VIS/2/19/2017-HYD	1.3	0	2017-09-06 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Promos	0	0	VIS/2/19/2017-HYD	106	110	0	N	KORRAPATI RANGANATHA SAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563687	59	THEATRICAL TRAILER OF "NEXT NUVVE"	2017	121	8	DIS/2/30/2017-HYD	2.23	0	2017-09-06 00:00:00	G UDAYASRINIVASU - HYDERABAD(V4 MOVIES)	Trailer	0	0	DIS/2/30/2017-HYD	384	110	0	N	G Udayasrinivasu	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563688	59	TRAILER 1 OF ''NEXT NUVVE''	2017	121	8	DIS/2/29/2017-HYD	1.58	0	2017-09-06 00:00:00	G UDAYASRINIVASU - HYDERABAD, VEMAREDDY VAMSIKRISHNAREDDY - NELLORE	Trailer	0	0	DIS/2/29/2017-HYD	384	110	0	N	G Udayasrinivasu	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563689	59	DYAAVUDAA	2017	121	8	DIL/2/44/2017-HYD	120.42	0	2017-09-06 00:00:00	G HARIKUMAR REDDY - CUDDAPAH(SAANVI CREATIONS)	Feature	0	0	DIL/2/44/2017-HYD	384	109	0	Y	G Harikumar Reddy	0	117.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563690	58	'NAAN AANAIYITTAL''	2017	121	8	DIL/2/43/2017-HYD	148.1	0	2017-09-06 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Feature	0	0	DIL/2/43/2017-HYD	384	109	0	Y	D SURESHBABU	0	152.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563691	59	YUDDHAM SARANAM	2017	121	8	DIL/2/42/2017-HYD	140.5	0	2017-09-06 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Feature	0	0	DIL/2/42/2017-HYD	384	109	0	Y	KORRAPATI RANGANATHA SAI	0	140.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563692	59	PREMIKA	2017	121	8	DIL/2/41/2017-HYD	153.53	0	2017-09-06 00:00:00	DESHALA LAXMAIAH - MAHBUBNAGAR(DESHALA ART MOVIES)	Feature	0	0	DIL/2/41/2017-HYD	384	109	0	Y	Deshala Laxmaiah	0	154.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563693	42	â€˜HIMANI BEST CHOICE â€˜ 	2017	120	6	DIS/1/2063/2017-MUM	0.4	0	2017-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2063/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563694	59	TRAILER OF "OKKADU MIGILADU"	2017	120	8	DIS/1/134/2017-HYD	1.38	0	2017-09-06 00:00:00	SAMALA NARSI REDDY - HYDERABAD(PADMAJA FILMS INDIA PRIVATE LIMITED)	Trailer	0	0	DIS/1/134/2017-HYD	384	110	0	N	Samala Narsi Reddy	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563695	54	SONG PROMO NO.1 & 2 SONG:-â€œKALI JOTTAâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/784/2017-MUM	0.35	0	2017-09-06 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/784/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563696	61	SWISS TEMPELLE PIMPLE CLEAR	2017	120	6	DIS/1/2062/2017-MUM	0.3	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2062/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563697	59	NEETI BHADRATHA	2017	120	8	DIS/1/133/2017-HYD	3.05	0	2017-09-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/133/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563698	59	GRUHA BHADRATHA	2017	120	8	DIS/1/132/2017-HYD	3.1	0	2017-09-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/132/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563699	61	SWISS TEMPELLE EVER WHITE	2017	120	6	DIS/1/2061/2017-MUM	0.3	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2061/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563700	82	TBZ THE FIRST GIFT	2017	120	6	DIS/1/2060/2017-MUM	0.3	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2060/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563701	44	KARA REFRESHING WIPES	2017	120	6	DIS/1/2059/2017-MUM	0.3	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2059/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563702	61	MARUTI SWIFT I CREATE	2017	120	6	DIS/1/2058/2017-MUM	0.3	0	2017-09-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2058/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563703	61	VIVO V7+ CLEARER SELFIE   	2017	120	6	DIS/1/2057/2017-MUM	0.3	0	2017-09-06 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/2057/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563704	49	PEPS - 1	2017	120	6	DIS/1/2056/2017-MUM	0.3	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2056/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563705	44	KUTCHINA MODULAR KITCHEN (1)	2017	120	6	DIS/1/2055/2017-MUM	0.3	0	2017-09-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2055/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563706	44	KUTCHINA SMALL APPLIANCES (1)	2017	120	6	DIS/1/2054/2017-MUM	0.3	0	2017-09-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2054/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563707	44	MANYAVAR TYOHAR 	2017	120	6	DIS/1/2053/2017-MUM	0.3	0	2017-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2053/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563708	61	MEBAZ	2017	120	6	DIS/1/2052/2017-MUM	0.3	0	2017-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2052/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563709	61	 MAX FESTIVE	2017	120	6	DIS/1/2051/2017-MUM	0.3	0	2017-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2051/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563710	44	LUCKNOW CENTRAL : INOX PROMO NO 3	2017	120	6	DIS/1/2050/2017-MUM	0.27	0	2017-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2050/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563711	44	GEETA FASHIONS	2017	120	6	DIS/1/2049/2017-MUM	0.2	0	2017-09-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2049/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563712	82	DOMINO''S MENU REVAMP	2017	120	6	DIS/1/2048/2017-MUM	0.2	0	2017-09-06 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2048/2017-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563713	44	KUTCHINA MODULAR KITCHEN (2)	2017	120	6	DIS/1/2047/2017-MUM	0.2	0	2017-09-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2047/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563714	44	KUTCHINA SMALL APPLIANCES (2)	2017	120	6	DIS/1/2046/2017-MUM	0.2	0	2017-09-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2046/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563715	44	SAKHIYA SKIN CLINIC	2017	120	6	DIS/1/2045/2017-MUM	0.2	0	2017-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2045/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563716	59	LALITHA JEWELLERY DIAMOND - 3	2017	120	6	DIS/1/2044/2017-MUM	0.15	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2044/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563717	58	LALITHA JEWELLERY DIAMOND - 2	2017	120	6	DIS/1/2043/2017-MUM	0.15	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2043/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563718	61	MAYBELLINE COLOUR IT YOUR WAY	2017	120	6	DIS/1/2042/2017-MUM	0.15	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2042/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563719	44	LALITHA JEWELLERY DIAMOND - 1	2017	120	6	DIS/1/2041/2017-MUM	0.15	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2041/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563720	82	ORIENT ELECTRIC.	2017	120	6	DIS/1/2040/2017-MUM	0.15	0	2017-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2040/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563721	61	UNIBIC CHOCOCHIP	2017	120	6	DIS/1/2039/2017-MUM	0.1	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2039/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563722	61	UNIBIC FRUIT & NUT	2017	120	6	DIS/1/2038/2017-MUM	0.1	0	2017-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2038/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563723	44	MANYAVAR DIWALI 	2017	120	6	DIS/1/2037/2017-MUM	0.1	0	2017-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2037/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563724	44	DYNAMITE	2017	121	6	DIL/2/113/2017-MUM	142	0	2017-09-06 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/113/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563725	44	FINANCIAL INCLUSION	2017	120	6	DIS/1/2036/2017-MUM	1.05	0	2017-09-06 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2036/2017-MUM	384	110	0	N	Manish Bardia	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563726	43	BOSS HAVE TO DHAMAAL	2017	121	6	DIL/2/112/2017-MUM	120.39	0	2017-09-06 00:00:00	KALP CINE ARTS - AHMADABAD	Feature	0	0	DIL/2/112/2017-MUM	384	109	0	Y	Ritesh Mokasana	0	120.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563727	44	HERO NO. ZERO 2	2017	121	6	VIL/2/38/2017-MUM	174.56	0	2017-09-06 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/38/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	174.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563728	61	THE VELL	2017	121	6	VFL/2/161/2017-MUM	85.29	0	2017-09-06 00:00:00	PREMIERE ENTERTAINMENT GROUP LLC,	Feature	0	0	VFL/2/161/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	85.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563729	44	IT - 2D - HINDI (DUB)	2017	122	6	DFL/3/37/2017-MUM	136.51	0	2017-09-06 00:00:00	SETH GRAHAME-SMITH, ROY LEE, DAN LIN, BARBARA MUSCHIETTI, DAVID KATZENBERG, WARNER BROS.	Feature	0	0	DFL/3/37/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563730	51	PRATIBHA	2017	121	6	DIL/2/111/2017-MUM	133.2	0	2017-09-06 00:00:00	KSR FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/111/2017-MUM	384	109	0	N	Kalpana Pramod Patil	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563731	61	PROMO NO 1,2,3,4 OF BLADE RUNNER 2049	2017	121	6	VFS/2/158/2017-MUM	2.05	0	2017-09-06 00:00:00	ANDREW A. KOSOVE, BRODERICK JOHNSON,SONY PICTURES USA	Promos	0	0	VFS/2/158/2017-MUM	106	110	0	Y	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563732	59	DEEPAM PADHAKAM	2017	120	8	DIS/1/131/2017-HYD	2.56	0	2017-09-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/131/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563733	82	NAGIN DHUN	2017	120	7	VIS/1/394/2017-DEL	3.07	0	2017-09-06 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/394/2017-DEL	106	110	0	N	Sumeet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563734	44	PEN BEHIND MELODIES	2017	120	7	VIS/1/393/2017-DEL	26	0	2017-09-06 00:00:00	MITR - SOUTH	Other	0	0	VIS/1/393/2017-DEL	106	110	0	N	Rahul Tomar	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563735	41	THE STEP	2017	120	9	VIS/1/8/2017-GUW	10	0	2017-09-06 00:00:00	AJANTA SONOWAL - GUWAHATI	Other	0	0	VIS/1/8/2017-GUW	106	110	0	N	Ajanta Sonowal	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563736	82	TRAILER OF MAJ RATI KETEKI PROMO 2	2017	120	9	DIS/1/8/2017-GUW	0.35	0	2017-09-06 00:00:00	SANTWANA BARDOLOI - GUWAHATI	Trailer	0	0	DIS/1/8/2017-GUW	384	110	0	N	Santwana Bardoloi	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563737	82	THE LETTER FOR THE KING	2017	121	6	VFL/2/160/2017-MUM	108.37	0	2017-09-06 00:00:00	HANS DE WEERS / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/2/160/2017-MUM	106	109	0	N	Adyasha Dash	0	108.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563738	44	RUDRATANDAVA	2017	121	6	VIL/2/37/2017-MUM	153.3	0	2017-09-06 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/37/2017-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	153.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563739	61	THE WIZARD OF LIES	2017	121	6	VFL/2/159/2017-MUM	128.08	0	2017-09-06 00:00:00	JOSEPH E. IBERTI / HBO PACIFIC PARTNERS	Feature	0	0	VFL/2/159/2017-MUM	106	109	0	Y	Subhash Suresh	0	128.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563740	44	SAHARA INDIA PARIWAR ( OPTION 3 )	2017	120	6	DIS/1/2035/2017-MUM	1	0	2017-09-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2035/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563741	64	TRAILER OF BALMA RANGRASIA	2017	122	6	DIS/3/41/2017-MUM	3.56	0	2017-09-06 00:00:00	M/S GANDHI ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/41/2017-MUM	384	110	0	N	Ram Sundar Gandhi	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563742	44	TRAILER  NO 2 OF DEEPAK SHIVDASANI''S JULIE - 2	2017	122	6	DIS/3/40/2017-MUM	2.37	0	2017-09-06 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/3/40/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563743	58	THIRUPATHI SAMY KUDUMBAM - TRAILER2	2017	120	3	DIS/1/280/2017-Che	1.3	0	2017-09-06 00:00:00	BAVABOWRDEEN MOHAMEDKASIM - CHENNAI(JJ GOOD FILMS)	Trailer	0	0	DIS/1/280/2017-Che	384	110	0	N	Bavabowrdeen Mohamedkasim	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563744	58	TV TRAILER 1 -  BAYAMA IRUKKU 	2017	121	3	VIS/2/14/2017-Che	1.33	0	2017-09-06 00:00:00	JAWAHAR PADMANABAN - CHENNAI(VASANTHAM FILMS,)	Trailer	0	0	VIS/2/14/2017-Che	106	110	0	N	Jawahar Padmanaban	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563745	58	NALAVAZHVU	2017	120	3	DIS/1/279/2017-Che	0.47	0	2017-09-06 00:00:00	RAJAGURUNATHAN SANKARAN - TIRUNELVELI(DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE)	Educational	0	0	DIS/1/279/2017-Che	384	110	0	N	Rajagurunathan Sankaran	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563746	61	JAYALAKSHMI 	2017	120	3	DIS/1/278/2017-Che	1	0	2017-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/278/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563747	58	GRT INNUGURAL -2017	2017	120	3	DIS/1/277/2017-Che	1	0	2017-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/277/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563748	58	GRT  INNUGURAL 	2017	120	3	DIS/1/276/2017-Che	1.3	0	2017-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/276/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563749	61	ENTE DEAL	2017	120	3	DIS/1/275/2017-Che	0.3	0	2017-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/275/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563750	58	EN AALODA SERUPPA KAANOM _ TRAILER - 4	2017	120	3	DIS/1/274/2017-Che	0.2	0	2017-09-06 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE(DRUMSTICKS PRODUCTIONS)	Trailer	0	0	DIS/1/274/2017-Che	384	110	0	N	Sakthivel Subramanian	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563751	58	EN AALODA SERUPPA KAANOM _ TRAILER - 3	2017	120	3	DIS/1/273/2017-Che	0.2	0	2017-09-06 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE(DRUMSTICKS PRODUCTIONS)	Trailer	0	0	DIS/1/273/2017-Che	384	110	0	N	Sakthivel Subramanian	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563752	58	EN AALODA SERUPPA KAANOM _ TRAILER - 2	2017	120	3	DIS/1/272/2017-Che	0.1	0	2017-09-06 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE(DRUMSTICKS PRODUCTIONS)	Trailer	0	0	DIS/1/272/2017-Che	384	110	0	N	Sakthivel Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563753	58	EN AALODA SERUPPA KAANOM _ TRAILER - 1	2017	120	3	DIS/1/271/2017-Che	0.1	0	2017-09-06 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE(DRUMSTICKS PRODUCTIONS)	Trailer	0	0	DIS/1/271/2017-Che	384	110	0	N	Sakthivel Subramanian	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563754	58	CREDAI	2017	120	3	DIS/1/270/2017-Che	0.31	0	2017-09-06 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/270/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563755	58	ARIVUDAIMAI	2017	120	3	DIS/1/269/2017-Che	0.33	0	2017-09-06 00:00:00	RAJAGURUNATHAN SANKARAN - TIRUNELVELI(DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE)	Educational	0	0	DIS/1/269/2017-Che	384	110	0	N	Rajagurunathan Sankaran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563756	42	SHOB BHOOTUREY	2017	120	2	DIL/1/8/2017-KOL	114.58	0	2017-09-05 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/8/2017-KOL	384	109	0	N	Ravi Sharma	0	114.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563757	42	KHIRKI THEKE SINGHADWAR	2017	121	2	DIL/2/14/2017-KOL	132	0	2017-09-05 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/2/14/2017-KOL	384	109	0	N	Sandip Sarkar	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563758	45	MOMBATHI SONG 1	2017	121	4	DIS/2/18/2017-BAN	4.06	0	2017-09-05 00:00:00	PRABHAKAR M - BANGALORE URBAN	Song	0	0	DIS/2/18/2017-BAN	384	110	0	Y	Prabhakar M	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563759	61	SLEEK KITCHEN	2017	120	6	DIS/1/2034/2017-MUM	1	0	2017-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2034/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563760	51	SONG : MAKHMALI FREEPLAY  OF FILM  ZINDAGI VIRAT 	2017	120	6	VIS/1/783/2017-MUM	2.31	0	2017-09-05 00:00:00	ANJANEYA SATHE ENTERTAINMENT PVT LTD - PUNE	Song	0	0	VIS/1/783/2017-MUM	106	110	0	N	Anjaneya Sathe	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563761	82	PVR SEP 2017 2ND FORTNIGHT	2017	120	6	DIS/1/2033/2017-MUM	3.3	0	2017-09-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2033/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563762	61	LOST IN AFRICA	2017	121	6	VFL/2/158/2017-MUM	92.48	0	2017-09-05 00:00:00	KAROLINE LETH / VIBEKE WINDELÃ˜V / LEVEL K APS	Feature	0	0	VFL/2/158/2017-MUM	106	109	0	Y	Adyasha Dash	0	92.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563763	61	BUS 657	2017	121	6	VFL/2/157/2017-MUM	91.21	0	2017-09-05 00:00:00	HANNIBAL CLASSICS INC.	Feature	0	0	VFL/2/157/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	91.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563764	82	A NO-HIT NO-RUN SUMMER	2017	120	6	VFL/1/40/2017-MUM	106.55	0	2017-09-05 00:00:00	BARBARA SHRIER / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/40/2017-MUM	106	109	0	Y	Adyasha Dash	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563765	44	DANGER	2017	121	6	VIL/2/36/2017-MUM	122.19	0	2017-09-05 00:00:00	M/S CAPTAIN VIDEO PVT. LTD. - NEW DELHI	Feature	0	0	VIL/2/36/2017-MUM	106	109	0	Y	Amit Kumar Gupta	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563766	59	TARUN''S IDHI NAA LOVE STORY	2017	121	8	DIL/2/40/2017-HYD	132.16	0	2017-09-05 00:00:00	SV PRAKASH - HYDERABAD(RAM ENTERTAINERSS)	Feature	0	0	DIL/2/40/2017-HYD	384	109	0	Y	SV PRAKASH	0	132.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563767	61	STAR MOVIES ASSASSIN''S CREED 	2017	121	6	DIS/2/290/2017-MUM	0.4	0	2017-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/290/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563768	61	PEPS	2017	120	6	DIS/1/2032/2017-MUM	0.3	0	2017-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2032/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563769	44	SAHARA INDIA PARIWAR ( OPTION 2 )	2017	120	6	DIS/1/2031/2017-MUM	1	0	2017-09-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2031/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563770	44	SAHARA INDIA PARIWAR ( OPTION 1 ) 	2017	120	6	DIS/1/2030/2017-MUM	1	0	2017-09-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2030/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563771	45	PHILIPS HAIR STRAIGHTENER 2	2017	120	6	DIS/1/2029/2017-MUM	0.3	0	2017-09-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2029/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563772	44	PROMO NO. 14 TO 17 - HASEENA PARKAR	2017	121	6	VIS/2/500/2017-MUM	1.15	0	2017-09-05 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/500/2017-MUM	106	110	0	Y	Furquan Z Khan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563773	44	TERMINATOR 2	2017	121	6	DFS/2/185/2017-MUM	1.33	0	2017-09-05 00:00:00	STUDIOCANAL	Feature	0	0	DFS/2/185/2017-MUM	384	110	0	N	Raj Jain	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563774	41	PHILIPS HAIR STRAIGHTENER 3	2017	120	6	DIS/1/2028/2017-MUM	0.3	0	2017-09-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2028/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563775	82	SM KINGSMAN PARACHUTE COUNTRY STUNT	2017	120	6	VIS/1/782/2017-MUM	0.18	0	2017-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/782/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563776	58	PHILIPS HAIR STRAIGHTENER 1	2017	120	6	DIS/1/2027/2017-MUM	0.3	0	2017-09-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2027/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563777	82	SM KINGSMAN CHAR MONTAGE	2017	120	6	VIS/1/781/2017-MUM	0.11	0	2017-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/781/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563778	82	PHILIPS HAIR STRAIGHTENER	2017	120	6	DIS/1/2026/2017-MUM	0.3	0	2017-09-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2026/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563779	44	PROMO NO 15 TO 18 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/157/2017-MUM	1.15	0	2017-09-05 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/157/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563780	44	PROMO NO 11 TO 14 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/156/2017-MUM	1.15	0	2017-09-05 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/156/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563781	43	TWEEPEE IN TURKEY	2017	120	6	VFS/1/30/2017-MUM	1.55	0	2017-09-05 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD - MUMBAI	Trailer	0	0	VFS/1/30/2017-MUM	106	110	0	N	HIRACHAND DAMJI DAND	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563782	51	SONG : DEVA MORAYAA	2017	120	6	VIS/1/780/2017-MUM	4.35	0	2017-09-05 00:00:00	SAMADHAN AIWALE - SANGLI	Song	0	0	VIS/1/780/2017-MUM	106	110	0	N	Samadhan Kisan Aiwale	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563783	44	PROMO NO 7 TO 10 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/155/2017-MUM	1.15	0	2017-09-05 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/155/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563784	44	PROMO NO 2 TO 6 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/154/2017-MUM	2.15	0	2017-09-05 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/154/2017-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563785	82	AMAZONIA	2017	120	6	VFS/1/29/2017-MUM	5	0	2017-09-05 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/29/2017-MUM	106	110	0	N	Paul Lungu	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563786	49	SBI ONAM OFFERS	2017	120	6	DIS/1/2025/2017-MUM	0.2	0	2017-09-05 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2025/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563787	44	DEEPAK SHIVDASANI''S JULIE - 2	2017	122	6	DIL/3/40/2017-MUM	137.55	0	2017-09-05 00:00:00	TRIUMPH TALKIES - MUMBAI	Feature	0	0	DIL/3/40/2017-MUM	384	109	0	Y	Deepak Shewakram Shivdasani	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563788	61	MASTERCHEF AUSTRALIA S9 STAR WORLD	2017	120	6	DIS/1/2024/2017-MUM	0.3	0	2017-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2024/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563789	44	LUCKNOW CENTRAL : INOX PROMO NO 1 & 2	2017	120	6	DIS/1/2023/2017-MUM	1.3	0	2017-09-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2023/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563790	44	PROMO NO. 9 OF BHOOMI - PVR	2017	121	6	DIS/2/289/2017-MUM	0.2	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/289/2017-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563791	44	DIALOGUE PROMO NO. 30 TO 34 OF BHOOMI	2017	121	6	VIS/2/499/2017-MUM	1.35	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/499/2017-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563792	49	SAMSUNG SMARTPHONE CAFÃ‰.	2017	120	6	DIS/1/2022/2017-MUM	0.27	0	2017-09-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2022/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563793	44	CHECK & BUY LALITHAA JEWELLERY	2017	120	6	DIS/1/2021/2017-MUM	0.25	0	2017-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2021/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563794	49	TRIDENT CELLULAR SAMSUNG CAFÃ‰	2017	120	6	DIS/1/2020/2017-MUM	0.28	0	2017-09-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2020/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563795	45	7+11=9 ARDHA THIKLU PUKLU	2017	121	4	DIL/2/41/2017-BAN	132.1	0	2017-09-05 00:00:00	B K ANKARAJU - MYSORE	Feature	0	0	DIL/2/41/2017-BAN	384	109	0	Y	B K Ankaraju	0	134.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563796	54	SONG:-"GAANI" OF FILM:-"NIKKA ZAILDAR 2"	2017	120	6	VIS/1/779/2017-MUM	2.57	0	2017-09-05 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/779/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563797	51	SONG PROMO NO - 7 & 8 TULA KALNAAR NAHI / SONG : MAJHA MOSHIL KA	2017	120	6	VIS/1/778/2017-MUM	2.37	0	2017-09-05 00:00:00	SAKSHAM FILMS PVT.LTD. ( OPC ) - MUMBAI	Promos	0	0	VIS/1/778/2017-MUM	106	110	0	N	Sarita Desai	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563798	44	PROMO NO. 35 TO 37 OF BHOOMI - SONG: JAI MATA DI	2017	121	6	VIS/2/498/2017-MUM	3	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/498/2017-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563799	44	TRAILER NO.8 RASHTRAPUTRA	2017	120	6	DIS/1/2019/2017-MUM	4.55	0	2017-09-05 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/1/2019/2017-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563800	82	SM KINGSMAN BRIEFCASE ROCKET	2017	120	6	VIS/1/777/2017-MUM	0.08	0	2017-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/777/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563801	44	MAHA RAKSHAK DEVTA	2017	120	6	VIL/1/10/2017-MUM	112.04	0	2017-09-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/10/2017-MUM	106	109	0	N	Zankhana Sourav Das	0	112.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563802	44	YUDDHAM	2017	121	6	VIL/2/35/2017-MUM	123.48	0	2017-09-05 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/35/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	123.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563803	44	THE GREAT INDIAN ESCAPE - KHULAY ASMAAN KI OAR	2017	120	6	DIL/1/37/2017-MUM	117.2	0	2017-09-05 00:00:00	KIK BUTT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/37/2017-MUM	384	109	0	N	Taranjeet Singh	0	117.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563804	44	OPERATION DURYODHANA	2017	121	6	VIL/2/34/2017-MUM	103.19	0	2017-09-05 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/34/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	103.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563805	44	HOWL	2017	121	6	VFL/2/156/2017-MUM	87	0	2017-09-05 00:00:00	 METRODOME INTERNATIONAL LTD / MARTIN GENTLES 	Feature	0	0	VFL/2/156/2017-MUM	106	109	0	N	HIREN K GOSAR	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563806	61	RINGS	2017	121	6	VFL/2/155/2017-MUM	95.52	0	2017-09-05 00:00:00	LAURIE MACDONALD / WALTER F. PARKES / PARAMOUNT PICTURES	Feature	0	0	VFL/2/155/2017-MUM	106	109	0	N	John Vincent Nadar	0	95.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563807	44	ROLL NO 21 KRIS AUR ULTA PULTA TIME	2017	120	6	VIS/1/776/2017-MUM	71.23	0	2017-09-05 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/776/2017-MUM	106	110	0	N	John Vincent Nadar	0	71.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563808	45	UPPU HULI KARA SONG 5	2017	120	4	VIS/1/96/2017-BAN	4.26	0	2017-09-05 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/96/2017-BAN	106	110	0	N	M Ramesh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563809	45	UPPU HULI KARA SONG 3	2017	120	4	VIS/1/95/2017-BAN	3.5	0	2017-09-05 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/95/2017-BAN	106	110	0	N	M Ramesh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563810	45	UPPU HULI KARA SONG 1	2017	120	4	VIS/1/94/2017-BAN	3.44	0	2017-09-05 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/94/2017-BAN	106	110	0	N	M Ramesh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563811	45	UPPU HULI KARA	2017	120	4	VIS/1/93/2017-BAN	4	0	2017-09-05 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/93/2017-BAN	106	110	0	N	M Ramesh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563812	51	TULA KALNNAAR NAHI	2017	120	6	DIL/1/36/2017-MUM	121.3	0	2017-09-05 00:00:00	SAKSHAM FILMS PVT.LTD. ( OPC ) - MUMBAI	Feature	0	0	DIL/1/36/2017-MUM	384	109	0	N	Sarita Desai	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563813	45	SONG 2 â€“ E HUTTU WEST BODY (SATHYAHARISHCHANDRA)	2017	120	4	VIS/1/92/2017-BAN	3.35	0	2017-09-05 00:00:00	K MANJU - BANGALORE URBAN	Song	0	0	VIS/1/92/2017-BAN	106	110	0	N	K Manju	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563814	45	SONG 3 â€“ONCE MORE BANDENU NINNA HINDE(SATHYAHARISHCHANDRA) 	2017	120	4	VIS/1/91/2017-BAN	4.02	0	2017-09-05 00:00:00	K MANJU - BANGALORE URBAN	Song	0	0	VIS/1/91/2017-BAN	106	110	0	N	K Manju	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563815	49	CHIPPI	2017	120	5	DIL/1/29/2017-THI	121.01	0	2017-09-05 00:00:00	BHARATHAN SURESH BABU - KOLLAM(FILMFINITY PRODUCTIONS PVT LTD)	Children`s Film	0	0	DIL/1/29/2017-THI	384	109	0	N	Bharathan Suresh Babu	0	121.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563816	45	SONG 1 â€“KULLADALLI(SATHYAHARISHCHANDRA)	2017	120	4	VIS/1/90/2017-BAN	3.54	0	2017-09-05 00:00:00	K MANJU - BANGALORE URBAN	Song	0	0	VIS/1/90/2017-BAN	106	110	0	N	K Manju	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563817	49	TIYAAN (REVISED VERSION)	2017	121	5	VIL/2/1/2017-THI	157.34	0	2017-09-05 00:00:00	MOHAMMED HANEEFA - ERNAKULAM(REDROSE CREATIONS)	Feature	0	0	VIL/2/1/2017-THI	106	109	0	Y	Mohammed Haneefa	0	157.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563818	45	TRAILER OF THE FILM SATHYA HARISHCHANDRA	2017	120	4	DIS/1/55/2017-BAN	1.3	0	2017-09-05 00:00:00	K MANJU - BANGALORE URBAN	Trailer	0	0	DIS/1/55/2017-BAN	384	110	0	N	K Manju	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563819	51	PROMO NO. 1 TO 4 : VITTHALA SHAPPATH 	2017	121	6	VIS/2/497/2017-MUM	1	0	2017-09-05 00:00:00	GURUDARSHAN FILMS - MUMBAI	Promos	0	0	VIS/2/497/2017-MUM	106	110	0	N	Vinayak Sairaj Kank	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563820	61	AMERICAN ASSASSIN : PROMO NO 1	2017	121	6	DFS/2/184/2017-MUM	0.3	0	2017-09-05 00:00:00	LORENZO DI BONAVENTURA / NICK WECHSLER / PARAMOUNT PICTURES	Promos	0	0	DFS/2/184/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563821	54	SONG -â€œKALI JOTTAâ€ OF FILM:-â€œNIKKA ZAILDAR 2â€	2017	120	6	VIS/1/775/2017-MUM	3.36	0	2017-09-05 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/775/2017-MUM	106	110	0	N	Amneet Singh Ganda	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563822	49	MINAR TMT (1 THEATRICAL ADD)	2017	120	5	DIS/1/60/2017-THI	0.49	0	2017-09-05 00:00:00	MOHAMMED SHAFI A - KOZHIKODE(MINAR ISPAT PVT LTD)	Trailer	0	0	DIS/1/60/2017-THI	384	110	0	N	Mohammed Shafi A	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563823	54	SONG BE MY LOVER	2017	121	6	VIS/2/496/2017-MUM	3.58	0	2017-09-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/496/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563824	44	PROMO NO 19 TO 23 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/153/2017-MUM	1.55	0	2017-09-05 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/153/2017-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563825	51	SONG PROMO NO - 5 & 6 : TULA KALNAAR NAHI	2017	121	6	VIS/2/495/2017-MUM	0.4	0	2017-09-05 00:00:00	SAKSHAM FILMS PVT.LTD. ( OPC ) - MUMBAI	Promos	0	0	VIS/2/495/2017-MUM	106	110	0	N	Sarita Desai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563826	49	LAVA KUSHA (TRAILER AND 2 SONGS)	2017	120	5	DIS/1/59/2017-THI	8.12	0	2017-09-05 00:00:00	JAISON JOSEPH - ERNAKULAM(RJ CREATIONS)	Other	0	0	DIS/1/59/2017-THI	384	110	0	N	Jaison Joseph	0	8.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563827	49	UDAHARANAM SUJATHA (TEASER)	2017	120	5	DIS/1/58/2017-THI	1.2	0	2017-09-05 00:00:00	JOSEPH GEORGE - THIRUVANANTHAPURAM(THE SCENE)	Trailer	0	0	DIS/1/58/2017-THI	384	110	0	N	Joseph George	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563828	49	POKKIRI SIMON (SONG TEASER)	2017	120	5	DIS/1/57/2017-THI	1.15	0	2017-09-05 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(SRIVARI FILMS)	Song	0	0	DIS/1/57/2017-THI	384	110	0	N	Krishnan Sethukumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563829	54	SONG "GARAARI"	2017	120	7	VIS/1/392/2017-DEL	3.45	0	2017-09-05 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/1/392/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563830	54	LAK	2017	120	7	VIS/1/391/2017-DEL	2.02	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/391/2017-DEL	106	110	0	N	Bhushan Dua	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563831	54	BHAGAAN WALI	2017	120	7	VIS/1/390/2017-DEL	4.46	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/390/2017-DEL	106	110	0	N	Bhushan Dua	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563832	54	SONG PYAR VE OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/389/2017-DEL	2.54	0	2017-09-05 00:00:00	JASWINDER KAUR - AMRITSAR	Song	0	0	VIS/1/389/2017-DEL	106	110	0	N	Jaswinder Kaur	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563833	54	SONG CHOTTAN OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/388/2017-DEL	3.45	0	2017-09-05 00:00:00	JASWINDER KAUR - AMRITSAR	Song	0	0	VIS/1/388/2017-DEL	106	110	0	N	Jaswinder Kaur	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563834	54	SONG KIRDAR E SARDAR OF FILM KIRDAR E SARDAR	2017	120	7	VIS/1/387/2017-DEL	3.45	0	2017-09-05 00:00:00	JASWINDER KAUR - AMRITSAR	Song	0	0	VIS/1/387/2017-DEL	106	110	0	N	Jaswinder Kaur	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563835	54	HASHTAG	2017	120	7	VIS/1/386/2017-DEL	3.35	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/386/2017-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563836	54	CHIKKU CHIKKU	2017	120	7	VIS/1/385/2017-DEL	2.47	0	2017-09-05 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/385/2017-DEL	106	110	0	N	Gurmukh Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563837	54	MERE MALKA	2017	120	7	VIS/1/384/2017-DEL	4.48	0	2017-09-05 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/384/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563838	59	MALLI VACHINDAA!	2017	122	8	DIL/3/13/2017-HYD	116.31	0	2017-09-05 00:00:00	C VENKATESH - HYDERABAD(C V FILMS)	Feature	0	0	DIL/3/13/2017-HYD	384	109	0	N	C Venkatesh	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563839	54	KNIGHT RIDER	2017	120	7	VIS/1/383/2017-DEL	2.56	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/383/2017-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563840	54	THA THA	2017	120	7	VIS/1/382/2017-DEL	3.02	0	2017-09-05 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/382/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563841	54	TRAILER NO. 1 OF FILM KIRDAR E SARDAR 	2017	120	7	DIS/1/48/2017-DEL	1.3	0	2017-09-05 00:00:00	JASWINDER KAUR - AMRITSAR	Trailer	0	0	DIS/1/48/2017-DEL	384	110	0	N	Jaswinder Kaur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563842	54	YAARR NI MILYAA	2017	120	7	VIS/1/381/2017-DEL	5.04	0	2017-09-05 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/381/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563843	54	SARWALA	2017	120	7	VIS/1/380/2017-DEL	4.49	0	2017-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/380/2017-DEL	106	110	0	N	Bhushan Dua	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563844	61	HYUNDAI VERNA - 40 SEC - ENG	2017	120	7	DIS/1/47/2017-DEL	0.4	0	2017-09-05 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/47/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563845	43	SONG AAYO AVSAR OF FILM RACHNA NO DABBO	2017	120	7	VIS/1/379/2017-DEL	1	0	2017-09-05 00:00:00	SANJEEV KUMAR - NEW DELHI	Song	0	0	VIS/1/379/2017-DEL	106	110	0	N	Sanjeev Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563846	54	SONG "PARTY KARNA"	2017	121	7	VIS/2/27/2017-DEL	3.15	0	2017-09-05 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/2/27/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563847	43	SONG CHATOPANI OF FILM RACHNA NO DABBO	2017	120	7	VIS/1/378/2017-DEL	1	0	2017-09-05 00:00:00	SANJEEV KUMAR - NEW DELHI	Song	0	0	VIS/1/378/2017-DEL	106	110	0	N	Sanjeev Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563848	43	PROMO NO.1 SONG CHATOPANI OF FILM RACHNA NO DABBO	2017	120	7	VIS/1/377/2017-DEL	0.3	0	2017-09-05 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	VIS/1/377/2017-DEL	106	110	0	N	Sanjeev Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563849	43	PROMO NO.1 SONG AAYO AVSAR OF FILM RACHNA NO DABBO	2017	120	7	VIS/1/376/2017-DEL	0.3	0	2017-09-05 00:00:00	SANJEEV KUMAR - NEW DELHI	Promos	0	0	VIS/1/376/2017-DEL	106	110	0	N	Sanjeev Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563850	43	TRAILER NO.1 OF FILM "RACHNA NO DABBO"	2017	120	7	DIS/1/46/2017-DEL	1	0	2017-09-05 00:00:00	SANJEEV KUMAR - NEW DELHI	Trailer	0	0	DIS/1/46/2017-DEL	384	110	0	N	Sanjeev Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563851	59	NTR BHAROSA PENSION	2017	120	8	DIS/1/130/2017-HYD	2.45	0	2017-09-04 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/130/2017-HYD	384	110	0	Y	MANAGING DIRECTOR	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563852	54	JANA HAI TA JA YAARA	2017	120	7	VIS/1/375/2017-DEL	3.17	0	2017-09-04 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/375/2017-DEL	106	110	0	N	Rahul Bansal	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563853	54	HEER	2017	120	7	VIS/1/374/2017-DEL	3.01	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/374/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563854	54	PUNJABI MUNDEY	2017	120	7	VIS/1/373/2017-DEL	4.52	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/373/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563855	54	SURMA	2017	120	7	VIS/1/372/2017-DEL	3.21	0	2017-09-04 00:00:00	HARVINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/372/2017-DEL	106	110	0	N	Harvinder Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563856	54	NAKHRE JAHEY	2017	120	7	VIS/1/371/2017-DEL	3.24	0	2017-09-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/371/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563857	54	ALLAR PYAR.	2017	120	7	VIS/1/370/2017-DEL	4.03	0	2017-09-04 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/370/2017-DEL	106	110	0	N	Rahul Bansal	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563858	54	TAKLEEF	2017	120	7	VIS/1/369/2017-DEL	4.34	0	2017-09-04 00:00:00	PUNJAB SINGH - GURDASPUR	Song	0	0	VIS/1/369/2017-DEL	106	110	0	N	Punjab Singh	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563859	54	FOGG	2017	120	7	VIS/1/368/2017-DEL	3.33	0	2017-09-04 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/368/2017-DEL	106	110	0	N	Rahul Bansal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563860	54	BACHPAN	2017	120	7	VIS/1/367/2017-DEL	4.49	0	2017-09-04 00:00:00	VARUN KUMAR GANDHI - LUDHIANA	Song	0	0	VIS/1/367/2017-DEL	106	110	0	N	Varun Kumar Gandhi	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563861	43	RACHNA NO DABBO	2017	120	7	DIL/1/5/2017-DEL	137.48	0	2017-09-04 00:00:00	SANJEEV KUMAR - NEW DELHI	Feature	0	0	DIL/1/5/2017-DEL	384	109	0	N	Sanjeev Kumar	0	137.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563862	54	DIAMOND RING	2017	120	7	VIS/1/366/2017-DEL	3.04	0	2017-09-04 00:00:00	GAGANDEEP SINGH - KAPURTHALA	Song	0	0	VIS/1/366/2017-DEL	106	110	0	N	Gagandeep Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563863	54	CUTE SWEET	2017	120	7	VIS/1/365/2017-DEL	3.52	0	2017-09-04 00:00:00	MILAN MILAN - AMBALA	Song	0	0	VIS/1/365/2017-DEL	106	110	0	N	Milan Milan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563864	42	TRAILER OF BARANDA	2017	122	2	DIS/3/2/2017-KOL	1.46	0	2017-09-04 00:00:00	AATREYEE NIRMAN PVT. LTD.	Trailer	0	0	DIS/3/2/2017-KOL	384	110	0	N	Indrajit Roy	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563865	42	TRAILER OF BARANDA (SONG 1 & PROMO 1-5)	2017	120	2	DIS/1/35/2017-KOL	4.39	0	2017-09-04 00:00:00	AATREYEE NIRMAN PVT. LTD.	Other	0	0	DIS/1/35/2017-KOL	384	110	0	N	Indrajit Roy	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563866	42	TRAILER OF SHOB BHOOTUREY	2017	121	2	DIS/2/15/2017-KOL	1.53	0	2017-09-04 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/15/2017-KOL	384	110	0	N	Ravi Sharma	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563867	42	TRAILER OF COCKPIT (SONG NO- 1)	2017	121	2	DIS/2/14/2017-KOL	4.58	0	2017-09-04 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Song	0	0	DIS/2/14/2017-KOL	384	110	0	N	Deepak Adhikari	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563868	42	TRAILER OF AMAZON OBHIJAAN	2017	120	2	DIS/1/34/2017-KOL	1	0	2017-09-04 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/34/2017-KOL	384	110	0	N	Ravi Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563869	54	AKHAN	2017	120	7	VIS/1/364/2017-DEL	4.03	0	2017-09-04 00:00:00	HARVINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/364/2017-DEL	106	110	0	N	Harvinder Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563870	54	DORAAN OS RABB TE 	2017	120	7	VIS/1/363/2017-DEL	3.59	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/363/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563871	54	SHOKEEN	2017	120	7	VIS/1/362/2017-DEL	2.4	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/362/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563872	54	BHABHI BHABHI 	2017	120	7	VIS/1/361/2017-DEL	2.46	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/361/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563873	54	BACHPAN DI YAAD 	2017	120	7	VIS/1/360/2017-DEL	7.15	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/360/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	7.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563874	54	VINI WALI WANG	2017	120	7	VIS/1/359/2017-DEL	3.37	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/359/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563875	54	DEEWANA	2017	120	7	VIS/1/358/2017-DEL	3.4	0	2017-09-04 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/358/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563876	54	DALER	2017	120	7	VIS/1/357/2017-DEL	2.55	0	2017-09-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/357/2017-DEL	106	110	0	N	Jasvirpal Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563877	54	JATT YAMLA	2017	120	7	VIS/1/356/2017-DEL	4.12	0	2017-09-04 00:00:00	MANDEEP KUMAR - JALANDHAR	Song	0	0	VIS/1/356/2017-DEL	106	110	0	N	Mandeep Kumar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563878	54	KAHTO SADI AAN	2017	120	7	VIS/1/355/2017-DEL	2.57	0	2017-09-04 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/355/2017-DEL	106	110	0	N	Gurmukh Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563879	54	SONE JEHA RANG	2017	120	7	VIS/1/354/2017-DEL	2.36	0	2017-09-04 00:00:00	DARSHAN SINGH - KAITHAL	Song	0	0	VIS/1/354/2017-DEL	106	110	0	N	Darshan Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563880	58	PALLIP PARUVATHILAE (VIDEO TEASER)	2017	121	3	VIS/2/13/2017-Che	0.49	0	2017-09-04 00:00:00	AHMED JALALUDEEN SYEDALI -VKPT CREATIONS.	Trailer	0	0	VIS/2/13/2017-Che	106	110	0	N	Ahmed Jalaludeen Syedali	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563881	58	PALLIP PARUVATHILAE (DIGITAL TEASER)	2017	121	3	DIS/2/23/2017-Che	0.49	0	2017-09-04 00:00:00	AHMED JALALUDEEN SYEDALI - VKPT CREATIONS.	Trailer	0	0	DIS/2/23/2017-Che	384	110	0	N	Ahmed Jalaludeen Syedali	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563882	53	MU KHANTI ODIA JHIA	2017	121	1	DIL/2/4/2017-CUT	154.06	0	2017-09-02 00:00:00	AVTAR SINGH BHURJI - KHURDA(M/S AVTAR FILMS)	Feature	0	0	DIL/2/4/2017-CUT	384	109	0	N	Avtar Singh Bhurji	0	154.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563883	59	LAAVANYA WITH LOVE BOYS	2017	121	8	DIL/2/39/2017-HYD	152.53	0	2017-09-01 00:00:00	CHETTY RAJYALAXMI - HYDERABAD(RAJYALAXMI ART CREATIONS)	Feature	0	0	DIL/2/39/2017-HYD	384	109	0	Y	Chetty Rajyalaxmi	0	151.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563884	51	SONG SWAPNAT HOTE MAJHYA	2017	120	6	VIS/1/774/2017-MUM	5.09	0	2017-09-01 00:00:00	ANUP ARUN PAWAR - MUMBAI	Song	0	0	VIS/1/774/2017-MUM	106	110	0	N	Anup Arun Pawar	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563885	44	O BANDE.... O BANDE	2017	120	6	VIS/1/773/2017-MUM	5.36	0	2017-09-01 00:00:00	SHAYMALA MUSIC - MUMBAI	Other	0	0	VIS/1/773/2017-MUM	106	110	0	N	Rajan Kumar	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563886	44	CHING''S SNACKY OAT''S (MUSIC VIDEO)	2017	120	6	DIS/1/2018/2017-MUM	2.16	0	2017-09-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/2018/2017-MUM	384	110	0	N	Aditya Chopra	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563887	44	DAIILOG RAM RATAN	2017	121	6	VIS/2/494/2017-MUM	1	0	2017-09-01 00:00:00	SAB STAR MOVIES - SURAT	Other	0	0	VIS/2/494/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563888	44	JUDWAA 2 - 5 STAR.	2017	120	6	DIS/1/2017/2017-MUM	0.2	0	2017-09-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/2017/2017-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563889	44	DIALOGUE PROMO 4, 5 OF FILM RAM RATAN	2017	120	6	VIS/1/772/2017-MUM	0.4	0	2017-09-01 00:00:00	SAB STAR MOVIES - SURAT	Promos	0	0	VIS/1/772/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563890	44	JUDWAA 2 - 5 STAR 	2017	120	6	VIS/1/771/2017-MUM	0.2	0	2017-09-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/771/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563891	44	DAINIK BHASKAR 1	2017	120	6	DIS/1/2016/2017-MUM	0.4	0	2017-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2016/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563892	42	DHULAIWALA DURGA DARSHAN (TESTIMONIAL)	2017	120	6	DIS/1/2015/2017-MUM	0.42	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2015/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563893	61	BOM DIGGY	2017	121	6	VIS/2/493/2017-MUM	3.49	0	2017-09-01 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/493/2017-MUM	106	110	0	N	Srikant Seshadri	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563894	42	DHULAIWALA DURGA DARSHAN (PHUCHKAWALA)	2017	120	6	DIS/1/2014/2017-MUM	0.4	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2014/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563895	42	DHULAIWALA DURGA DARSHAN (FISH MARKET)	2017	120	6	DIS/1/2013/2017-MUM	0.4	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2013/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563896	44	PROMO NO. 24 TO 28 OF CHEF - SONG: SHUGAL LAGA LE	2017	120	6	VIS/1/770/2017-MUM	4.13	0	2017-09-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/770/2017-MUM	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563897	49	SREE KUMARAMANGALAM AUDITORIUM	2017	120	6	DIS/1/2012/2017-MUM	0.52	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2012/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563898	49	ORALIUM MAIN	2017	120	6	DIS/1/2011/2017-MUM	0.4	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2011/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563899	64	TRAILER OF FILM HERO TEMPOWALA	2017	122	6	DIS/3/39/2017-MUM	2.59	0	2017-09-01 00:00:00	M/S RISHAB RAJ ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/39/2017-MUM	384	110	0	N	Dilip Kumar Yadav	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563900	82	INOX SEPTEMBER TRAILER MIX	2017	120	6	DIS/1/2010/2017-MUM	2.54	0	2017-09-01 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/2010/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563901	61	H & M	2017	120	6	DIS/1/2009/2017-MUM	0.3	0	2017-09-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2009/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563902	49	VIEDA CONTOUR SOAP	2017	120	6	DIS/1/2008/2017-MUM	0.15	0	2017-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2008/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563903	51	PROMO NO. 1 TO 5 : THANK U  VITHALA 	2017	121	6	VIS/2/492/2017-MUM	1.15	0	2017-09-01 00:00:00	M.G.K. PRODUCTIONS - THANE	Promos	0	0	VIS/2/492/2017-MUM	106	110	0	N	Gowardhan Narayan Kale	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563904	49	KT NUVO OIL	2017	120	6	DIS/1/2007/2017-MUM	0.2	0	2017-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2007/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563905	54	SONG:-"PAGAL"	2017	120	6	VIS/1/769/2017-MUM	3.31	0	2017-09-01 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/769/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563906	82	AAMAH DULARINJ JHALIYENA	2017	120	1	DIL/1/8/2017-CUT	154.35	0	2017-09-01 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	DIL/1/8/2017-CUT	384	109	0	N	Suvalaxmi Pattanaik	0	154.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563907	51	SONG: TUJHA AAI CHA NAVRA	2017	121	6	VIS/2/491/2017-MUM	3.43	0	2017-09-01 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/491/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563908	54	CHANDIGARH GEDI	2017	121	6	VIS/2/490/2017-MUM	3.12	0	2017-09-01 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/490/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563909	44	PROMO NO. 19 OF JUDWAA - 2 - SONG: LIFT TERI BAND HAI	2017	121	6	VIS/2/489/2017-MUM	2.11	0	2017-09-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/489/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563910	44	SECRET SUPERSTAR (MAKING OF STORY 02 - ZAIRA WASIM - WRESTLER TO SINGER)	2017	120	6	VIS/1/768/2017-MUM	6.32	0	2017-09-01 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/768/2017-MUM	106	110	0	N	Aamir Khan	0	6.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563911	51	ALBUM & SONG : UDU UDU ZALAYA.	2017	120	6	VIS/1/767/2017-MUM	2.58	0	2017-09-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/767/2017-MUM	106	110	0	N	Vijay Nikam	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563912	44	SONG - AITBAAR	2017	121	6	VIS/2/488/2017-MUM	3.27	0	2017-09-01 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/488/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563913	45	RAJAHAMSA TRAILER	2017	120	4	DIS/1/54/2017-BAN	1.26	0	2017-09-01 00:00:00	GOWRISHANKAR SR - BANGALORE URBAN	Trailer	0	0	DIS/1/54/2017-BAN	384	110	0	Y	Gowrishankar Sr	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563914	44	TEASER NO. 2 OF TUMHARI SULU	2017	121	6	DIS/2/288/2017-MUM	1	0	2017-09-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/288/2017-MUM	384	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563915	44	TEASER NO. 1 OF TUMHARI SULU	2017	121	6	DIS/2/287/2017-MUM	1	0	2017-09-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/287/2017-MUM	384	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563916	44	PROMO NO. 30 ,TO 32 OF SIMRAN - SONG: MAJJA  NI LIFE	2017	120	6	VIS/1/766/2017-MUM	3.49	0	2017-09-01 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/766/2017-MUM	106	110	0	N	Bhushan Dua	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563917	44	PROMO NO. 18, 19, 20 & 21 OF FILM - PATEL KI PUNJABI SHAADI - SONG WEDDING	2017	120	6	VIS/1/765/2017-MUM	5	0	2017-09-01 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/765/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563918	49	MATHA GOLD & DIAMONDS	2017	120	6	DIS/1/2006/2017-MUM	0.55	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2006/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563919	61	IT	2017	122	6	DFL/3/36/2017-MUM	136.51	0	2017-09-01 00:00:00	SETH GRAHAME - SMITH, ROY LEE, DAN LIN, BARBARA MUSCHIETTI, DAVID KATZENBERG, WARNER BROS.	Feature	0	0	DFL/3/36/2017-MUM	384	109	0	Y	CLIVE DSOUZA	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563920	42	SS DURGA PUJA 2017	2017	120	6	DIS/1/2005/2017-MUM	0.3	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2005/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563921	44	TEASER NO. 02 OF FILM: "DADDY"	2017	121	6	DIS/2/286/2017-MUM	1.18	0	2017-09-01 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/286/2017-MUM	384	110	0	N	Arjun Rampal	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563922	44	PROMO NO. 24 & 25 : SHUBH MANGAL SAAVADHAN  	2017	121	6	VIS/2/487/2017-MUM	0.35	0	2017-09-01 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/487/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563923	44	SECRET SUPERSTAR (MAKING OF STORY 03 - MAKING OF MAIN KAUN HOON SONG)	2017	120	6	VIS/1/764/2017-MUM	5.43	0	2017-09-01 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/764/2017-MUM	106	110	0	N	Aamir Khan	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563924	64	TRAILER OF RUDRA	2017	122	6	DIS/3/38/2017-MUM	3.52	0	2017-09-01 00:00:00	SAI SHRADDHA MOTION PICTURES - THANE	Trailer	0	0	DIS/3/38/2017-MUM	384	110	0	Y	Laxman Nandlal Gupta	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563925	58	PROMO NO 1 TO 4 : BIRTH OF THE DRAGON	2017	121	6	DFS/2/183/2017-MUM	2.05	0	2017-09-01 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Promos	0	0	DFS/2/183/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563926	61	TERMINATOR 2 3D	2017	121	6	DFL/2/43/2017-MUM	139.07	0	2017-09-01 00:00:00	STUDIOCANAL	Feature	0	0	DFL/2/43/2017-MUM	384	109	0	Y	Raj Jain	0	137.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563927	59	PROMO NO 1 TO 4 :BIRTH OF THE DRAGON	2017	121	6	DFS/2/182/2017-MUM	2.05	0	2017-09-01 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Promos	0	0	DFS/2/182/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563928	61	ED SHEERAN â€“ CASTLE ON THE HILL (OFFICIAL VIDEO)	2017	121	6	VIS/2/486/2017-MUM	4.48	0	2017-09-01 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/486/2017-MUM	106	110	0	N	Richard Mascarenhas	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563929	61	ECHO PLANET	2017	121	6	VFL/2/154/2017-MUM	79	0	2017-09-01 00:00:00	GOLDEN NETWORK ASIA LIMITED	Feature	0	0	VFL/2/154/2017-MUM	106	109	0	N	Ramesh Krishnamoorthy	0	79	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563930	61	A CAT IN PARIS	2017	120	6	VFS/1/28/2017-MUM	62.21	0	2017-09-01 00:00:00	BURNY BOS / FILMS DISTRIBUTIONS SAS	Other	0	0	VFS/1/28/2017-MUM	106	110	0	N	Adyasha Dash	0	62.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563931	44	THE SWORD IDENTITY	2017	121	6	VFL/2/153/2017-MUM	105.53	0	2017-09-01 00:00:00	LI RUI /ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/153/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	105.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563932	44	JUDGE ARCHER	2017	121	6	VFL/2/152/2017-MUM	87.41	0	2017-09-01 00:00:00	XIE RUN /ATRAUM PRODUCTIONS KFL - HUNGARY	Feature	0	0	VFL/2/152/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563933	61	MIRROR	2017	120	6	DIS/1/2004/2017-MUM	14.59	0	2017-09-01 00:00:00	VIKRAM NAIK FILMS (SOLE PROPRIETOR) - MUMBAI 	Other	0	0	DIS/1/2004/2017-MUM	384	110	0	N	Vikram Naik	0	14.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563934	61	FROG KINGDOM	2017	120	6	VFL/1/39/2017-MUM	86	0	2017-09-01 00:00:00	GOLDEN NETWORK ASIA LIMITED	Feature	0	0	VFL/1/39/2017-MUM	106	109	0	N	Ramesh Krishnamoorthy	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563935	61	OUT THE SLUM INDIAN 777FT TANUSHREE 	2017	120	6	DIS/1/2003/2017-MUM	4.15	0	2017-09-01 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	DIS/1/2003/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563936	51	SONG & ALBUM : TUJHI AATHVAN 	2017	121	6	VIS/2/485/2017-MUM	4.37	0	2017-09-01 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/2/485/2017-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563937	44	DANCE BAR , JAL JAL RAHI HU RAM RATAN	2017	121	6	VIS/2/484/2017-MUM	1	0	2017-09-01 00:00:00	SAB STAR MOVIES - SURAT	Song	0	0	VIS/2/484/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563938	61	CHURCHILL	2017	121	6	DFL/2/42/2017-MUM	104	0	2017-09-01 00:00:00	CLAUDIA BLUEMHUBER	Feature	0	0	DFL/2/42/2017-MUM	384	109	0	Y	AVINAASH JUMANI	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563939	44	DADDY	2017	122	6	DIL/3/39/2017-MUM	135.31	0	2017-09-01 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/3/39/2017-MUM	384	109	0	Y	Arjun Rampal	0	135.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563940	45	BHARJARI	2017	121	4	DIL/2/40/2017-BAN	157.32	0	2017-09-01 00:00:00	SRINIVAS R - BANGALORE URBAN	Feature	0	0	DIL/2/40/2017-BAN	384	109	0	N	Srinivas R	0	157.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563941	45	RAJAHAMSA	2017	120	4	DIL/1/19/2017-BAN	144	0	2017-09-01 00:00:00	GOWRISHANKAR SR - BANGALORE URBAN	Feature	0	0	DIL/1/19/2017-BAN	384	109	0	Y	Gowrishankar Sr	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563942	82	PROMO - BADSHAHO WITH TICKET NEW | ILEANA	2017	121	6	DIS/2/285/2017-MUM	0.3	0	2017-09-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/285/2017-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563943	61	TRAILER NO 3 OF BLADE RUNNER 2049	2017	122	6	DFS/3/23/2017-MUM	1.35	0	2017-09-01 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/3/23/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563944	61	AMITYVILLE THE AWAKENING	2017	122	6	DFS/3/22/2017-MUM	2.25	0	2017-09-01 00:00:00	WEINSTEIN GLOBAL FILM CORP / JASON BLUM 	Trailer	0	0	DFS/3/22/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563945	44	DIALOGUE PROMO NO. 21 TO 23 OF CHEF	2017	121	6	VIS/2/483/2017-MUM	1.3	0	2017-09-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/483/2017-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563946	61	SWIGGY ( BEST DIDI )	2017	120	6	DIS/1/2002/2017-MUM	0.45	0	2017-09-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2002/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563947	51	SONG PROMO NO 1, 2, 3, 4 & 5 OF FILM - ANAAN	2017	120	6	VIS/1/763/2017-MUM	6.34	0	2017-09-01 00:00:00	M/S ROHAN THEATRES PVT. LTD - MUMBAI	Promos	0	0	VIS/1/763/2017-MUM	106	110	0	N	Hemant Motisagar Bhatia	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563948	44	PROMO NO. 16 OF JUDWAA - 2 - SONG: LIFT TERI BAND HAI	2017	121	6	VIS/2/482/2017-MUM	1.37	0	2017-09-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/482/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563949	82	INOX KINGSMAN	2017	120	6	DIS/1/2001/2017-MUM	0.11	0	2017-09-01 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/2001/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563950	49	LINK N PARK	2017	120	6	DIS/1/2000/2017-MUM	0.44	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2000/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563951	82	SMAK	2017	120	6	DIS/1/1999/2017-MUM	0.4	0	2017-09-01 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1999/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563952	61	TERMINATOR 2 	2017	121	6	DFS/2/181/2017-MUM	1.33	0	2017-09-01 00:00:00	STUDIOCANAL	Feature	0	0	DFS/2/181/2017-MUM	384	110	0	N	Raj Jain	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563953	49	NESTRON	2017	120	6	DIS/1/1998/2017-MUM	0.3	0	2017-09-01 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1998/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563954	43	SHERLY JEWELS	2017	120	6	DIS/1/1997/2017-MUM	1	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1997/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563955	44	DIALOGUE PROMO NO. 24 TO 26 OF BHOOMI	2017	121	6	VIS/2/481/2017-MUM	1.15	0	2017-09-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/481/2017-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563956	44	LUCKNOW CENTRAL :PROMO NO 15 TO 17	2017	121	6	DIS/2/284/2017-MUM	0.5	0	2017-09-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/284/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563957	44	SONG : KANKAD  1 OF FILM : SHUBH MANGAL SAAVADHAN  	2017	121	6	VIS/2/480/2017-MUM	2.11	0	2017-09-01 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/480/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563958	44	LUCKNOW CENTRAL: PROMO NO 18 TO 21	2017	121	6	DIS/2/283/2017-MUM	0.45	0	2017-09-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/283/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563959	45	MOOKA HAKKI	2017	121	4	DIL/2/39/2017-BAN	118.56	0	2017-09-01 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Feature	0	0	DIL/2/39/2017-BAN	384	109	0	N	Chandrakala T Rathod	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563960	44	PROMO NO. 17 + 18 OF JUDWAA - 2 - SONG: LIFT TERI BAND HAI	2017	121	6	VIS/2/479/2017-MUM	1.15	0	2017-09-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/479/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563961	58	TEASER NO.3 OF FILM:-"SOLO"	2017	121	6	DIS/2/282/2017-MUM	1.08	0	2017-09-01 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/2/282/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563962	49	TEASER NO.3  OF FILM:-''SOLO''	2017	121	6	DIS/2/281/2017-MUM	1.13	0	2017-09-01 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/2/281/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563963	44	FILM - BHOOMI - PROMO NO. 27 TO 29  - SONG: DAAG	2017	121	6	VIS/2/478/2017-MUM	4.07	0	2017-09-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/478/2017-MUM	106	110	0	N	Bhushan Dua	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563964	44	LUCKNOW CENTRAL : CINEMA ETIQUETTE	2017	120	6	DIS/1/1996/2017-MUM	0.15	0	2017-09-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1996/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563965	58	PROMO 1 - IT - TAMIL (DUB)	2017	121	6	VFS/2/152/2017-MUM	0.3	0	2017-09-01 00:00:00	WARNER BROS	Promos	0	0	VFS/2/152/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563966	44	LUCKNOW CENTRAL: PROMO NO 10 TO 13	2017	121	6	DIS/2/280/2017-MUM	1	0	2017-09-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/280/2017-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563967	44	PROMO 1 - IT - HINDI (DUB)	2017	121	6	VFS/2/151/2017-MUM	0.3	0	2017-09-01 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/151/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563968	49	MATHRUBHUMI SMART KIDS 	2017	120	6	DIS/1/1995/2017-MUM	0.2	0	2017-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1995/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563969	59	CHECK & BUY LALITHAA JEWELLERY	2017	120	6	DIS/1/1994/2017-MUM	0.2	0	2017-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1994/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563970	54	SONG TAREEKH OF FILM COLORBAAJ	2017	121	6	DIS/2/279/2017-MUM	3.14	0	2017-09-01 00:00:00	M/S ZANANE RAJSINGH PRODUCTION - AHMADABAD	Song	0	0	DIS/2/279/2017-MUM	384	110	0	N	Rajsingh Suresh Zanane	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563971	44	SONG - CHOTI CHOTI AASHAIEN	2017	120	6	VIS/1/762/2017-MUM	2.07	0	2017-09-01 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Educational	0	0	VIS/1/762/2017-MUM	106	110	0	N	Abbas Syed	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563972	44	PROMO NO 1 TO 4 : BIRTH OF THE DRAGON	2017	121	6	DFS/2/180/2017-MUM	2.05	0	2017-09-01 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Promos	0	0	DFS/2/180/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563973	61	GULF OIL	2017	120	6	DIS/1/1993/2017-MUM	0.2	0	2017-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1993/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563974	54	SONG PROMO  BE MY LOVER	2017	120	6	VIS/1/761/2017-MUM	0.3	0	2017-09-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/761/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563975	44	PROMOS NO. - 1 TO 4 OF VADIYAN	2017	121	6	VIS/2/477/2017-MUM	1.2	0	2017-09-01 00:00:00	SATVIK FILMS - VALSAD	Promos	0	0	VIS/2/477/2017-MUM	106	110	0	N	Rajan Priyadarshi	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563976	59	PROMO 1 - IT - TELUGU (DUB)	2017	121	6	VFS/2/150/2017-MUM	0.3	0	2017-09-01 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/150/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563977	44	SONG "DEVI"	2017	120	6	VIS/1/760/2017-MUM	3.4	0	2017-09-01 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/760/2017-MUM	106	110	0	N	Aalap Deboor	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563978	44	PROMO NO. 01 TO 03 (DIALOGUES) OF FILM: "HAMARA TIRANGA"	2017	121	6	VIS/2/476/2017-MUM	1.5	0	2017-09-01 00:00:00	SILVER SCREEN PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/476/2017-MUM	106	110	0	N	George Mathew Kattukaran	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563979	61	RAGâ€™Nâ€™BONE MAN â€“ HUMAN	2017	120	6	VIS/1/759/2017-MUM	3.18	0	2017-09-01 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/759/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563980	44	PLANET EARTH II INOX 6	2017	120	6	DIS/1/1992/2017-MUM	0.3	0	2017-09-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1992/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563981	61	PLANET EARTH II INOX 5	2017	120	6	DIS/1/1991/2017-MUM	0.3	0	2017-09-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1991/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563982	51	SONG : GULABI NOTE OF FILM : PREMA	2017	121	6	VIS/2/475/2017-MUM	4.13	0	2017-09-01 00:00:00	MARKANDEY FILMS - PUNE	Song	0	0	VIS/2/475/2017-MUM	106	110	0	Y	Ramesh Gurram	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563983	53	GOEL T.M.T 	2017	120	6	DIS/1/1990/2017-MUM	1	0	2017-09-01 00:00:00	BALCONY TICKET PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1990/2017-MUM	384	110	0	Y	Rohit Sachdeva	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563984	51	TRAILER : BAAPJANMA 	2017	120	6	DIS/1/1989/2017-MUM	2.32	0	2017-09-01 00:00:00	CHASKA FILMS LLP - PUNE	Trailer	0	0	DIS/1/1989/2017-MUM	384	110	0	Y	Amrut Mukund Athavale	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563985	51	 TEASER : BAAPJANMA 	2017	120	6	DIS/1/1988/2017-MUM	1.21	0	2017-09-01 00:00:00	CHASKA FILMS LLP - PUNE	Other	0	0	DIS/1/1988/2017-MUM	384	110	0	Y	Amrut Mukund Athavale	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563986	51	PROMO NO.1 TO 5: BAAPJANMA 	2017	120	6	VIS/1/758/2017-MUM	1.15	0	2017-09-01 00:00:00	CHASKA FILMS LLP - PUNE	Promos	0	0	VIS/1/758/2017-MUM	106	110	0	Y	Amrut Mukund Athavale	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563987	61	NAVRASA DUENDE	2017	120	6	DIS/1/1987/2017-MUM	0.3	0	2017-09-01 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1987/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563988	61	NATIONAL GEOGRAPHIC BLOCK BUSTER MOVIES	2017	120	6	DIS/1/1986/2017-MUM	0.55	0	2017-09-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1986/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563989	53	BHAIRAV	2017	121	1	DIL/2/3/2017-CUT	148.43	0	2017-09-01 00:00:00	SISIR CHANDRA DAS - CUTTACK(ANJANEYA MEDIA)	Feature	0	0	DIL/2/3/2017-CUT	384	109	0	N	Sisir Chandra Das	0	148.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563990	58	ORU KUPPAI KATHAI - TRAILER	2017	120	3	DIS/1/268/2017-Che	2.07	0	2017-09-01 00:00:00	MOHAMEDASLAM SHEIKAHAMED - COIMBATORE(FILM BOX PRODUCTION)	Trailer	0	0	DIS/1/268/2017-Che	384	110	0	Y	Mohamedaslam Sheikahamed	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563991	61	SOUTH INDIAN BANK -MIRROR+	2017	120	3	DIS/1/267/2017-Che	0.4	0	2017-09-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY BESTIMAGE.	Advertisement	0	0	DIS/1/267/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563992	49	OTTO SHIRTS - MALAYALAM	2017	120	3	DIS/1/266/2017-Che	0.3	0	2017-09-01 00:00:00	GUNASEKARAN RAJALINGAM -THE HUT FILMS.	Advertisement	0	0	DIS/1/266/2017-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563993	64	RANI DILBARJAANI	2017	122	6	DIL/3/38/2017-MUM	175.26	0	2017-08-31 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Feature	0	0	DIL/3/38/2017-MUM	384	109	0	Y	Rajesh Devvilas Singh	0	175.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563994	49	REMO	2017	120	3	VIL/1/3/2017-Che	150.42	0	2017-08-31 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Feature	0	0	VIL/1/3/2017-Che	106	109	0	Y	Raja Deivendran	0	150.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563995	82	MUBARAKAN MAKING VIDEOS - 1 TO 3	2017	120	6	VIS/1/757/2017-MUM	9.3	0	2017-08-31 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/757/2017-MUM	106	110	0	Y	Sajith Pillai	0	9.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563996	44	POSTERBOYS	2017	121	6	DIL/2/110/2017-MUM	131	0	2017-08-31 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/110/2017-MUM	384	109	0	Y	Sajith Pillai	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563997	61	GOAT	2017	121	6	VFL/2/151/2017-MUM	82.04	0	2017-08-31 00:00:00	JAMES FRANCO / DAVID HINOJOSA / PARAMOUNT PICTURES	Feature	0	0	VFL/2/151/2017-MUM	106	109	0	Y	John Vincent Nadar	0	82.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563998	82	MUBARAKAN MAKING VIDEOS - 7 TO 9	2017	120	6	VIS/1/756/2017-MUM	11.5	0	2017-08-31 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/756/2017-MUM	106	110	0	N	Sajith Pillai	0	11.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
563999	44	TRILER RAMRATAN	2017	121	6	VIS/2/474/2017-MUM	1.24	0	2017-08-31 00:00:00	SAB STAR MOVIES - SURAT	Trailer	0	0	VIS/2/474/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564000	61	IMAGING GANDHI IMAGINING THE MAHATMA	2017	120	6	DIS/1/1985/2017-MUM	10.28	0	2017-08-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1985/2017-MUM	384	110	0	N	Nandan Kudhyadi	0	10.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564001	44	TRAILER NO 1 OF FILM FAMILY 420	2017	121	6	DIS/2/278/2017-MUM	1.33	0	2017-08-31 00:00:00	LAVANYA CREATIONS AND PRODUCTIONS - NAGPUR	Trailer	0	0	DIS/2/278/2017-MUM	384	110	0	Y	Devrath Rajesh Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564002	51	SONG : JAHAN TUM RAHOGE  OF FILM : MAHERUH 	2017	122	6	VIS/3/27/2017-MUM	2.42	0	2017-08-31 00:00:00	ABHED PRODUCTIONS - MUMBAI	Song	0	0	VIS/3/27/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564003	44	ROWDY SARKAR	2017	121	6	VIL/2/33/2017-MUM	124.37	0	2017-08-31 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/33/2017-MUM	106	109	0	N	Atul Dolarrai Rajani	0	124.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564004	43	PROMO NO 1&2 FILM PAHELO DIVAS 	2017	121	6	VIS/2/473/2017-MUM	0.5	0	2017-08-31 00:00:00	G RP ARTS - AHMADABAD	Promos	0	0	VIS/2/473/2017-MUM	106	110	0	N	Gurupadam R V	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564005	44	ANGDAAN	2017	120	6	VIS/1/755/2017-MUM	57.02	0	2017-08-31 00:00:00	RAVI SHANKAR PRASAD - MUMBAI	Educational	0	0	VIS/1/755/2017-MUM	106	110	0	Y	Ravi Shankar Prasad	0	57.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564006	44	REVISED	2017	120	7	VIS/1/353/2017-DEL	11.08	0	2017-08-31 00:00:00	T-SERIES STAGEWORKS ACADEMY PVT LTD - NEW DELHI	Feature	0	0	VIS/1/353/2017-DEL	106	110	0	N	Hitesh Ralhan	0	11.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564007	59	TRAILER OF ''YUDDHAM SARANAM''	2017	121	8	DIS/2/28/2017-HYD	1.5	0	2017-08-31 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Trailer	0	0	DIS/2/28/2017-HYD	384	110	0	N	KORRAPATI RANGANATHA SAI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564008	59	PROMOS 1-8 OF ''PAISA VASOOL''	2017	121	8	VIS/2/18/2017-HYD	1.2	0	2017-08-31 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Promos	0	0	VIS/2/18/2017-HYD	106	110	0	N	V Anandaprasad	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564009	49	ADAM JOAN	2017	120	5	DIL/1/28/2017-THI	163.24	0	2017-08-31 00:00:00	JOSEMON SIMON - ERNAKULAM(JAIRAJ MOTION PICTURES AND B CINEMAS PVT LTD)	Feature	0	0	DIL/1/28/2017-THI	384	109	0	N	Josemon Simon	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564010	45	TIGER GALLI	2017	122	4	DIL/3/18/2017-BAN	141.23	0	2017-08-31 00:00:00	YOGESH KUMAR - BANGALORE URBAN	Feature	0	0	DIL/3/18/2017-BAN	384	109	0	Y	Yogesh Kumar	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564011	49	PAVIZHAM RICE BRAN OIL	2017	120	5	DIS/1/56/2017-THI	0.16	0	2017-08-31 00:00:00	DEEPAK JOSE - ERNAKULAM(HONEY INDUSTRIES)	Advertisement	0	0	DIS/1/56/2017-THI	384	110	0	N	Deepak Jose	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564012	49	ST JEWELLERY	2017	120	5	DIS/1/55/2017-THI	1	0	2017-08-31 00:00:00	KONNAKKAPARAMBIL KANDUNNY SUNILKUMAR - THRISSUR(ST JEWELLERY MANUFACTURERS)	Advertisement	0	0	DIS/1/55/2017-THI	384	110	0	N	Konnakkaparambil Kandunny Sunilkumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564013	49	POKKIRI SIMON-ORU KADUTHTHHA AARAADHAKAN	2017	120	5	DIS/1/54/2017-THI	1.35	0	2017-08-31 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(SRIVARI FILMS)	Trailer	0	0	DIS/1/54/2017-THI	384	110	0	N	Krishnan Sethukumar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564014	49	VILLAN (TRAILER)	2017	120	5	DIS/1/53/2017-THI	1.32	0	2017-08-31 00:00:00	T N VENKATESH - BANGALORE URBAN(ROCKLINE ENTERTAINMENT (P) LTD)	Trailer	0	0	DIS/1/53/2017-THI	384	110	0	N	T N VENKATESH	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564015	49	PASU (2 TRAILERS)	2017	120	5	DIS/1/52/2017-THI	1.29	0	2017-08-31 00:00:00	SUKUMARAN M D - ERNAKULAM(RIV PRODUCTIONS)	Trailer	0	0	DIS/1/52/2017-THI	384	110	0	N	Sukumaran M D	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564016	49	SUREKHA	2017	120	5	DIS/1/51/2017-THI	0.3	0	2017-08-31 00:00:00	V P SUKUMARAN - THIRUVANANTHAPURAM(THADDESA MITHRAM-KERALA LOCAL GOVERNMENT SERVICE DELIVERY PROJECT)	Advertisement	0	0	DIS/1/51/2017-THI	384	110	0	N	V P Sukumaran	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564017	49	ELITE SUPER MARKET	2017	120	5	DIS/1/50/2017-THI	1	0	2017-08-31 00:00:00	VIJAYAKUMAR T R - THRISSUR(ELITE SUPERMARKET)	Advertisement	0	0	DIS/1/50/2017-THI	384	110	0	N	Vijayakumar T R	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564018	61	VARMAS PUBLIC SCHOOL	2017	120	5	DIS/1/49/2017-THI	0.3	0	2017-08-31 00:00:00	DINESH VARMMA THAMPAN - KOTTAYAM(VARMAS CHARITABLE TRUST)	Advertisement	0	0	DIS/1/49/2017-THI	384	110	0	N	Dinesh Varmma Thampan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564019	49	KHADI INDIA	2017	120	5	DIS/1/48/2017-THI	1.09	0	2017-08-31 00:00:00	KESAVAN V - THRISSUR(KERALA KHADI AND VILLAGE INDUSTRIES ASSOCIATION)	Advertisement	0	0	DIS/1/48/2017-THI	384	110	0	N	Kesavan V	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564020	58	ONAAIGAL JAKKIRADHAI	2017	121	3	DIS/2/22/2017-Che	1.53	0	2017-08-31 00:00:00	JESUDOSS PATTABIRAMAN VISWANATHAN - CHENNAI	Trailer	0	0	DIS/2/22/2017-Che	384	110	0	N	Jesudoss Pattabiraman Viswanathan	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564021	61	NUCLEUS PROPERTIES	2017	120	3	DIS/1/265/2017-Che	0.3	0	2017-08-31 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/265/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564022	61	ASIAN CHOISE	2017	120	3	DIS/1/264/2017-Che	0.4	0	2017-08-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - BESTIMAGE.	Advertisement	0	0	DIS/1/264/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564023	58	PALLIP PARUVATHILAE (VIDEO SONG - TAKARA TAKARA......)	2017	120	3	VIS/1/53/2017-Che	1	0	2017-08-31 00:00:00	AHMED JALALUDEEN SYEDALI -      VKPT CREATIONS.	Song	0	0	VIS/1/53/2017-Che	106	110	0	N	Ahmed Jalaludeen Syedali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564024	44	FURNITURE WORLD 2	2017	120	8	DIS/1/129/2017-HYD	1	0	2017-08-31 00:00:00	LINGA SURENDERNATH - HYDERABAD(FURNITURE WORLD)	Advertisement	0	0	DIS/1/129/2017-HYD	384	110	0	N	LINGA SURENDERNATH	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564025	61	FURNITURE WORLD 2	2017	120	8	DIS/1/128/2017-HYD	1	0	2017-08-31 00:00:00	LINGA SURENDERNATH - HYDERABAD(FURNITURE WORLD)	Advertisement	0	0	DIS/1/128/2017-HYD	384	110	0	N	LINGA SURENDERNATH	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564026	59	FURNITURE WORLD 2	2017	120	8	DIS/1/127/2017-HYD	1	0	2017-08-31 00:00:00	LINGA SURENDERNATH - HYDERABAD(FURNITURE WORLD)	Advertisement	0	0	DIS/1/127/2017-HYD	384	110	0	N	LINGA SURENDERNATH	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564027	44	FURNITURE WORLD 1.5	2017	120	8	DIS/1/126/2017-HYD	1	0	2017-08-31 00:00:00	LINGA SURENDERNATH - HYDERABAD(FURNITURE WORLD)	Advertisement	0	0	DIS/1/126/2017-HYD	384	110	0	N	LINGA SURENDERNATH	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564028	61	FURNITURE WORLD 1.5	2017	120	8	DIS/1/125/2017-HYD	1	0	2017-08-31 00:00:00	LINGA SURENDERNATH - HYDERABAD(FURNITURE WORLD)	Advertisement	0	0	DIS/1/125/2017-HYD	384	110	0	N	LINGA SURENDERNATH	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564029	59	FURNITURE WORLD 1.5	2017	120	8	DIS/1/124/2017-HYD	1	0	2017-08-31 00:00:00	LINGA SURENDERNATH - HYDERABAD(FURNITURE WORLD)	Advertisement	0	0	DIS/1/124/2017-HYD	384	110	0	N	LINGA SURENDERNATH	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564030	59	ADVT OF"AKSHARA TOWNSHIP PVT.LTD-1"	2017	120	8	DIS/1/123/2017-HYD	0.3	0	2017-08-31 00:00:00	PERALA SRINIVAS RAO - WARANGAL	Advertisement	0	0	DIS/1/123/2017-HYD	384	110	0	N	Perala Srinivas Rao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564031	59	ADVT  "SIRI PEARLS & JEWELLERS"	2017	120	8	DIS/1/122/2017-HYD	1	0	2017-08-31 00:00:00	SHANAM SATYAM - WARANGAL(SIRI PEARLS & JEWELLERS)	Advertisement	0	0	DIS/1/122/2017-HYD	384	110	0	N	Shanam Satyam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564032	59	THEATRICAL TRAILER OF "YOURS LOVINGLY"	2017	120	8	DIS/1/121/2017-HYD	1.38	0	2017-08-31 00:00:00	SRIDHARA PRUDHVIDUTH POTLURI - VISAKHAPATNAM(POTLURI STUDIOS)	Trailer	0	0	DIS/1/121/2017-HYD	384	110	0	N	Sridhara Prudhviduth Potluri	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564033	59	TRAILER OF ''MAHNUBHAVADU''	2017	120	8	DIS/1/120/2017-HYD	0.45	0	2017-08-31 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/120/2017-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564034	59	TRAILER OF ''MEDA MEEDA ABBAI''	2017	120	8	DIS/1/119/2017-HYD	1.47	0	2017-08-31 00:00:00	BOPPANA CHANDRASEKHAR - VIJAYAWADA(JAAHNAVI FIILMS)	Trailer	0	0	DIS/1/119/2017-HYD	384	110	0	N	BOPPANA CHANDRASEKHAR	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564035	59	ADVT OF" SIRI PEARLS & JEWELLERS "	2017	120	8	DIS/1/118/2017-HYD	0.3	0	2017-08-31 00:00:00	SHANAM SATYAM - WARANGAL(SIRI PEARLS & JEWELLERS)	Advertisement	0	0	DIS/1/118/2017-HYD	384	110	0	N	Shanam Satyam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564036	59	ADVT OF"AKSHARA TOWNSHIP PVT.LTD-2"	2017	120	8	DIS/1/117/2017-HYD	0.4	0	2017-08-31 00:00:00	PERALA SRINIVAS RAO - WARANGAL(AKSHARA TOWNSHIPS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/117/2017-HYD	384	110	0	N	Perala Srinivas Rao	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564037	49	MANNA MILLETS MALAYALAM	2017	120	3	DIS/1/263/2017-Che	0.2	0	2017-08-30 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/263/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564038	59	KALAM SALAAM (DUBBED FROM TAMIL)	2017	120	3	VIS/1/52/2017-Che	4.21	0	2017-08-30 00:00:00	MEENAKSHISUNDARAM DURAIRAJ - TIRUVALLUR(SWARNABHOOMI ACADAMIC INSTITUTIONS)	Song	0	0	VIS/1/52/2017-Che	106	110	0	N	Meenakshisundaram Durairaj	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564039	44	KALAM SALAM (DUBBED FROM TAMIL)	2017	120	3	VIS/1/51/2017-Che	4.21	0	2017-08-30 00:00:00	MEENAKSHISUNDARAM DURAIRAJ - TIRUVALLUR(SWARNABHOOMI ACADAMIC INSTITUTIONS)	Song	0	0	VIS/1/51/2017-Che	106	110	0	N	Meenakshisundaram Durairaj	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564040	58	NEW IGLOO TILES 2017 	2017	120	3	DIS/1/262/2017-Che	0.4	0	2017-08-30 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/262/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564041	58	DE BULL STRONG-60	2017	120	3	DIS/1/261/2017-Che	1	0	2017-08-30 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/261/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564042	58	GOLD WINNER BOARD ROOM	2017	120	3	DIS/1/260/2017-Che	0.4	0	2017-08-30 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - PRIMARY COLOURS.	Advertisement	0	0	DIS/1/260/2017-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564043	58	KODUGAL -TAMIL  THALAIVAS	2017	120	3	DIS/1/259/2017-Che	1	0	2017-08-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - BESTIMAGE.	Advertisement	0	0	DIS/1/259/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564044	58	DR.M.G.R. NOOTRANDU VIZHA PART-II	2017	120	3	DIS/1/258/2017-Che	3.19	0	2017-08-30 00:00:00	VENKATAKRISHNAN RAMAN - TAMIL NADU FILMS DIVISION.	Other	0	0	DIS/1/258/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564045	44	M BAAZAR FASHION	2017	120	2	DIS/1/33/2017-KOL	0.31	0	2017-08-30 00:00:00	ASCON ENTERTAINMENT	Advertisement	0	0	DIS/1/33/2017-KOL	384	110	0	N	Laxman Jaiswal	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564046	82	ANANYA	2017	120	9	DIL/1/8/2017-GUW	97	0	2017-08-30 00:00:00	NABOMIKA BORTHAKUR - NAGAON	Feature	0	0	DIL/1/8/2017-GUW	384	109	0	N	Nabomika Borthakur	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564047	42	CHILEKOTHA	2017	120	2	DIL/1/7/2017-KOL	110.18	0	2017-08-30 00:00:00	M/S. AS FILM ASSOCIATES	Feature	0	0	DIL/1/7/2017-KOL	384	109	0	N	Pankaj Kumar Sarkar	0	110.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564048	82	TRAILER OF MAJ RATI KETEKI	2017	120	9	DIS/1/7/2017-GUW	0.57	0	2017-08-30 00:00:00	SANTWANA BARDOLOI - GUWAHATI	Trailer	0	0	DIS/1/7/2017-GUW	384	110	0	N	Santwana Bardoloi	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564049	59	PROMO 1-3 OF ''LONDON BABULU''	2017	120	8	VIS/1/47/2017-HYD	1	0	2017-08-30 00:00:00	ATLURI VENKATASATYA VARAPRASAD - HYDERABAD(AVS MARUTHI PRODUCTIONS), MARUTHI DASARI - HYDERABAD(AVS MARUTHI PRODUCTIONS)	Promos	0	0	VIS/1/47/2017-HYD	106	110	0	Y	Maruthi Dasari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564050	45	RISHABA PRIYA	2017	120	4	VIS/1/89/2017-BAN	30	0	2017-08-30 00:00:00	AMREJ SURYAVANSHI - BANGALORE URBAN	Other	0	0	VIS/1/89/2017-BAN	106	110	0	N	Amrej Suryavanshi	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564051	61	THE CIVIC WORKERS OF KALABURAGI 	2017	120	4	DIS/1/53/2017-BAN	19.27	0	2017-08-30 00:00:00	SRINATH HOSMANI - GULBARGA	Educational	0	0	DIS/1/53/2017-BAN	384	110	0	N	Srinath Hosmani	0	19.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564052	45	TRAILER OF THE FILM JAALI BAARU MATTU POLI HUDUGARU	2017	121	4	DIS/2/17/2017-BAN	0.56	0	2017-08-30 00:00:00	SHREEDHAR T - BANGALORE URBAN	Trailer	0	0	DIS/2/17/2017-BAN	384	110	0	N	Shreedhar T	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564053	64	TRAILER OF JILA CHAMPARAN( PROMO NO 1- 3)	2017	122	2	DIS/3/1/2017-KOL	5.55	0	2017-08-30 00:00:00	SURENDRA PRASAD 	Promos	0	0	DIS/3/1/2017-KOL	384	110	0	N	Surendra Prasad	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564054	51	SONG : VITHAL OF FILM : THANK U VITHALA	2017	120	6	VIS/1/754/2017-MUM	2.05	0	2017-08-30 00:00:00	M.G.K. PRODUCTIONS - THANE	Song	0	0	VIS/1/754/2017-MUM	106	110	0	N	Gowardhan Narayan Kale	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564055	51	SONG: LONCHA OF FILM : THANK U  VITHALA 	2017	121	6	VIS/2/472/2017-MUM	2.08	0	2017-08-30 00:00:00	M.G.K. PRODUCTIONS - THANE	Song	0	0	VIS/2/472/2017-MUM	106	110	0	N	Gowardhan Narayan Kale	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564056	51	SONG : VITHAL 1 OF FILM : THANK U  VITHALA 	2017	120	6	VIS/1/753/2017-MUM	3.06	0	2017-08-30 00:00:00	M.G.K. PRODUCTIONS - THANE	Song	0	0	VIS/1/753/2017-MUM	106	110	0	N	Gowardhan Narayan Kale	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564057	51	SONG : MOBILE OF FILM : THANK U  VITHALA 	2017	121	6	VIS/2/471/2017-MUM	2.04	0	2017-08-30 00:00:00	M.G.K. PRODUCTIONS - THANE	Song	0	0	VIS/2/471/2017-MUM	106	110	0	N	Gowardhan Narayan Kale	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564058	51	SONG : MAZA BAPPA SHREE 	2017	120	6	VIS/1/752/2017-MUM	5.16	0	2017-08-30 00:00:00	SHAAN - MUMBAI	Song	0	0	VIS/1/752/2017-MUM	106	110	0	N	Shantanu Manas Mukherji	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564059	51	SONG:VAJAT GAJAT GANAPATI AALE	2017	120	6	VIS/1/751/2017-MUM	3.38	0	2017-08-30 00:00:00	RAJENDRA PATOLE - PUNE	Song	0	0	VIS/1/751/2017-MUM	106	110	0	N	Rajendra Patole	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564060	51	FILM : TULA KALNAAR NAHI / SONG : MITHIT YE FREEPLAY	2017	121	6	VIS/2/470/2017-MUM	2.02	0	2017-08-30 00:00:00	SAKSHAM FILMS PVT.LTD. ( OPC ) - MUMBAI	Song	0	0	VIS/2/470/2017-MUM	106	110	0	N	Sarita Desai	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564061	59	MANASAINODU	2017	121	8	DIL/2/38/2017-HYD	130.04	0	2017-08-30 00:00:00	MOHAMMED HASEEBUDDIN - HYDERABAD(H PICTURES)	Feature	0	0	DIL/2/38/2017-HYD	384	109	0	Y	Mohammed Haseebuddin	0	130.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564062	59	PAISA VASOOL	2017	121	8	DIL/2/37/2017-HYD	141.47	0	2017-08-30 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Feature	0	0	DIL/2/37/2017-HYD	384	109	0	Y	V Anandaprasad	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564063	49	VELIPADINTE PUSTHAKAM	2017	120	5	DIL/1/27/2017-THI	157.04	0	2017-08-30 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/1/27/2017-THI	384	109	0	N	Malekudy Joseph Antony	0	157.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564064	43	TRAILER OF FILM  LOHI NI SAGAI	2017	121	6	DIS/2/277/2017-MUM	1.45	0	2017-08-30 00:00:00	SKR INTERNATIONAL PVT LTD - ANAND	Trailer	0	0	DIS/2/277/2017-MUM	384	110	0	N	Sonam J Parmar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564065	51	SONG - FAKKAT PARTY	2017	121	6	VIS/2/469/2017-MUM	3.45	0	2017-08-30 00:00:00	GANRAJ ASSOCIATES - PUNE	Song	0	0	VIS/2/469/2017-MUM	106	110	0	Y	Shreyas Purushottam Jadhav	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564066	44	SONG:-"JAAM"	2017	121	6	VIS/2/468/2017-MUM	2.44	0	2017-08-30 00:00:00	BRIGHT SOUND ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/468/2017-MUM	106	110	0	N	Saurabh Malhotra	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564067	54	SONG PROMO  BURI AADATAN	2017	121	6	VIS/2/467/2017-MUM	0.3	0	2017-08-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/467/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564068	54	SONG BURI AADATAN	2017	121	6	VIS/2/466/2017-MUM	3.2	0	2017-08-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/466/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564069	61	INHUMANS  - IMAX	2017	121	6	DFL/2/41/2017-MUM	75.58	0	2017-08-30 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/2/41/2017-MUM	384	109	0	Y	MENINO BARRETTO	0	75.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564070	44	MY VIRGIN DIARY	2017	121	7	VIL/2/1/2017-DEL	91.16	0	2017-08-29 00:00:00	NALIN RANJAN SINGH - NEW DELHI	Feature	0	0	VIL/2/1/2017-DEL	106	109	0	N	Nalin Ranjan Singh	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564071	44	MY VIRGIN DIARY - EPISODE 3	2017	121	7	VIS/2/26/2017-DEL	28.08	0	2017-08-29 00:00:00	NALIN RANJAN SINGH - NEW DELHI	Feature	0	0	VIS/2/26/2017-DEL	106	110	0	N	Nalin Ranjan Singh	0	28.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564072	44	MY VIRGIN DIARY - EPISODE 4	2017	121	7	VIS/2/25/2017-DEL	26.1	0	2017-08-29 00:00:00	NALIN RANJAN SINGH - NEW DELHI	Feature	0	0	VIS/2/25/2017-DEL	106	110	0	N	Nalin Ranjan Singh	0	26.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564073	44	ASV INDUSTRIES	2017	120	7	DIS/1/45/2017-DEL	0.35	0	2017-08-29 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/45/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564074	54	PROMO NO. 2 SONG SIVA OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	120	7	VIS/1/352/2017-DEL	0.3	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/1/352/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564075	54	PROMO NO.1 SONG SIVA OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	120	7	VIS/1/351/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/1/351/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564076	54	DIALOUGE PROMO NO. 3 OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	120	7	VIS/1/350/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/1/350/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564077	54	SONG SIVA OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	120	7	VIS/1/349/2017-DEL	2.43	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Song	0	0	VIS/1/349/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564078	54	DHAMAAL	2017	120	7	VIS/1/348/2017-DEL	3.28	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/348/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564079	54	NO DOUBT	2017	120	7	VIS/1/347/2017-DEL	3.45	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/347/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564080	54	SARDAAR	2017	120	7	VIS/1/346/2017-DEL	2.57	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/346/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564081	54	SONG:-"SOHNA GABRU"	2017	120	7	VIS/1/345/2017-DEL	2.51	0	2017-08-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/345/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564082	54	SONG:-"NOT TIMEPASS"	2017	120	7	VIS/1/344/2017-DEL	3.12	0	2017-08-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/344/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564083	54	SONG-"EMOTIONAL JATT"	2017	120	7	VIS/1/343/2017-DEL	3.42	0	2017-08-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/343/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564084	54	SONG:-"GAL VAKHRI"	2017	120	7	VIS/1/342/2017-DEL	3.07	0	2017-08-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/342/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564085	54	BE MY LADY	2017	120	7	VIS/1/341/2017-DEL	3.03	0	2017-08-29 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/341/2017-DEL	106	110	0	N	Manpreet Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564086	54	KI KAREEYE	2017	120	7	VIS/1/340/2017-DEL	3.42	0	2017-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/340/2017-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564087	54	SONG YAAR KHADE NE OF FILM ROCKY MENTAL	2017	120	7	VIS/1/339/2017-DEL	2.23	0	2017-08-29 00:00:00	VIJAY KUMAR - MOHALI	Song	0	0	VIS/1/339/2017-DEL	106	110	0	N	Vijay Kumar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564088	54	SONG BUKLA OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD 	2017	120	7	VIS/1/338/2017-DEL	2.37	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Song	0	0	VIS/1/338/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564089	54	TAPE	2017	120	7	VIS/1/337/2017-DEL	3.25	0	2017-08-29 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/337/2017-DEL	106	110	0	N	Mohinder Bir Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564090	54	TRAILER NO. 1 OF FILM MAHI	2017	120	7	VIS/1/336/2017-DEL	2.24	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Trailer	0	0	VIS/1/336/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564091	54	AKH TERI 	2017	120	7	VIS/1/335/2017-DEL	3.1	0	2017-08-29 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/335/2017-DEL	106	110	0	N	Manpreet Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564092	54	CARAN TE MUCHH	2017	120	7	VIS/1/334/2017-DEL	3.35	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/334/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564093	54	ZULF	2017	120	7	VIS/1/333/2017-DEL	3.28	0	2017-08-29 00:00:00	SUMIT SINGH - MOHALI	Song	0	0	VIS/1/333/2017-DEL	106	110	0	N	Sumit Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564094	54	HOME TOWN	2017	120	7	VIS/1/332/2017-DEL	3.1	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/332/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564095	54	SONG:-"CHURA LAAL"	2017	120	7	VIS/1/331/2017-DEL	3.38	0	2017-08-29 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/331/2017-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564096	54	PAGG DI POONI	2017	120	7	VIS/1/330/2017-DEL	3.23	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/330/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564097	54	TRAILER NO. 1 OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	DIS/2/5/2017-DEL	2.59	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Trailer	0	0	DIS/2/5/2017-DEL	384	110	0	N	Rajesh Kumar Arora	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564098	54	PROMO NO. 2 SONG BUKLA OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	120	7	VIS/1/329/2017-DEL	0.3	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/1/329/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564099	54	PROMO NO.2 SONG JIGRI YAAR OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/24/2017-DEL	0.3	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/2/24/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564100	54	PROMO NO.1 SONG JIGRI YAAR OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/23/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/2/23/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564101	54	PROMO NO.1 SONG BUKLA OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	120	7	VIS/1/328/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/1/328/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564102	54	PROMO NO. 1 SONG MERI JINDAGI OF FILM ROCKY MENTAL	2017	120	7	VIS/1/327/2017-DEL	0.15	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/327/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564103	54	DIALOUGE PROMO NO. 5 OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/22/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/2/22/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564104	54	DIALOUGE PROMO NO. 2 OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/21/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/2/21/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564105	54	DIALOUGE PROMO NO. 1 OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/20/2017-DEL	0.15	0	2017-08-29 00:00:00	RAJESH KUMAR ARORA - MOGA	Promos	0	0	VIS/2/20/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564106	54	DIALOUGE PROMO NO. 2 OF FILM ROCKY MENTAL	2017	120	7	VIS/1/326/2017-DEL	0.15	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/326/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564107	44	DIALOGUE PROMO NO. 24 TO 29 OF SIMRAN 	2017	121	6	VIS/2/465/2017-MUM	2.2	0	2017-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, KARMA FEATURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/465/2017-MUM	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564108	54	DIALOUGE PROMO NO. 5 OF FILM ROCKY MENTAL	2017	120	7	VIS/1/325/2017-DEL	0.15	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/325/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564109	54	DIALOUGE PROMO NO. 4 OF FILM ROCKY MENTAL	2017	120	7	VIS/1/324/2017-DEL	0.15	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/324/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564110	44	BOROSIL	2017	120	6	DIS/1/1984/2017-MUM	0.35	0	2017-08-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1984/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564111	42	KAMBOL NIRUDDESH	2017	120	2	DIL/1/6/2017-KOL	98.21	0	2017-08-29 00:00:00	RAJSHEKHAR SOM CHAUDHURY 	Feature	0	0	DIL/1/6/2017-KOL	384	109	0	N	Rajshekhar Som Chaudhury	0	98.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564112	54	DIALOUGE PROMO NO. 3 OF FILM ROCKY MENTAL	2017	120	7	VIS/1/323/2017-DEL	0.15	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/323/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564113	44	NAGADA AND NANADLALA RAM RATAN	2017	120	6	VIS/1/750/2017-MUM	0.4	0	2017-08-29 00:00:00	SAB STAR MOVIES - SURAT	Song	0	0	VIS/1/750/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564114	49	MABEN NIDHI LIMITED	2017	120	6	DIS/1/1983/2017-MUM	0.45	0	2017-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1983/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564115	51	GATEWAY OF INDIA - THE PRIDE OF MUMBAI	2017	120	6	DIS/1/1982/2017-MUM	2.54	0	2017-08-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1982/2017-MUM	384	110	0	N	PRAKASH BODAS	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564116	54	JATTI DA KHYAL	2017	120	7	VIS/1/322/2017-DEL	3.48	0	2017-08-29 00:00:00	JASVEER SINGH - SHAHJAHANPUR	Song	0	0	VIS/1/322/2017-DEL	106	110	0	N	Jasveer Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564117	61	GATEWAY OF INDIA - THE PRIDE OF MUMBAI (SV)	2017	120	6	DIS/1/1981/2017-MUM	2.54	0	2017-08-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1981/2017-MUM	384	110	0	N	PRAKASH BODAS	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564118	42	TRAILER OF BOLO DUGGA MAIKI (SONG NO- 1)	2017	120	2	DIS/1/32/2017-KOL	5.12	0	2017-08-29 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/1/32/2017-KOL	384	110	0	N	Ravi Sharma	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564119	54	ZERO FIGURE	2017	121	7	VIS/2/19/2017-DEL	3.52	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/2/19/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564120	44	SONG  PASS AAO NA	2017	121	6	VIS/2/464/2017-MUM	3.39	0	2017-08-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/464/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564121	54	PARTY	2017	120	7	VIS/1/321/2017-DEL	3.55	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/321/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564122	61	BLOCKBUSTER PROMO	2017	120	6	DIS/1/1980/2017-MUM	0.45	0	2017-08-29 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1980/2017-MUM	384	110	0	N	Sajith Pillai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564123	54	LAUNG	2017	121	7	VIS/2/18/2017-DEL	3.56	0	2017-08-29 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/2/18/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564124	61	RALLY FOR RIVERS- SHORT FILM CONTEST	2017	120	6	DIS/1/1979/2017-MUM	1.25	0	2017-08-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1979/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564125	42	TRAILER OF BOLO DUGGA MAIKI (SONG-2)	2017	120	2	DIS/1/31/2017-KOL	4.15	0	2017-08-29 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/1/31/2017-KOL	384	110	0	N	Ravi Sharma	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564126	54	SOHNIYE	2017	120	7	VIS/1/320/2017-DEL	3.58	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/320/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564127	44	ALBUM & SONG : TUM HAR DAFA HO	2017	120	6	VIS/1/749/2017-MUM	3	0	2017-08-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/749/2017-MUM	106	110	0	N	Vijay Nikam	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564128	54	MINI BUS	2017	120	7	VIS/1/319/2017-DEL	4.26	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/319/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564129	82	MUTUAL FUND DAY ( KUMBHAKARAN )	2017	120	6	DIS/1/1978/2017-MUM	0.4	0	2017-08-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1978/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564130	42	TRAILER OF KHIRKI THEKE SINGHADWAR (PROMO NO. 1)	2017	121	2	DIS/2/13/2017-KOL	3.04	0	2017-08-29 00:00:00	SANDIP SARKAR 	Trailer	0	0	DIS/2/13/2017-KOL	384	110	0	N	Sandip Sarkar	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564131	54	SONG JUDAIYAN OF FILM MAHI	2017	120	7	VIS/1/318/2017-DEL	4.3	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/318/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564132	54	SONG:-"GULABI PATIYA"	2017	120	6	VIS/1/748/2017-MUM	3.27	0	2017-08-29 00:00:00	S S PRODUCTION LIMITED - MUMBAI	Song	0	0	VIS/1/748/2017-MUM	106	110	0	N	Amit Sood	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564133	54	AKH NAAR DI	2017	120	7	VIS/1/317/2017-DEL	4.32	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/317/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564134	54	EYELINER	2017	120	7	VIS/1/316/2017-DEL	4.44	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/316/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564135	54	SONG MAHI OF FILM MAHI	2017	120	7	VIS/1/315/2017-DEL	6.53	0	2017-08-29 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/315/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	6.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564136	44	DIALOGUE PROMO NO. 19 TO 23 OF BHOOMI	2017	121	6	VIS/2/463/2017-MUM	2.05	0	2017-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/463/2017-MUM	106	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564137	54	DIALOUGE PROMO NO. 4 OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/17/2017-DEL	0.3	0	2017-08-29 00:00:00	DREAM REALITY MOVIES - MOGA	Promos	0	0	VIS/2/17/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564138	61	PROMO NO 1,2 OF  FLATLINERS	2017	121	6	VFS/2/149/2017-MUM	0.45	0	2017-08-29 00:00:00	ANDREW A.KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Promos	0	0	VFS/2/149/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564139	54	DIALOUGE PROMO NO. 1 OF FILM ROCKY MENTAL	2017	120	7	VIS/1/314/2017-DEL	0.15	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/314/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564140	42	TRAILER OF BILU RAKKHOSH (PROMO NO. 1)	2017	121	2	DIS/2/12/2017-KOL	2.46	0	2017-08-29 00:00:00	ANIRBAN MAITY & AMIT DEBNATH 	Trailer	0	0	DIS/2/12/2017-KOL	384	110	0	N	Amit Debnath	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564141	44	SONG YAAR KI WEDDING OF FILM ROCKY MENTAL	2017	120	7	VIS/1/313/2017-DEL	2.25	0	2017-08-29 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Song	0	0	VIS/1/313/2017-DEL	106	110	0	N	Vijay Kumar	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564142	42	TRAILER OF YETI OBHIJAAN	2017	120	2	DIS/1/30/2017-KOL	2.26	0	2017-08-29 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/30/2017-KOL	384	110	0	N	Ravi Sharma	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564143	82	GANGS OF NORTHEAST	2017	120	9	DIL/1/7/2017-GUW	114.37	0	2017-08-29 00:00:00	SANJIVE NARAIN - GUWAHATI, KENNY O LYNGDOH - EAST KHASI HILLS, AVISHKA PHUKAN - GUWAHATI	Feature	0	0	DIL/1/7/2017-GUW	384	109	0	N	Sanjive Narain	0	114.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564144	42	TRAILER OF AMI JAY CHATTERJEE	2017	120	2	DIS/1/29/2017-KOL	1.47	0	2017-08-29 00:00:00	M/S. AADIIV KREATION PVT. LTD.	Trailer	0	0	DIS/1/29/2017-KOL	384	110	0	N	Binoy Dutta	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564145	42	AAM SUTRA(REVISED)	2017	121	2	VIL/2/2/2017-KOL	97.25	0	2017-08-29 00:00:00	SRABANTI ROY CHOWDHURY & SWARUP KUMAR MONDAL 	Feature	0	0	VIL/2/2/2017-KOL	106	109	0	Y	Swarup Kumar Mondal	0	97.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564146	61	DREAMS BEYOND HORIZON	2017	120	2	DIS/1/28/2017-KOL	41.06	0	2017-08-29 00:00:00	TAPAN KUMAR BISWAS 	Other	0	0	DIS/1/28/2017-KOL	384	110	0	N	Tapan Kumar Biswas	0	41.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564147	51	TRAILER NO. 1 : UBUNTU 	2017	120	6	DIS/1/1977/2017-MUM	0.56	0	2017-08-29 00:00:00	FABLE FACTORY - MUMBAI	Trailer	0	0	DIS/1/1977/2017-MUM	384	110	0	N	Pushkar Sudhakar Shrotri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564148	49	NANDILATH G MART -TEACHER	2017	120	6	DIS/1/1976/2017-MUM	1	0	2017-08-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1976/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564149	49	NANDILATH G MART -FAMILY	2017	120	6	DIS/1/1975/2017-MUM	0.5	0	2017-08-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1975/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564150	61	GBP CENTRUM	2017	120	6	DIS/1/1974/2017-MUM	0.3	0	2017-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1974/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564151	51	SONG  POPAT PISAATLA	2017	121	6	VIS/2/462/2017-MUM	3.56	0	2017-08-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/462/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564152	44	PROMO NO. 16 TO 20 OF CHEF - SONG: BHOOL JA	2017	121	6	VIS/2/461/2017-MUM	4.31	0	2017-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/461/2017-MUM	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564153	61	TRAILER POLAROID	2017	121	6	DFS/2/179/2017-MUM	2.24	0	2017-08-29 00:00:00	CHRIS BENDER,ROY LEE,MICHAEL MAHONEY	Trailer	0	0	DFS/2/179/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564154	82	JUDWAA 2 - PHILIPS.	2017	120	6	DIS/1/1973/2017-MUM	0.25	0	2017-08-29 00:00:00	SAJID SULEMAN NADIADWALA - MUMBAI 	Advertisement	0	0	DIS/1/1973/2017-MUM	384	110	0	N	Jharna Rohra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564155	44	PROMO NO. 13 TO 15 (DIALOGUES) OF FILM: "HO GAYA HAI MERA DIL PATANGA"	2017	121	6	VIS/2/460/2017-MUM	0.5	0	2017-08-29 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Promos	0	0	VIS/2/460/2017-MUM	106	110	0	N	Sachin Anirudhha Chauhan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564156	61	TRAILER SUBURBICON	2017	121	6	DFS/2/178/2017-MUM	2.24	0	2017-08-29 00:00:00	GEORGE CLOONEY,GRANT HESLOV,TEDDY SCHWARZMAN - HUNGARY	Trailer	0	0	DFS/2/178/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564157	61	TRAILER REBEL IN THE RYE	2017	121	6	DFS/2/177/2017-MUM	2.24	0	2017-08-29 00:00:00	BRUCE COHEN,THAD LUCKINBILL,TRENT LUCKINBILL,JASON SHUMAN, MOLLY SMITH, DANNY STRONG	Trailer	0	0	DFS/2/177/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564158	53	GENIOUS	2017	121	1	VIL/2/6/2017-CUT	130.41	0	2017-08-29 00:00:00	OMM VIDEO - MAYURBHANJ	Feature	0	0	VIL/2/6/2017-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	130.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564159	49	SABHAN FURNITURE	2017	120	6	DIS/1/1972/2017-MUM	0.32	0	2017-08-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1972/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564160	54	PANNE	2017	120	6	VIS/1/747/2017-MUM	3.18	0	2017-08-29 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/747/2017-MUM	106	110	0	N	Deepak Bali	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564161	51	SONG : APLACH GANA VAJALA PAHIJE DJ VARATI LAGA 	2017	120	6	VIS/1/746/2017-MUM	3.46	0	2017-08-29 00:00:00	SUVARNA BALAJI FILMS & ENTERTAINMENT - PUNE	Song	0	0	VIS/1/746/2017-MUM	106	110	0	N	Anil Hiraman Kale	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564162	49	GODREJ SECURITY SOLUTIONS (COTTON BALLS) 	2017	120	6	DIS/1/1971/2017-MUM	0.4	0	2017-08-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1971/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564163	58	SHARON PLYWOOD STRENGTH	2017	120	3	DIS/1/257/2017-Che	0.3	0	2017-08-29 00:00:00	NANDHA RK KRISHNA - VFX ADS.	Advertisement	0	0	DIS/1/257/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564164	61	PROMO NO 19 TO 23 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/148/2017-MUM	1.55	0	2017-08-29 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/148/2017-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564165	58	SELVA GANAPATHY TRADERS	2017	120	3	DIS/1/256/2017-Che	0.55	0	2017-08-29 00:00:00	SENTHILKUMAR NATARAJAN - ADD WING INNOVATIVE SERVICES.	Advertisement	0	0	DIS/1/256/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564166	61	PROMO NO 15 TO 18 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/147/2017-MUM	1.15	0	2017-08-29 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/147/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564167	44	CO-BRANDING PROMO NO. 6 - ASTRAL WITH TOILET EK PREM KATHA | SONG - TOILET KA JUGAAD	2017	120	6	DIS/1/1970/2017-MUM	3.14	0	2017-08-29 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1970/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564168	61	PROMO NO 11 TO 14 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/146/2017-MUM	1.15	0	2017-08-29 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/146/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564169	82	JUDWAA 2 - PHILIPS	2017	120	6	VIS/1/745/2017-MUM	0.25	0	2017-08-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/745/2017-MUM	106	110	0	N	Jharna Rohra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564170	44	JUDWAA 2- LUX COZI	2017	120	6	VIS/1/744/2017-MUM	0.2	0	2017-08-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/744/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564171	44	JUDWAA 2 - LUX COZI	2017	120	6	DIS/1/1969/2017-MUM	0.2	0	2017-08-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1969/2017-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564172	44	LEAK LOCK 	2017	120	6	DIS/1/1968/2017-MUM	0.2	0	2017-08-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1968/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564173	61	PROMO NO 7 TO 10 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/145/2017-MUM	1.15	0	2017-08-29 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/145/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564174	61	PROMO NO 2 TO 6 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	VFS/2/144/2017-MUM	2.15	0	2017-08-29 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/144/2017-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564175	49	SBI LIFE CANCER SURAKSHA -11	2017	120	6	DIS/1/1967/2017-MUM	0.3	0	2017-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1967/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564176	44	TRL - SAMEER	2017	121	6	DIS/2/276/2017-MUM	1	0	2017-08-29 00:00:00	NOMAD MOVIES PVT LTD - AHMADABAD	Trailer	0	0	DIS/2/276/2017-MUM	384	110	0	N	Dakxinkumar Nandlal Bajrange	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564177	44	SBI LIFE CANCER SURAKSHA -10	2017	120	6	DIS/1/1966/2017-MUM	0.3	0	2017-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1966/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564178	49	RESHMI HAPPY HOME	2017	120	6	DIS/1/1965/2017-MUM	0.49	0	2017-08-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1965/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564179	49	STAR FLUSH	2017	120	6	DIS/1/1964/2017-MUM	0.1	0	2017-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1964/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564180	51	TRAILER NO.1 :BANDOOKYA 	2017	121	6	DIS/2/275/2017-MUM	1.3	0	2017-08-29 00:00:00	VARSHA CINEVISION - NASHIK	Trailer	0	0	DIS/2/275/2017-MUM	384	110	0	Y	Nilesh Rajendra Borse	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564181	44	SYSKA - BAADSHAHO - MALE	2017	120	6	DIS/1/1963/2017-MUM	0.2	0	2017-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1963/2017-MUM	384	110	0	Y	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564182	61	MOONLIGHT	2017	121	6	VFL/2/150/2017-MUM	109.43	0	2017-08-28 00:00:00	DEDE GARDNER, JEREMY KLEINER, ADELE ROMANSKI,FREE WAY	Feature	0	0	VFL/2/150/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	111.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564183	41	MISSION CHINA	2017	121	9	DIL/2/2/2017-GUW	97	0	2017-08-28 00:00:00	GARIMA SAIKIA GARG - GUWAHATI, ZUBEEN GARG - KAMRUP METROPOLITAN	Feature	0	0	DIL/2/2/2017-GUW	384	109	0	N	Zubeen Garg	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564184	51	BOYZ	2017	121	6	DIL/2/109/2017-MUM	135.26	0	2017-08-28 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Feature	0	0	DIL/2/109/2017-MUM	384	109	0	Y	Rajendra Lalasaheb Shinde	0	137.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564185	44	KHOON KHARABA	2017	121	6	VIL/2/32/2017-MUM	127.55	0	2017-08-28 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/32/2017-MUM	106	109	0	Y	UMESH GUPTA	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564186	44	 MARD KI AULAD	2017	121	6	VIL/2/31/2017-MUM	196.07	0	2017-08-28 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD - MUMBAI	Feature	0	0	VIL/2/31/2017-MUM	106	109	0	Y	HIRACHAND DAMJI DAND	0	196.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564187	58	JAIKKA POVADHU YAARU	2017	120	3	DIL/1/23/2017-Che	131.44	0	2017-08-28 00:00:00	BANUCHITRA RAVICHANDRAN - TITTU PRODUCTIONS.	Feature	0	0	DIL/1/23/2017-Che	384	109	0	Y	Banuchitra Ravichandran	0	131.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564188	44	PARINDA SONG OF JAB HARRY MET SEJAL 	2017	121	6	VIS/2/459/2017-MUM	2.02	0	2017-08-28 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/459/2017-MUM	106	110	0	N	Gauri Khan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564189	44	PROMO NO. 1 TO 3 OF SONG : YAARON WAALI YAARIYAAN	2017	121	6	VIS/2/458/2017-MUM	5.44	0	2017-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/458/2017-MUM	106	110	0	N	Bhushan Dua	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564190	51	DEV MAJHA	2017	120	6	VIS/1/743/2017-MUM	4.27	0	2017-08-28 00:00:00	SOMESH NARVEKAR - MUMBAI	Song	0	0	VIS/1/743/2017-MUM	106	110	0	N	Somesh Narvekar	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564191	51	SONG : HUNGAMA 	2017	121	6	VIS/2/457/2017-MUM	4.15	0	2017-08-28 00:00:00	HARIDAS KAD - PUNE	Song	0	0	VIS/2/457/2017-MUM	106	110	0	N	Haridas Mahadeo Kad	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564192	44	PROMO NO. 12 TO 15 OF CHEF - SONG : LE JA MUJHE (DARMIYAAN)	2017	121	6	VIS/2/456/2017-MUM	3.59	0	2017-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/456/2017-MUM	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564193	44	SONG LOCA LOCA	2017	121	6	VIS/2/455/2017-MUM	3.26	0	2017-08-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/455/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564194	64	TRAILER OF FILM:-"THE POWER OF DAHSHAT"	2017	122	6	DIS/3/37/2017-MUM	3.25	0	2017-08-28 00:00:00	PREM ENTRETAINMENT - MUMBAI	Trailer	0	0	DIS/3/37/2017-MUM	384	110	0	N	Satyendra Kumar Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564195	51	SONG - TU TU TUTARI	2017	120	6	VIS/1/742/2017-MUM	3.22	0	2017-08-28 00:00:00	CINERAG ENTERTAINMENTS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/742/2017-MUM	106	110	0	N	Chirag Arora	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564196	51	SONG: BAPPA FAKTA TUCH	2017	120	6	VIS/1/741/2017-MUM	3.18	0	2017-08-28 00:00:00	YOGESH GAYAKWAD - PUNE	Song	0	0	VIS/1/741/2017-MUM	106	110	0	N	Yogesh Damodhar Gayakwad	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564197	44	PROMO NO. 1 & 2 OF SONG : YAARON WAALI YAARIYAAN	2017	121	6	DIS/2/274/2017-MUM	2.38	0	2017-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	DIS/2/274/2017-MUM	384	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564198	44	TRAILER NO. 1 - NEWTON	2017	121	6	DIS/2/273/2017-MUM	2.42	0	2017-08-28 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/273/2017-MUM	384	110	0	N	Rakesh Totla	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564199	44	TRAILER NO. 02 OF FILM: "AUTO ROMANCE IN MUMBAI"	2017	121	6	DIS/2/272/2017-MUM	1.02	0	2017-08-28 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/272/2017-MUM	384	110	0	N	Sidharth Bansilal Jaaju	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564200	49	CHINNUS JEWELLERY	2017	120	6	DIS/1/1962/2017-MUM	0.58	0	2017-08-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1962/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564201	49	CHOICE WEDDING CASTLE	2017	120	6	DIS/1/1961/2017-MUM	0.4	0	2017-08-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1961/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564202	44	DIALOGUE PROMO 16, 17 OF FILM SNIFF	2017	120	6	VIS/1/740/2017-MUM	0.35	0	2017-08-28 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/740/2017-MUM	106	110	0	N	Madhukar Ramane	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564203	53	HERO DUET 10	2017	120	6	DIS/1/1960/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1960/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564204	49	HERO DUET 8	2017	120	6	DIS/1/1959/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1959/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564205	45	HERO DUET 9	2017	120	6	DIS/1/1958/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1958/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564206	59	HERO DUET 7	2017	120	6	DIS/1/1957/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1957/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564207	44	PLANET EARTH INOX 1	2017	120	6	DIS/1/1956/2017-MUM	0.3	0	2017-08-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1956/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564208	51	PROMO NO - 1 TO 4 : TULA KALNAAR NAHI	2017	120	6	VIS/1/739/2017-MUM	1.15	0	2017-08-28 00:00:00	SAKSHAM FILMS PVT.LTD. ( OPC ) - MUMBAI	Promos	0	0	VIS/1/739/2017-MUM	106	110	0	N	Sarita Desai	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564209	44	TEASER NO. 1 OF FILM - BHOOMI	2017	121	6	DIS/2/271/2017-MUM	0.3	0	2017-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	DIS/2/271/2017-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564210	53	SBI LIFE CANCER SURAKSHA -6	2017	120	6	DIS/1/1955/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1955/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564211	43	SBI LIFE CANCER SURAKSHA -3	2017	120	6	DIS/1/1954/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1954/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564212	49	EMERALD TILES AND SANITARIES -2	2017	120	6	DIS/1/1953/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1953/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564213	51	HERO DUET 1	2017	120	6	DIS/1/1952/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1952/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564214	54	HERO DUET 3	2017	120	6	DIS/1/1951/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1951/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564215	42	HERO DUET 4	2017	120	6	DIS/1/1950/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1950/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564216	41	HERO DUET 5	2017	120	6	DIS/1/1949/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1949/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564217	58	HERO DUET 6	2017	120	6	DIS/1/1948/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1948/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564218	43	HERO DUET 2	2017	120	6	DIS/1/1947/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1947/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564219	44	HERO DUET 	2017	120	6	DIS/1/1946/2017-MUM	0.3	0	2017-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1946/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564220	61	ROAD TO ULTRA INDIA	2017	120	6	DIS/1/1945/2017-MUM	0.3	0	2017-08-28 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Advertisement	0	0	DIS/1/1945/2017-MUM	384	110	0	N	MANOHAR GHADSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564221	41	SBI LIFE CANCER SURAKSHA - 1	2017	120	6	DIS/1/1944/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1944/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564222	42	SBI LIFE CANCER SURAKSHA -2	2017	120	6	DIS/1/1943/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1943/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564223	61	BMW 7 SERIES	2017	120	6	DIS/1/1942/2017-MUM	0.3	0	2017-08-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1942/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564224	58	SBI LIFE CANCER SURAKSHA -8	2017	120	6	DIS/1/1941/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1941/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564225	45	SBI LIFE CANCER SURAKSHA -4	2017	120	6	DIS/1/1940/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1940/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564226	51	SBI LIFE CANCER SURAKSHA -5	2017	120	6	DIS/1/1939/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1939/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564227	59	SBI LIFE CANCER SURAKSHA -9	2017	120	6	DIS/1/1938/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1938/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564228	54	SBI LIFE CANCER SURAKSHA -7	2017	120	6	DIS/1/1937/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1937/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564229	61	PLANET EARTH II INOX 4	2017	120	6	DIS/1/1936/2017-MUM	0.3	0	2017-08-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1936/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564230	61	PLANET EARTH II INOX 3	2017	120	6	DIS/1/1935/2017-MUM	0.3	0	2017-08-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1935/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564231	44	POSTER BOYS & MANGO SIP INTEGRATION	2017	120	6	DIS/1/1934/2017-MUM	0.2	0	2017-08-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1934/2017-MUM	384	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564232	49	RAMSONS DHOTIS - 2	2017	120	6	DIS/1/1933/2017-MUM	0.2	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1933/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564233	49	PEPS -1 	2017	120	6	DIS/1/1932/2017-MUM	0.2	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1932/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564234	44	JEEVANDEEP MAHAVIDYALAYA	2017	120	6	DIS/1/1931/2017-MUM	0.1	0	2017-08-28 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1931/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564235	49	RAMSONS DHOTIS 	2017	120	6	DIS/1/1930/2017-MUM	0.1	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1930/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564236	43	LOVE YOU YAAR 	2017	121	6	DIL/2/108/2017-MUM	151.06	0	2017-08-28 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Feature	0	0	DIL/2/108/2017-MUM	384	109	0	Y	Prabhubhai Gulshanbhai Solanki	0	151.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564237	44	STAR TREK INTO DARKNESS	2017	121	6	VFL/2/149/2017-MUM	131.38	0	2017-08-28 00:00:00	J.J. ABRAMS / BRYAN BURK / ALEX KURTZMAN / DAMON LINDELOF / ROBERTO ORCI /PARAMOUNT PICTURES	Feature	0	0	VFL/2/149/2017-MUM	106	109	0	Y	Eliza Devraj Lewis	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564238	44	SIDDHANT	2017	120	6	VIL/1/9/2017-MUM	106.19	0	2017-08-28 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Feature	0	0	VIL/1/9/2017-MUM	106	109	0	Y	Manoj Devendra Kumar	0	106.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564239	58	HOWL	2017	121	6	VFL/2/148/2017-MUM	87	0	2017-08-28 00:00:00	 METRODOME INTERNATIONAL LTD / MARTIN GENTLES 	Feature	0	0	VFL/2/148/2017-MUM	106	109	0	N	HIREN K GOSAR	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564240	44	PROMO NO. 7 TO 11 OF CHEF - SONG : KIS MOD PE ( PYAR HUMEIN)	2017	120	6	VIS/1/738/2017-MUM	4.1	0	2017-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/738/2017-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564241	54	SONG G WAGON	2017	121	6	VIS/2/454/2017-MUM	3.41	0	2017-08-28 00:00:00	M/S G.S. GLOBAL ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/454/2017-MUM	106	110	0	N	Gyanchand Rikhuram Chauhan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564242	61	TRAILER NO. 1:MARVELâ€™S INHUMANS IMAX INDIA SHOUT OUT	2017	121	6	DFS/2/176/2017-MUM	0.41	0	2017-08-28 00:00:00	BUENA VISTA INTERNATIONAL INC  	Trailer	0	0	DFS/2/176/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564243	44	PLANET EARTH INOX 2	2017	120	6	DIS/1/1929/2017-MUM	0.3	0	2017-08-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1929/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564244	41	L16 CLASSIC PARLOUR	2017	120	6	DIS/1/1928/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1928/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564245	49	MOM N CUTE	2017	120	6	DIS/1/1927/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1927/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564246	61	KAIR	2017	120	6	DIS/1/1926/2017-MUM	0.2	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1926/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564247	64	TRAILER OF: SUGNA 2	2017	122	6	DIS/3/36/2017-MUM	4.11	0	2017-08-28 00:00:00	BROWN EYE ENTERTAINMENT PVT.LTD. - MUMBAI	Trailer	0	0	DIS/3/36/2017-MUM	384	110	0	N	Ajaykumar Kameshwarnath Ojha	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564248	44	AAKASH INSTITUTE	2017	120	6	DIS/1/1925/2017-MUM	0.45	0	2017-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1925/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564249	44	PLASTO GOLD TANK 1	2017	120	6	DIS/1/1924/2017-MUM	0.2	0	2017-08-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1924/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564250	51	PROMO NO. 3 TO 5 : BOYZ 	2017	120	6	VIS/1/737/2017-MUM	0.45	0	2017-08-28 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/1/737/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564251	51	SONG : SANGAVA 	2017	120	6	VIS/1/736/2017-MUM	3.08	0	2017-08-28 00:00:00	PRATHMESH VIJAY PAWASKAR - THANE	Song	0	0	VIS/1/736/2017-MUM	106	110	0	N	Prathmesh Vijay Pawaskar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564252	49	EMERALD PLYWOODS NEW ADDRESS	2017	120	6	DIS/1/1923/2017-MUM	0.3	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1923/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564253	44	CO-BRANDED PROMO â€“ 01 OF FILM: MR. KABAADI 	2017	120	6	VIS/1/735/2017-MUM	0.15	0	2017-08-28 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/735/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564254	44	ASHQ	2017	120	6	VIS/1/734/2017-MUM	4.22	0	2017-08-28 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/734/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564255	51	SONG : DUNIYACHYA AAICHA OF FILM : PREMA 	2017	121	6	VIS/2/453/2017-MUM	3.19	0	2017-08-28 00:00:00	MARKANDEY FILMS - PUNE	Song	0	0	VIS/2/453/2017-MUM	106	110	0	N	Ramesh Gurram	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564256	51	PROMO NO. 6 TO 8 : BOYZ 	2017	121	6	VIS/2/452/2017-MUM	0.55	0	2017-08-28 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/2/452/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564257	61	HOPPITS	2017	121	6	DIS/2/270/2017-MUM	0.2	0	2017-08-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/270/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564258	49	GET ON TOUCH	2017	120	6	DIS/1/1922/2017-MUM	0.4	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1922/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564259	49	EMERALD TILES AND SANITARIES -1	2017	120	6	DIS/1/1921/2017-MUM	1	0	2017-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1921/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564260	61	AAKASH INSTITUTE.	2017	120	6	DIS/1/1920/2017-MUM	0.45	0	2017-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1920/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564261	44	LUCKNOW CENTRAL: PROMO NO 1 TO 5	2017	121	6	DIS/2/269/2017-MUM	1.1	0	2017-08-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/269/2017-MUM	384	110	0	Y	Jeswin Thomas	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564262	45	AAVAHAYAMI	2017	121	4	DIL/2/38/2017-BAN	96.27	0	2017-08-28 00:00:00	RATHISH KUMAR B - BANGALORE URBAN	Feature	0	0	DIL/2/38/2017-BAN	384	109	0	Y	Rathish Kumar B	0	96.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564263	45	MANTRAM	2017	122	4	DIL/3/17/2017-BAN	108.51	0	2017-08-28 00:00:00	AMARARAM BHURARAM - BANGALORE URBAN	Feature	0	0	DIL/3/17/2017-BAN	384	109	0	N	Amararam Bhuraram	0	108.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564264	45	NISHYABDA- 2	2017	121	4	DIL/2/37/2017-BAN	111.08	0	2017-08-28 00:00:00	THARNATH SHETTY BOLAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/37/2017-BAN	384	109	0	Y	Tharnath Shetty Bolar	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564265	45	LAXMI NARAYANARA PRAPANCHANE BERE	2017	120	4	DIL/1/18/2017-BAN	115.1	0	2017-08-28 00:00:00	JYOTIPRAKASH DEVIDAS ATRE - BANGALORE URBAN	Feature	0	0	DIL/1/18/2017-BAN	384	109	0	N	Jyotiprakash Devidas Atre	0	115.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564266	49	NJANDUKALUDE NATTIL ORIDAVELA	2017	120	5	DIL/1/26/2017-THI	131.11	0	2017-08-28 00:00:00	NIVIN PAULY - ERNAKULAM(PAULY JR PICTURES)	Feature	0	0	DIL/1/26/2017-THI	384	109	0	N	Nivin Pauly	0	131.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564267	49	PULLIKARAN STARA	2017	120	5	DIL/1/25/2017-THI	135	0	2017-08-25 00:00:00	RAKESH B - THIRUVANANTHAPURAM(UNIVERSAL CINEMA)	Feature	0	0	DIL/1/25/2017-THI	384	109	0	N	Rakesh B	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564268	49	ZACHARIA POTHEN JEEVICHIRIPUNDU (FEATURE FILM)	2017	120	5	DIL/1/24/2017-THI	147.4	0	2017-08-25 00:00:00	MOHAMMED ASIF - ERNAKULAM(AMAZING CINEMAS)	Feature	0	0	DIL/1/24/2017-THI	384	109	0	N	Mohammed Asif	0	147.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564269	54	RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	DIL/2/6/2017-DEL	129.43	0	2017-08-25 00:00:00	DREAM REALITY MOVIES - MOGA	Feature	0	0	DIL/2/6/2017-DEL	384	109	0	N	Rajesh Kumar Arora	0	129.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564270	54	SONG JIGRI YAAR OF FILM RUPINDER GANDHI 2 THE ROBIN HOOD	2017	121	7	VIS/2/16/2017-DEL	1.43	0	2017-08-25 00:00:00	DREAM REALITY MOVIES - MOGA	Song	0	0	VIS/2/16/2017-DEL	106	110	0	N	Rajesh Kumar Arora	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564271	54	PROMO NO. 1 SONG VADDE VELLY OF FILM ROCKY MENTAL	2017	120	7	VIS/1/312/2017-DEL	0.15	0	2017-08-25 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/312/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564272	54	KALA TIKKA	2017	120	7	VIS/1/311/2017-DEL	3.11	0	2017-08-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/311/2017-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564273	44	PROMO NO. 9 TO 13 - HASEENA PARKAR	2017	121	6	VIS/2/451/2017-MUM	5.38	0	2017-08-24 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/451/2017-MUM	106	110	0	N	Furquan Z Khan	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564274	44	KHATARNAK ISHQ	2017	121	6	VIL/2/30/2017-MUM	169.18	0	2017-08-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/30/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	170.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564275	58	DOCUMENTARY FILM ON "PONNEELAN"	2017	120	3	VIS/1/50/2017-Che	28.42	0	2017-08-24 00:00:00	MEERANMITHEEN MOHAMEDALI - KANNIYAKUMARI (HQ: NAGERC(SAHITYA AKADEMY)	Other	0	0	VIS/1/50/2017-Che	106	110	0	N	Meeranmitheen Mohamedali	0	28.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564276	51	SONG : ONCE MORE LAAV OF ALBUM : LAGNA MUBARAK 	2017	121	6	VIS/2/450/2017-MUM	2.15	0	2017-08-24 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/2/450/2017-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564277	61	MOLLY IN SPRING TIME	2017	120	6	VFS/1/27/2017-MUM	25.52	0	2017-08-24 00:00:00	FOLIMAGE STUDIO	Other	0	0	VFS/1/27/2017-MUM	106	110	0	N	Adyasha Dash	0	25.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564278	43	BAAP VECHVANO CHHE 	2017	121	6	DIL/2/107/2017-MUM	137.2	0	2017-08-24 00:00:00	SHREE MESHWA FILMS - AHMADABAD	Feature	0	0	DIL/2/107/2017-MUM	384	109	0	Y	Dhirenbhai Vinodbhai Trivedi	0	137.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564279	82	ELLE	2017	122	6	VFL/3/8/2017-MUM	121.04	0	2017-08-24 00:00:00	SAÃD BEN SAÃD / MICHEL MERKT / SONY PICTURES	Feature	0	0	VFL/3/8/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564280	44	PROMO NO. 45 TO 47 OF BAADSHAHO - SONG : HOSHIYAAR	2017	121	6	VIS/2/449/2017-MUM	4.05	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/449/2017-MUM	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564281	51	SONG : PREM SINDHU OF FILM : PREMA 	2017	120	6	VIS/1/733/2017-MUM	3.42	0	2017-08-24 00:00:00	MARKANDEY FILMS - PUNE	Song	0	0	VIS/1/733/2017-MUM	106	110	0	N	Ramesh Gurram	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564282	58	PURIYATHA PUTHIR (DIGITAL TRAILER)	2017	120	3	DIS/1/255/2017-Che	0.58	0	2017-08-24 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI(JSK FILM CORPORATION)	Trailer	0	0	DIS/1/255/2017-Che	384	110	0	N	Satishkumar Jothidurai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564283	61	LP EXCELLENCE ONAM	2017	120	6	DIS/1/1919/2017-MUM	0.35	0	2017-08-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1919/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564284	58	LE BLU TILES &SANITARY WARE	2017	120	3	DIS/1/254/2017-Che	0.45	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/254/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564285	59	GOOD NEWS LALITHA JEWELERY	2017	120	6	DIS/1/1918/2017-MUM	0.2	0	2017-08-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1918/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564286	61	JAGUAR XF -THE EFFCT	2017	120	3	DIS/1/253/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/253/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564287	51	BAPPACHYA AAGAMANALA 	2017	120	6	DIS/1/1917/2017-MUM	4.16	0	2017-08-24 00:00:00	AANANDI ENTERPRISES - THANE	Song	0	0	DIS/1/1917/2017-MUM	384	110	0	N	Amol Arvind Bhave	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564288	58	GOLD WINNER FIT OLD MAN	2017	120	3	DIS/1/252/2017-Che	0.4	0	2017-08-24 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/252/2017-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564289	82	INOX BE A GENTLEMAN	2017	120	6	DIS/1/1916/2017-MUM	1	0	2017-08-24 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1916/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564290	58	SONA MILK FOOTBALL COACH	2017	120	3	DIS/1/251/2017-Che	0.3	0	2017-08-24 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/251/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564291	82	GANESH GRAINS	2017	120	6	DIS/1/1915/2017-MUM	0.4	0	2017-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1915/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564292	58	GOLD WINNER FOOTBALL	2017	120	3	DIS/1/250/2017-Che	0.4	0	2017-08-24 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/250/2017-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564293	44	SONG  AADHE SE KUCH ZYAADA	2017	120	6	VIS/1/732/2017-MUM	3.46	0	2017-08-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/732/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564294	44	SYSKA - BAADSHAHO - FEMALE 	2017	120	6	DIS/1/1914/2017-MUM	0.2	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1914/2017-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564295	58	SONA MILK QUIZ MASTER	2017	120	3	DIS/1/249/2017-Che	0.3	0	2017-08-24 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/249/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564296	58	SONA MILK TEACHER	2017	120	3	DIS/1/248/2017-Che	0.3	0	2017-08-24 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/248/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564297	58	INDRAJITH - TRAILER 4	2017	120	3	DIS/1/247/2017-Che	1.4	0	2017-08-24 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Trailer	0	0	DIS/1/247/2017-Che	384	110	0	N	Thanu Subramaniam	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564298	44	PROMO NO. 2 - RANCHI DIARIES | SONG - FASHION QUEEN [FREEPLAY]	2017	121	6	VIS/2/448/2017-MUM	2.3	0	2017-08-24 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	VIS/2/448/2017-MUM	106	110	0	N	Anupam Kher	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564299	58	KALYAN JEWELLERS (TEMPLE)30	2017	120	3	DIS/1/246/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/246/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564300	58	KALYAN JEWELLERS (TEACHER)	2017	120	3	DIS/1/245/2017-Che	1	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/245/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564301	51	SONG : TUJHI AATHVAN OF FILM : PREMA	2017	120	6	VIS/1/731/2017-MUM	4.18	0	2017-08-24 00:00:00	MARKANDEY FILMS - PUNE	Song	0	0	VIS/1/731/2017-MUM	106	110	0	N	Ramesh Gurram	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564302	58	KALYAN JEWELLERS (TEACHER) 30	2017	120	3	DIS/1/244/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/244/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564303	58	KALYAN  JEWELLERS (C0UPLE)	2017	120	3	DIS/1/243/2017-Che	1	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/243/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564304	58	KALYAN JEWELLERS (COUPLE)	2017	120	3	DIS/1/242/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/242/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564305	58	KALYAN JEWELLERS (TEMPLE)	2017	120	3	DIS/1/241/2017-Che	1	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/241/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564306	58	JFA 80 TH ANNIVERSARY	2017	120	3	DIS/1/240/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/240/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564307	58	999 DENIM LUNGIES	2017	120	3	DIS/1/239/2017-Che	0.25	0	2017-08-24 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/239/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564308	58	VIKING	2017	120	3	DIS/1/238/2017-Che	0.25	0	2017-08-24 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/238/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564309	58	JFA RECLINER 	2017	120	3	DIS/1/237/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/237/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564310	58	THE CHENNAI SILKS IPPODHU	2017	120	3	DIS/1/236/2017-Che	0.4	0	2017-08-24 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/236/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564311	49	ORU VISHESHAPPETTA BIRIYAANIKKISA (FEATURE FILM)	2017	120	5	DIL/1/23/2017-THI	125.33	0	2017-08-24 00:00:00	KOTABADRINARAYANCHOUDHARY KOTALAKSHMINARAYANCHOU - CHENNAI(WL EPIC MEDIA PVT LTD)	Feature	0	0	DIL/1/23/2017-THI	384	109	0	N	Kotabadrinarayanchoudhary Kotalakshminarayanchou	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564312	59	MEDA MEEDA ABBAI	2017	120	8	DIL/1/23/2017-HYD	130.05	0	2017-08-24 00:00:00	BOPPANA CHANDRASEKHAR - VIJAYAWADA(JAAHNAVI FIILMS)	Feature	0	0	DIL/1/23/2017-HYD	384	109	0	Y	BOPPANA CHANDRASEKHAR	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564313	49	LECHMI (FEATURE FILM)	2017	122	5	DIL/3/2/2017-THI	149.4	0	2017-08-24 00:00:00	SAJEER AHAMMED ABDULGAFUR - THIRUVANANTHAPURAM(SHAMSHER CREATIONS)	Feature	0	0	DIL/3/2/2017-THI	384	109	0	N	Sajeer Ahammed Abdulgafur	0	149.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564314	49	ORU VISHESHAPPETTA BIRIYANIKISSA (TEASER AND TRAILER)	2017	120	5	DIS/1/47/2017-THI	2.27	0	2017-08-24 00:00:00	KOTABADRINARAYANCHOUDHARY KOTALAKSHMINARAYANCHOU - CHENNAI(WL EPIC MEDIA PVT LTD)	Other	0	0	DIS/1/47/2017-THI	384	110	0	N	Kotabadrinarayanchoudhary Kotalakshminarayanchou	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564315	82	GANESH GRAINS.	2017	120	6	DIS/1/1913/2017-MUM	0.3	0	2017-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1913/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564316	44	PROMO NO. 1 TO 4 OF SONG : HABIBI	2017	121	6	VIS/2/447/2017-MUM	4.13	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/447/2017-MUM	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564317	44	PROMO NO. 1 & 2 - THE FINAL EXIT	2017	121	6	VIS/2/446/2017-MUM	0.45	0	2017-08-24 00:00:00	MARS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/446/2017-MUM	106	110	0	N	Mrunal Jhaveri	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564318	44	PROMO NO. 10 TO 12 OF BHOOMI - SONG : WILL YOU MARRY ME (WEDDING SONG)	2017	121	6	VIS/2/445/2017-MUM	4.04	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/445/2017-MUM	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564319	61	FESTIVAL DIARY IFFI GOA- 2016	2017	120	6	VIS/1/730/2017-MUM	55	0	2017-08-24 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/730/2017-MUM	106	110	0	N	PRAKASH BODAS	0	55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564320	44	SHUBH MANGAL SAAVDHAN 	2017	121	6	DIL/2/106/2017-MUM	105.25	0	2017-08-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/106/2017-MUM	384	109	0	N	Anand Lilaram Raisinghani	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564321	44	DO BALWAN	2017	120	6	VIL/1/8/2017-MUM	140.43	0	2017-08-24 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/1/8/2017-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564322	44	EKKADIKI	2017	121	6	DIL/2/105/2017-MUM	139.49	0	2017-08-24 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/105/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	139.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564323	44	RIDDICK	2017	121	6	VFL/2/147/2017-MUM	115.34	0	2017-08-24 00:00:00	VIN DIESEL, TED FIELD  - BERIUT	Feature	0	0	VFL/2/147/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	115.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564324	61	LADY MACBETH	2017	122	6	DFL/3/35/2017-MUM	87.43	0	2017-08-24 00:00:00	FODHLA CRONIN O'REILLY - UK	Feature	0	0	DFL/3/35/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	88.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564325	44	BAADSHAHO	2017	121	6	DIL/2/104/2017-MUM	136.38	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , VERTEX MOTION PICTURES PVT LTD - MUMBAI	Feature	0	0	DIL/2/104/2017-MUM	384	109	0	Y	Bhushan Dua	0	136.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564326	44	TRAILER NO. 1 OF FILM - CHEF	2017	121	6	DIS/2/268/2017-MUM	2.51	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/268/2017-MUM	384	110	0	Y	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564327	44	PROMO NO. 1 TO 6 OF FILM - CHEF	2017	121	6	VIS/2/444/2017-MUM	5.02	0	2017-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/444/2017-MUM	106	110	0	Y	Bhushan Dua	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564328	44	PROMO NO. 3 TO 5 - RANCHI DIARIES | SONG - FASHION QUEEN	2017	120	6	VIS/1/729/2017-MUM	1.35	0	2017-08-24 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Promos	0	0	VIS/1/729/2017-MUM	106	110	0	N	Anupam Kher	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564329	44	TRAILER NO 4 OF FILM DEEPAK SHIVDASANI''S JULIE 2	2017	121	6	DIS/2/267/2017-MUM	1	0	2017-08-24 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/2/267/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564330	45	TRAILER=CRACK	2017	121	4	DIS/2/16/2017-BAN	0.59	0	2017-08-24 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Trailer	0	0	DIS/2/16/2017-BAN	384	110	0	N	Shekharbabu A	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564331	45	TRAILER-MARCH 22	2017	121	4	DIS/2/15/2017-BAN	1	0	2017-08-24 00:00:00	HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Trailer	0	0	DIS/2/15/2017-BAN	384	110	0	N	Harish Sherigar Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564332	45	MUGULU NAGE	2017	120	4	DIL/1/17/2017-BAN	156.35	0	2017-08-24 00:00:00	SAYYAD SALAM - BANGALORE URBAN	Feature	0	0	DIL/1/17/2017-BAN	384	109	0	Y	Sayyad Salam	0	156.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564333	45	AVANE AAPTHAMITHRA	2017	121	4	DIL/2/36/2017-BAN	113.14	0	2017-08-24 00:00:00	SHIVAMMA VENKATESH - MYSORE	Feature	0	0	DIL/2/36/2017-BAN	384	109	0	N	Shivamma Venkatesh	0	113.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564334	45	DAYS OF BORAPURA	2017	121	4	DIL/2/35/2017-BAN	134.2	0	2017-08-24 00:00:00	MADHU A B - BANGALORE URBAN	Feature	0	0	DIL/2/35/2017-BAN	384	109	0	Y	Madhu A B	0	134.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564335	58	NADODI KANAVU	2017	120	3	DIL/1/22/2017-Che	129.44	0	2017-08-24 00:00:00	RAJENDRAN KOLANTHAIGOUNDAR - RRR PRODUCTIONS.	Feature	0	0	DIL/1/22/2017-Che	384	109	0	Y	Rajendran Kolanthaigoundar	0	130.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564336	61	ONE HEART .THE AR RAHMAN CONCERT FILM	2017	120	3	DIL/1/21/2017-Che	86.45	0	2017-08-24 00:00:00	SENTHIL VELAVAN SRINIVASAN - GRAPE VENTURES PVT LTD.	Feature	0	0	DIL/1/21/2017-Che	384	109	0	N	Senthil Velavan Srinivasan	0	86.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564337	49	DUET (MALAYALAM) - DUBBED FROM KAATRU VELIYIDAI (TAMIL)	2017	120	3	DIL/1/20/2017-Che	133.04	0	2017-08-24 00:00:00	SUBRAMANIAN GOPALARATNAM - MADRAS TALKIES.	Feature	0	0	DIL/1/20/2017-Che	384	109	0	N	Subramanian Gopalaratnam	0	133.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564338	49	JI	2017	121	3	VIL/2/2/2017-Che	164.2	0	2017-08-24 00:00:00	DEVAVIGINS DEVADHASON - VS INTERNATIONAL FILMS.	Feature	0	0	VIL/2/2/2017-Che	106	109	0	N	Devavigins Devadhason	0	164.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564339	45	DAYAVITTU GAMANISI  SONG  SANCHAARI 	2017	120	4	VIS/1/88/2017-BAN	4.18	0	2017-08-24 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN	Song	0	0	VIS/1/88/2017-BAN	106	110	0	N	Krishna Nagraj Sarthak	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564340	49	ANJANEYA (MALAYALAM) DUBBED FROM ANJANEYA TAMIL	2017	121	3	VIL/2/1/2017-Che	182.02	0	2017-08-24 00:00:00	DEVAVIGINS DEVADHASON - VS INTERNATIONAL FILMS.	Feature	0	0	VIL/2/1/2017-Che	106	109	0	N	Devavigins Devadhason	0	182.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564341	58	REPOSE MATTERESS	2017	120	4	DIS/1/52/2017-BAN	0.2	0	2017-08-24 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/52/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564342	45	PROMO OF THE FILM NANAGISTA	2017	120	4	VIS/1/87/2017-BAN	0.2	0	2017-08-24 00:00:00	R YUVARAJ - BANGALORE URBAN	Promos	0	0	VIS/1/87/2017-BAN	106	110	0	N	R Yuvaraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564343	58	BAYAMA IRUKKU	2017	121	3	DIS/2/21/2017-Che	1.33	0	2017-08-24 00:00:00	JAWAHAR PADMANABAN - VASANTHAM FILMS.	Trailer	0	0	DIS/2/21/2017-Che	384	110	0	N	Jawahar Padmanaban	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564344	58	THUPARIVAALAN - DIGITAL TRAILER 1	2017	121	3	DIS/2/20/2017-Che	1.11	0	2017-08-24 00:00:00	VISHAL KRISHNA - VISHAL FILM FACTORY.	Trailer	0	0	DIS/2/20/2017-Che	384	110	0	N	Vishal Krishna	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564345	61	WHEN THE BOUGH BREAKS	2017	121	6	VFL/2/146/2017-MUM	98.22	0	2017-08-24 00:00:00	MICHAEL LYNNE / DYLAN SELLERS / SONY PICTURES	Feature	0	0	VFL/2/146/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	98.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564346	61	MOTHER MAY I SLEEP WITH DANGER (REVISED)	2017	122	6	VFL/3/7/2017-MUM	75.02	0	2017-08-24 00:00:00	VINCE JOLIVETTE / RACHEL VERNO / SONY PICTURES	Feature	0	0	VFL/3/7/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	75.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564347	44	SHARK NIGHT 3D	2017	121	6	VFL/2/145/2017-MUM	84	0	2017-08-24 00:00:00	CHRIS BRIGGS, MIKE FLEISS ITALIA FILM INTERNATIONAL UNITED STATES	Feature	0	0	VFL/2/145/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	84.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564348	44	FILM - RANCHI DIARIES | SONG - HELICOPTER	2017	121	6	VIS/2/443/2017-MUM	3.5	0	2017-08-24 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Song	0	0	VIS/2/443/2017-MUM	106	110	0	N	Anupam Kher	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564349	44	FILM - RANCHI DIARIES | SONG - GODFATHER	2017	121	6	VIS/2/442/2017-MUM	3.15	0	2017-08-24 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Song	0	0	VIS/2/442/2017-MUM	106	110	0	N	Anupam Kher	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564350	44	FILM - RANCHI DIARIES | SONG - FASHION QUEEN	2017	121	6	VIS/2/441/2017-MUM	3.02	0	2017-08-24 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Song	0	0	VIS/2/441/2017-MUM	106	110	0	N	Anupam Kher	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564351	44	THE NUT JOB 2 NUTTY BY NATURE	2017	120	6	DFL/1/10/2017-MUM	90.5	0	2017-08-24 00:00:00	WEINSTEIN GLOBAL FILM CORP / BOB BARLEN	Feature	0	0	DFL/1/10/2017-MUM	384	109	0	N	HIREN K GOSAR	0	90.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564352	61	FREE FIRE	2017	121	6	VFL/2/144/2017-MUM	85.4	0	2017-08-24 00:00:00	ANDREW STARKE / SONY PICTURES	Feature	0	0	VFL/2/144/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	85.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564353	44	THE PRINCE	2017	121	6	VFL/2/143/2017-MUM	89.42	0	2017-08-24 00:00:00	RANDALL EMMETT,GEORGE FURLA,ADAM GOLDWORM,, HO-SUNG PAK, ITALIA FILM  UNITED STATES	Feature	0	0	VFL/2/143/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564354	44	THE THING	2017	121	6	VFL/2/142/2017-MUM	90	0	2017-08-24 00:00:00	MARC ABRAHAM, ERIC NEWMAN, ITALIA FILM INTERNATIONAL, SAL UNITED STATES - CANADA	Feature	0	0	VFL/2/142/2017-MUM	106	109	0	Y	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564355	61	BACK IN THE DAY	2017	121	6	VFL/2/141/2017-MUM	115.16	0	2017-08-24 00:00:00	BLEIBERG ENTERTAINMENT LLC.	Feature	0	0	VFL/2/141/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	115.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564356	44	SONG PROMO NO 1 & 2 MERA BHARAT MAHAAN	2017	120	6	VIS/1/728/2017-MUM	3.53	0	2017-08-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/728/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564357	44	SONG  ASHQ	2017	120	6	VIS/1/727/2017-MUM	4.06	0	2017-08-24 00:00:00	ZANKHANA SOURAV DAS - MUMBAI	Song	0	0	VIS/1/727/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564358	44	SONG PROMOS 5 TO 8 OF FILM RABBI	2017	120	6	VIS/1/726/2017-MUM	2	0	2017-08-24 00:00:00	RAHAT KAZMI FILMS - MUMBAI	Promos	0	0	VIS/1/726/2017-MUM	106	110	0	N	Rahat Kazmi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564359	51	SONG PROMO NO. 3 & 4 OF MAZA ALGAAR 	2017	120	6	VIS/1/725/2017-MUM	8.35	0	2017-08-24 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/725/2017-MUM	106	110	0	N	Saurabh Shrikant Apte	0	8.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564360	51	SONG PROMO NO.  1&2 OF MAZA ALGAAR	2017	120	6	VIS/1/724/2017-MUM	6.52	0	2017-08-24 00:00:00	SHRI SADGURU FILMS PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/724/2017-MUM	106	110	0	N	Saurabh Shrikant Apte	0	6.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564361	44	TEASER OF FILM MAHERUH	2017	120	6	VIS/1/723/2017-MUM	0.25	0	2017-08-24 00:00:00	ABHED PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/723/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564362	54	PROMO NO. 24 & 25 (DIALOGUES) OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/440/2017-MUM	0.3	0	2017-08-24 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/440/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564363	51	SONG : GANADHYAKSH PAHILA OF ALBUM : GANADHYAKSH PAHILA 	2017	120	6	VIS/1/722/2017-MUM	4.03	0	2017-08-24 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/722/2017-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564364	61	PROMO 1 - IT	2017	121	6	VFS/2/143/2017-MUM	0.3	0	2017-08-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/143/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564365	82	SONG - NARAYE MASTANA	2017	122	6	VIS/3/26/2017-MUM	3.54	0	2017-08-24 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/3/26/2017-MUM	106	110	0	N	Vijay Nikam	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564366	44	AUTOGRAPH CLUB RELIVE	2017	120	6	DIS/1/1911/2017-MUM	1	0	2017-08-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1911/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564367	61	OZONE 	2017	120	6	DIS/1/1910/2017-MUM	0.5	0	2017-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1910/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564368	61	STAR WORLD EMMYS	2017	120	6	DIS/1/1909/2017-MUM	0.3	0	2017-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1909/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564369	54	PROMO NO. 1 TO 3 - SONG - MANZAR	2017	121	6	VIS/2/439/2017-MUM	1.05	0	2017-08-24 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/439/2017-MUM	106	110	0	N	Parminder Singh Ghura	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564370	54	MANZAR | FULL & SHORT VERSION	2017	121	6	VIS/2/438/2017-MUM	8.49	0	2017-08-24 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Song	0	0	VIS/2/438/2017-MUM	106	110	0	N	Parminder Singh Ghura	0	8.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564371	61	THE WIZARD OF LIES SMS HD	2017	121	6	VIS/2/437/2017-MUM	1.15	0	2017-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/437/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564372	44	KAUN BANEGA CROREPATI	2017	120	6	DIS/1/1908/2017-MUM	0.45	0	2017-08-24 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1908/2017-MUM	384	110	0	N	Sajith Pillai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564373	44	ZOOTOPIA	2017	120	6	VFL/1/38/2017-MUM	104.01	0	2017-08-24 00:00:00	CLARK SPENCER / BUENA VISTA INTERNATIONAL INC. 	Feature	0	0	VFL/1/38/2017-MUM	106	109	0	N	Subhash Suresh	0	104.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564374	58	TRAILER OF - ''VINNAI THAANDI VANDHA ANGEL''	2017	120	8	DIS/1/116/2017-HYD	1.34	0	2017-08-24 00:00:00	B KRISHNA REDDY - HYDERABAD(SARASWATHY FILMS)	Trailer	0	0	DIS/1/116/2017-HYD	384	110	0	N	B KRISHNA REDDY	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564375	59	PROMO 1-12 OF THE FILM NENU KIDNAP IYANU	2017	120	8	VIS/1/46/2017-HYD	2.55	0	2017-08-24 00:00:00	MADHAVI RAMAKRISHNA ADDANKI - HYDERABAD(MADHURAM MOVIE KREATIONS)	Promos	0	0	VIS/1/46/2017-HYD	106	110	0	N	Madhavi Ramakrishna Addanki	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564376	61	DESIGN ESCLUSIVO JEWELS	2017	120	3	DIS/1/235/2017-Che	0.2	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/235/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564377	61	DESIGN ESCLUSIVO JEWELS 40	2017	120	3	DIS/1/234/2017-Che	0.4	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/234/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564378	61	ONE HEART .THE AR RAHMAN CONCERT FILM PROMO 3	2017	120	3	DIS/1/233/2017-Che	0.1	0	2017-08-24 00:00:00	SENTHIL VELAVAN SRINIVASAN - CHENNAI(GRAPE VENTURES PVT LTD)	Promos	0	0	DIS/1/233/2017-Che	384	110	0	N	Senthil Velavan Srinivasan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564379	61	ONE HEART.THE AR RAHMAN CONCERT FILM PROMO 2	2017	120	3	DIS/1/232/2017-Che	0.3	0	2017-08-24 00:00:00	SENTHIL VELAVAN SRINIVASAN - CHENNAI(GRAPE VENTURES PVT LTD)	Promos	0	0	DIS/1/232/2017-Che	384	110	0	N	Senthil Velavan Srinivasan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564380	61	ONE HEART.THE AR RAHMAN CONCERT FILM	2017	120	3	DIS/1/231/2017-Che	1.1	0	2017-08-24 00:00:00	SENTHIL VELAVAN SRINIVASAN - CHENNAI(GRAPE VENTURES PVT LTD)	Promos	0	0	DIS/1/231/2017-Che	384	110	0	N	Senthil Velavan Srinivasan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564381	61	ONE HEART. THE AR RAHMAN CONCERT FILM	2017	120	3	DIS/1/230/2017-Che	2	0	2017-08-24 00:00:00	SENTHIL VELAVAN SRINIVASAN - CHENNAI(GRAPE VENTURES PVT LTD)	Trailer	0	0	DIS/1/230/2017-Che	384	110	0	N	Senthil Velavan Srinivasan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564382	58	AL -EID RESTAURANT	2017	120	3	DIS/1/229/2017-Che	0.15	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/229/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564383	58	AGNI TMT	2017	120	3	DIS/1/228/2017-Che	0.3	0	2017-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/228/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564384	58	CHENNAIYIL ORU NAAL -2 DIGITAL TRAILER - 1	2017	121	3	DIS/2/19/2017-Che	1.16	0	2017-08-24 00:00:00	RAMMOHAN KASIVISWANATHARAJA - KALPATARU PICTURES.	Trailer	0	0	DIS/2/19/2017-Che	384	110	0	N	Rammohan Kasiviswanatharaja	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564385	58	THAPPUTHANDA - DIGITAL TEASER 2	2017	121	3	DIS/2/18/2017-Che	0.58	0	2017-08-24 00:00:00	SATHYAMURTHI VIVEKANANDAN - CHENNAI(CLAPBOARD PRODUCTION)	Trailer	0	0	DIS/2/18/2017-Che	384	110	0	N	Sathyamurthi Vivekanandan	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564386	44	TRAILER NO 3 OF FILM DEEPAK SHIVDASANI''S JULIE 2	2017	121	6	DIS/2/266/2017-MUM	0.3	0	2017-08-23 00:00:00	TRIUMPH TALKIES - MUMBAI	Trailer	0	0	DIS/2/266/2017-MUM	384	110	0	N	Deepak Shewakram Shivdasani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564387	44	DAINIK BHASKAR.	2017	120	6	DIS/1/1907/2017-MUM	0.45	0	2017-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1907/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564388	44	VODAFONE RUSH HOUR 	2017	120	6	DIS/1/1906/2017-MUM	0.2	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1906/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564389	44	VODAFONE GROUP VIDEO CALL 	2017	120	6	DIS/1/1905/2017-MUM	0.2	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1905/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564390	44	VODAFONE MOVIE MARATHON 	2017	120	6	DIS/1/1904/2017-MUM	0.2	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1904/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564391	82	SONG ULJHI	2017	121	6	VIS/2/436/2017-MUM	4.16	0	2017-08-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/436/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564392	44	AUTOGRAPH CLUB KAMYAABI	2017	120	6	DIS/1/1903/2017-MUM	0.53	0	2017-08-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1903/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564393	44	NATKHAT	2017	121	6	DIL/2/103/2017-MUM	150.53	0	2017-08-23 00:00:00	VKA FILMS - HYDERABAD,	Feature	0	0	DIL/2/103/2017-MUM	384	109	0	N	Kr Vijay Karan	0	150.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564394	49	MATHRUBHUMI NEWS AGENDA 	2017	120	6	DIS/1/1902/2017-MUM	0.1	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1902/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564395	49	MATHRUBHUMI NEWS PAKSHPATAM 	2017	120	6	DIS/1/1901/2017-MUM	0.1	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1901/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564396	49	MATHRUBHUMI NEWS VERUKKUNNAVAR 	2017	120	6	DIS/1/1900/2017-MUM	0.1	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1900/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564397	64	BAJE  SAHNAYE MOR ANGANAA	2017	122	6	DIL/3/37/2017-MUM	132.37	0	2017-08-23 00:00:00	SHANTI PICTURES ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/37/2017-MUM	384	109	0	Y	Kamlesh Bhagwati Singh	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564398	44	SONG PROMO 15 OF SONG JAI JAI GANARAJ OF FILM SNIFF	2017	120	6	VIS/1/721/2017-MUM	1.31	0	2017-08-23 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/1/721/2017-MUM	106	110	0	N	Madhukar Ramane	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564399	44	FADO SONG OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/720/2017-MUM	2.05	0	2017-08-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/720/2017-MUM	106	110	0	N	Gauri Khan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564400	51	SONG LALBAUGCHA RAJA	2017	120	6	VIS/1/719/2017-MUM	3.2	0	2017-08-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/719/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564401	44	FILM - RANCHI DIARIES | SONG - THODA AUR	2017	120	6	VIS/1/718/2017-MUM	3.3	0	2017-08-23 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Song	0	0	VIS/1/718/2017-MUM	106	110	0	N	Anupam Kher	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564402	44	SKRAKS BIGGEST ZEE CINEMA	2017	120	6	DIS/1/1899/2017-MUM	0.3	0	2017-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1899/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564403	44	PROMO NO. 12 TO 14 OF JUDWAA 2 - SONG : SUNO GANPATI BAPPA	2017	120	6	VIS/1/717/2017-MUM	3.04	0	2017-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/717/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564404	44	PROMO NO. 7 TO 9 OF JUDWAA 2 - SONG : CHALTI HAI KYA 9 SE 12	2017	121	6	VIS/2/435/2017-MUM	2.55	0	2017-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/435/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564405	44	DIALOGUE PROMO NO. 39 TO 44 OF BAADSHAHO	2017	121	6	VIS/2/434/2017-MUM	1	0	2017-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/434/2017-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564406	82	ASIAN PAINTS.	2017	120	6	DIS/1/1898/2017-MUM	1.05	0	2017-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1898/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564407	61	ASIAN PAINTS	2017	120	6	DIS/1/1897/2017-MUM	0.45	0	2017-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1897/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564408	44	SONG - TU TU TUTARI	2017	120	6	VIS/1/716/2017-MUM	3.23	0	2017-08-23 00:00:00	CINERAG ENTERTAINMENTS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/716/2017-MUM	106	110	0	N	Chirag Arora	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564409	44	PROMO NO. 25 & 26 (DIALOGUES) OF FILM: "DADDY"	2017	121	6	VIS/2/433/2017-MUM	0.3	0	2017-08-23 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/433/2017-MUM	106	110	0	N	Arjun Rampal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564410	44	SONG : KANKAD  OF FILM : SHUBH MANGAL SAAVDHAN 	2017	120	6	VIS/1/715/2017-MUM	1.44	0	2017-08-23 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/715/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564411	44	AUTOGRAPH CIUB HOME	2017	120	6	DIS/1/1896/2017-MUM	1	0	2017-08-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1896/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564412	49	MATHRUBHUMI NEWS RATING 	2017	120	6	DIS/1/1895/2017-MUM	0.1	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1895/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564413	44	SONG : TRIPPY TRIPPY - PROMO NO. 16 TO 18 OF BHOOMI	2017	121	6	VIS/2/432/2017-MUM	3.39	0	2017-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/432/2017-MUM	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564414	44	AUTOGRAPH CLUB RIGHT	2017	120	6	DIS/1/1894/2017-MUM	0.56	0	2017-08-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1894/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564415	44	SONG  PALNA JHULE NAND GOPAL	2017	120	6	VIS/1/714/2017-MUM	3.35	0	2017-08-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/714/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564416	61	AMERICAN ASSASSIN : TRAILER 3	2017	121	6	DFS/2/175/2017-MUM	2.22	0	2017-08-23 00:00:00	LORENZO DI BONAVENTURA / NICK WECHSLER / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/175/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564417	44	PROMO NO. 10 & 11 OF JUDWAA 2 - SONG : CHALTI HAI KYA 9 SE 12	2017	121	6	VIS/2/431/2017-MUM	5.05	0	2017-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/431/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564418	61	TILE ZONE	2017	120	6	DIS/1/1893/2017-MUM	0.3	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1893/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564419	44	AUTOGRAPH CLUB MEET	2017	120	6	DIS/1/1892/2017-MUM	0.56	0	2017-08-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1892/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564420	82	IPSAA DAY CARE	2017	120	6	DIS/1/1891/2017-MUM	0.2	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1891/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564421	49	IMPACT MILESTONE	2017	120	6	DIS/1/1890/2017-MUM	1	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1890/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564422	44	LUCKNOW CENTRAL:PROMO NO 6 TO 9	2017	121	6	DIS/2/265/2017-MUM	1.2	0	2017-08-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/265/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564423	42	TRAILER OF PROJAPOTI BISKUT (PROMO NO. 1)	2017	120	2	DIS/1/27/2017-KOL	2.5	0	2017-08-23 00:00:00	WINDOWS	Trailer	0	0	DIS/1/27/2017-KOL	384	110	0	N	Shiboprosad Mukherjee	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564424	51	PROMO NO. 01 & 02 SONG : "DJ JORAANE VAAJU DE"	2017	121	6	VIS/2/430/2017-MUM	4.14	0	2017-08-23 00:00:00	THE SACHIN PRODUCTIONS - MUMBAI 	Other	0	0	VIS/2/430/2017-MUM	106	110	0	N	Sachin Ashok Oswal	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564425	44	PROMO NO. 03 SONG: "DIL ZARA TU SUNN"	2017	120	6	VIS/1/713/2017-MUM	0.3	0	2017-08-23 00:00:00	1314 FILM PRODUCERS LLP - MUMBAI	Other	0	0	VIS/1/713/2017-MUM	106	110	0	N	Vikas Mohan Gulati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564426	44	PROMO NO. 04 SONG: "DIL ZARA TU SUNN"	2017	120	6	VIS/1/712/2017-MUM	0.2	0	2017-08-23 00:00:00	1314 FILM PRODUCERS LLP - MUMBAI	Other	0	0	VIS/1/712/2017-MUM	106	110	0	N	Vikas Mohan Gulati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564427	44	PROMO NO. 02 SONG: "DIL ZARA TU SUNN"	2017	120	6	VIS/1/711/2017-MUM	1	0	2017-08-23 00:00:00	1314 FILM PRODUCERS LLP - MUMBAI	Other	0	0	VIS/1/711/2017-MUM	106	110	0	N	Vikas Mohan Gulati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564428	44	PROMO NO. 01 SONG: "DIL ZARA TU SUNN"	2017	120	6	VIS/1/710/2017-MUM	2	0	2017-08-23 00:00:00	1314 FILM PRODUCERS LLP - MUMBAI	Other	0	0	VIS/1/710/2017-MUM	106	110	0	N	Vikas Mohan Gulati	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564429	49	PULLIKKARAN STARA (3 SONGS)	2017	120	5	VIS/1/10/2017-THI	11.5	0	2017-08-23 00:00:00	RAKESH B - THIRUVANANTHAPURAM(UNIVERSAL CINEMA)	Song	0	0	VIS/1/10/2017-THI	106	110	0	N	Rakesh B	0	11.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564430	44	LUCKNOW CENTRAL:RANGDAARI FREE PLAY	2017	121	6	DIS/2/264/2017-MUM	2.01	0	2017-08-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/264/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564431	61	TAJ GOA ( MANY GOA"S ONE TAJ )	2017	120	6	DIS/1/1889/2017-MUM	2.4	0	2017-08-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1889/2017-MUM	384	110	0	N	Sachin Jagushte	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564432	44	SONG  NAINO KI TUM	2017	120	6	VIS/1/709/2017-MUM	3.33	0	2017-08-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/709/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564433	44	SONG : ARZIYAN	2017	120	6	VIS/1/708/2017-MUM	3.5	0	2017-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/708/2017-MUM	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564434	44	PROMO-13 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/263/2017-MUM	0.2	0	2017-08-23 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/263/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564435	44	PROMO NO 13 TO 15 OF BHOOMI - SONG : LAG JA GALE	2017	121	6	VIS/2/429/2017-MUM	3.25	0	2017-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/429/2017-MUM	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564436	44	PROMO NO. 21 TO 23 - SONG : PINJRA OF FILM - SIMRAN	2017	121	6	VIS/2/428/2017-MUM	2.51	0	2017-08-23 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/428/2017-MUM	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564437	44	JEE VE SOHNEYA JEE SONG OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/707/2017-MUM	2.01	0	2017-08-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/707/2017-MUM	106	110	0	N	Gauri Khan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564438	49	SUNNY DIAMONDS 	2017	120	6	DIS/1/1888/2017-MUM	0.3	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1888/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564439	44	ALBUM/SONG : BAADSHAH	2017	121	6	VIS/2/427/2017-MUM	3.19	0	2017-08-23 00:00:00	AZURE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/427/2017-MUM	106	110	0	N	Sunir Kheterpal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564440	61	SURYA SOBHA COCONUT MILK POWDER (3 AD FILMS)	2017	120	5	DIS/1/46/2017-THI	2.48	0	2017-08-23 00:00:00	SOBHA CHELLARYGOVINDHAN - THRISSUR(SURYASHOBHA)	Advertisement	0	0	DIS/1/46/2017-THI	384	110	0	N	Sobha Chellarygovindhan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564441	58	TVS XL 100	2017	120	6	DIS/1/1887/2017-MUM	0.15	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1887/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564442	44	ONE NIGHT	2017	120	3	DIS/1/227/2017-Che	14.23	0	2017-08-23 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR	Feature	0	0	DIS/1/227/2017-Che	384	110	0	Y	L.V.Prasad Film and T.V. Academy	0	14.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564443	49	NJANDUKALUDE NATTIL ORIDAVELA (SONG)	2017	120	5	VIS/1/9/2017-THI	3.54	0	2017-08-23 00:00:00	NIVIN PAULY - ERNAKULAM(PAULY JR PICTURES)	Song	0	0	VIS/1/9/2017-THI	106	110	0	N	Nivin Pauly	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564444	44	CHULBULI SONG:BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/262/2017-MUM	1.57	0	2017-08-23 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Song	0	0	DIS/2/262/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564445	44	PROMO NO 63 AND 64 A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/426/2017-MUM	0.1	0	2017-08-23 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/426/2017-MUM	106	110	0	N	Jharna Rohra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564446	44	PROMO-14 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/261/2017-MUM	0.2	0	2017-08-23 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI	Promos	0	0	DIS/2/261/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564447	44	PROMO NO 61 SONG BANDOOK MERI LAILA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/425/2017-MUM	2.11	0	2017-08-23 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/425/2017-MUM	106	110	0	N	Jharna Rohra	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564448	51	PROMO NO. 6 TO 8  : BAAPJANMA 	2017	120	6	VIS/1/706/2017-MUM	1.15	0	2017-08-23 00:00:00	CHASKA FILMS LLP - PUNE	Promos	0	0	VIS/1/706/2017-MUM	106	110	0	N	Amrut Mukund Athavale	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564449	44	PROMO NO. 1 TO 3 OF FILM - JUDWAA 2	2017	121	6	VIS/2/424/2017-MUM	5.3	0	2017-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/424/2017-MUM	106	110	0	Y	Sajid Suleman Nadiadwala	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564450	58	CARDIA LIFE OIL RESORT 	2017	120	6	DIS/1/1886/2017-MUM	0.3	0	2017-08-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1886/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564451	44	ASIAN PAINTS	2017	120	6	DIS/1/1885/2017-MUM	1.01	0	2017-08-23 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1885/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564452	43	PROMO NO. 1 OF FILM - MARI LIFE TARI	2017	120	6	VIS/1/705/2017-MUM	1	0	2017-08-23 00:00:00	NINE MOTION PICTURES - THANE	Promos	0	0	VIS/1/705/2017-MUM	106	110	0	N	Reena Prashant Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564453	82	NETFLIX NARCOS - 1	2017	120	6	DIS/1/1884/2017-MUM	0.05	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1884/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564454	49	WHITE MART - 1	2017	120	6	DIS/1/1883/2017-MUM	0.45	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1883/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564455	43	PROMO NO. 2 OF FILM - MARI LIFE TARI	2017	120	6	VIS/1/704/2017-MUM	0.3	0	2017-08-23 00:00:00	NINE MOTION PICTURES - THANE	Promos	0	0	VIS/1/704/2017-MUM	106	110	0	N	Reena Prashant Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564456	44	SPEEDUNNODU	2017	121	6	VIL/2/29/2017-MUM	144.03	0	2017-08-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/29/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	144.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564457	82	MUBARAKAN MAKING VIDEOS - 4 TO 6	2017	120	6	VIS/1/703/2017-MUM	9.18	0	2017-08-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/703/2017-MUM	106	110	0	N	Sajith Pillai	0	9.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564458	43	PAHELO DIVAS	2017	120	6	DIL/1/35/2017-MUM	128.51	0	2017-08-23 00:00:00	G RP ARTS - AHMADABAD	Feature	0	0	DIL/1/35/2017-MUM	384	109	0	Y	Gurupadam R V	0	128.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564459	58	CARDIA LIFE OIL KEYS	2017	120	6	DIS/1/1882/2017-MUM	0.3	0	2017-08-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1882/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564460	44	BERGER SILK GLAMOR WALLS	2017	120	6	DIS/1/1881/2017-MUM	0.45	0	2017-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1881/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564461	44	SONG - EK HAWA	2017	120	6	VIS/1/702/2017-MUM	4.26	0	2017-08-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/702/2017-MUM	106	110	0	N	Vishal Kalra	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564462	44	NAGADA RAM RATAN	2017	121	6	VIS/2/423/2017-MUM	2.07	0	2017-08-23 00:00:00	SAB STAR MOVIES - SURAT	Song	0	0	VIS/2/423/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564463	82	NETFLIX NARCOS	2017	120	6	DIS/1/1880/2017-MUM	0.3	0	2017-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1880/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564464	82	SKECHERS GO RUN 5	2017	120	6	DIS/1/1879/2017-MUM	0.3	0	2017-08-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1879/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564465	61	KANS BABY	2017	120	6	DIS/1/1878/2017-MUM	0.4	0	2017-08-23 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1878/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564466	44	LUCKNOW CENTRAL :RANGDAARI SONG	2017	120	6	DIS/1/1877/2017-MUM	0.3	0	2017-08-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1877/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564467	49	HI TEX	2017	120	6	DIS/1/1876/2017-MUM	0.3	0	2017-08-23 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1876/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564468	42	NABA DURGA SELECTION	2017	120	6	DIS/1/1875/2017-MUM	0.45	0	2017-08-23 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1875/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564469	82	PVR SEPTEMBER 2017 FIRST FORTNIGHT 	2017	120	6	DIS/1/1874/2017-MUM	3.15	0	2017-08-23 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1874/2017-MUM	384	110	0	N	Hitesh Gohil	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564470	44	POSTER BOYS DIALOGUE PROMO NO 1 TO 5	2017	121	6	VIS/2/422/2017-MUM	1.45	0	2017-08-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/422/2017-MUM	106	110	0	N	Sajith Pillai	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564471	44	POSTER BOYS DIALOGUE PROMO NO 6 TO 9	2017	121	6	VIS/2/421/2017-MUM	0.45	0	2017-08-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/421/2017-MUM	106	110	0	N	Sajith Pillai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564472	61	ANGELFORM  COLLEGE  GIRLS COLLECTION	2017	121	6	DIS/2/260/2017-MUM	1.06	0	2017-08-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/260/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564473	51	SONG:â€“â€œDHOL DHOLâ€ OF FILM:-â€œME YETOY.....CHHOTA PUDHARIâ€	2017	120	6	VIS/1/701/2017-MUM	4.16	0	2017-08-23 00:00:00	KRISHNA FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/701/2017-MUM	106	110	0	N	Nitin Keru Aswar	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564474	58	PROMO 1 - ANNABELLE CREATION - TAMIL (DUBB)	2017	121	6	VFS/2/142/2017-MUM	0.3	0	2017-08-23 00:00:00	WARNER BROS	Promos	0	0	VFS/2/142/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564475	59	PROMO 1 - ANNABELLE CREATION - TELUGU (DUBB)	2017	121	6	VFS/2/141/2017-MUM	0.3	0	2017-08-23 00:00:00	WARNER BROS PICTURES	Promos	0	0	VFS/2/141/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564476	51	SONG:â€“â€œDHINGANA DHINGANAâ€ OF FILM:-â€œME YETOY...CHHOTA PUDHARIâ€ 	2017	120	6	VIS/1/700/2017-MUM	3.24	0	2017-08-23 00:00:00	KRISHNA FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/700/2017-MUM	106	110	0	N	Nitin Keru Aswar	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564477	61	PROMO 1 TO 4 : BIRTH OF THE DRAGON	2017	121	6	DFS/2/174/2017-MUM	2.05	0	2017-08-23 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC 	Promos	0	0	DFS/2/174/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564478	44	TRAILER NO. 3 - THE FINAL EXIT	2017	121	6	DIS/2/259/2017-MUM	1	0	2017-08-23 00:00:00	MARS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/259/2017-MUM	384	110	0	N	Mrunal Jhaveri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564479	44	SONG PROMOS 1 TO 4 OF FILM RABBI 	2017	120	6	VIS/1/699/2017-MUM	8.27	0	2017-08-23 00:00:00	RAHAT KAZMI FILMS - MUMBAI	Promos	0	0	VIS/1/699/2017-MUM	106	110	0	N	Rahat Kazmi	0	8.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564480	82	INOX INSIGNIA	2017	120	6	DIS/1/1873/2017-MUM	0.52	0	2017-08-23 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1873/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564481	44	PROMO NO 8, 9, 10, 11 & 12 OF FILM - PATEL KI PUNJABI SHAADI - SONG AAKHA CHURAVE	2017	120	6	VIS/1/698/2017-MUM	3.35	0	2017-08-23 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/698/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564482	44	TRAILER NO. 01 OF FILM: "HO GAYA HAI MERA DIL PATANGA"	2017	121	6	DIS/2/258/2017-MUM	1.57	0	2017-08-23 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Trailer	0	0	DIS/2/258/2017-MUM	384	110	0	N	Sachin Anirudhha Chauhan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564483	44	PROMO NO 7 OF FILM - PATEL KI PUNJABI SHAADI - SONG AAKHA CHURAVE	2017	120	6	VIS/1/697/2017-MUM	2.08	0	2017-08-23 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/1/697/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564484	44	SONG - EK DUAA	2017	120	6	VIS/1/696/2017-MUM	3.18	0	2017-08-23 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/696/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564485	44	CHING''S - SNACKY OAT''S (MUSIC VIDEO)	2017	120	6	VIS/1/695/2017-MUM	2.14	0	2017-08-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/695/2017-MUM	106	110	0	N	Aditya Chopra	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564486	61	SCAVIN BAREILLY KI BARFI TRAILER	2017	120	6	DIS/1/1872/2017-MUM	0.2	0	2017-08-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1872/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564487	44	SONG - DIL RAAZI 	2017	120	6	VIS/1/694/2017-MUM	3.39	0	2017-08-23 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/694/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564488	44	LUCKNOW CENTRAL : RANGDAARI SONG ( FREE PLAY )	2017	120	6	DIS/1/1871/2017-MUM	2.34	0	2017-08-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1871/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564489	61	D DECOR BLINDS -2 	2017	120	6	DIS/1/1870/2017-MUM	0.2	0	2017-08-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1870/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564490	44	PROMO NO. 10 TO 12 (SONG: "DIL PATANGA") OF FILM: "HO GAYA HAI MERA DIL PATANGA"	2017	120	6	VIS/1/693/2017-MUM	0.55	0	2017-08-23 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Other	0	0	VIS/1/693/2017-MUM	106	110	0	N	Sachin Anirudhha Chauhan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564491	61	D DECOR BLINDS -1  	2017	120	6	DIS/1/1869/2017-MUM	0.15	0	2017-08-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1869/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564492	44	PROMO NO 2, 3, 4, 5, & 6 OF FILM PATEL KI PUNJABI SHAADI SONG MAARO LINE TOH TABIYAT FINE	2017	121	6	VIS/2/420/2017-MUM	3.35	0	2017-08-23 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/2/420/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564493	44	PROMO NO 1 OF FILM - PATEL KI PUNJABI SHAADI - SONG - MARO LINE TOH TABIYAT FINE	2017	121	6	VIS/2/419/2017-MUM	2.02	0	2017-08-23 00:00:00	BHOLENATH MOVIES - PATAN	Promos	0	0	VIS/2/419/2017-MUM	106	110	0	N	Bharatkumar Narandas Patel	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564494	44	THE RALLY	2017	121	6	DIL/2/102/2017-MUM	129.39	0	2017-08-23 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/2/102/2017-MUM	384	109	0	Y	Deepak Anand	0	129.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564495	41	MISSION CHINA PROMO	2017	120	9	DIS/1/6/2017-GUW	0.3	0	2017-08-23 00:00:00	ZUBEEN GARG - KAMRUP METROPOLITAN, GARIMA SAIKIA GARG - GUWAHATI	Promos	0	0	DIS/1/6/2017-GUW	384	110	0	N	Zubeen Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564496	64	TRAILER OF: NACHE NAGIN GALI GALI	2017	122	6	DIS/3/35/2017-MUM	4.4	0	2017-08-23 00:00:00	SAI DEEP FILMS - MUMBAI 	Trailer	0	0	DIS/3/35/2017-MUM	384	110	0	Y	Rajkumar R Pandey	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564497	51	SONG : JHAKAS CHOKRA OF FILM : VITTHAL SAPATH 	2017	120	6	VIS/1/692/2017-MUM	3.12	0	2017-08-23 00:00:00	GURUDARSHAN FILMS - MUMBAI	Song	0	0	VIS/1/692/2017-MUM	106	110	0	Y	Vinayak Sairaj Kank	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564498	44	PROMO NO. 4 TO 6 - SONG : CHALTI HAI KYA NAU SE BARAH OF FILM - JUDWAA 2	2017	121	6	VIS/2/418/2017-MUM	2.55	0	2017-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/418/2017-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564499	61	SONATA (REVISED)	2017	121	2	VIL/2/1/2017-KOL	103.38	0	2017-08-23 00:00:00	HK STUDIOS PRVT. LTD.	Feature	0	0	VIL/2/1/2017-KOL	106	109	0	N	Prabir Kumar Chaki	0	103.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564500	44	MY VIRGIN DIARY - TRAILER	2017	121	7	VIS/2/15/2017-DEL	2.55	0	2017-08-23 00:00:00	NALIN RANJAN SINGH - NEW DELHI	Trailer	0	0	VIS/2/15/2017-DEL	106	110	0	N	Nalin Ranjan Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564501	44	SONG PROMO NO 1 TO 3 SAAVAN	2017	121	6	VIS/2/417/2017-MUM	6.41	0	2017-08-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/417/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	6.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564502	61	PROMO NO 6 OF DARK TOWER	2017	121	6	VFS/2/140/2017-MUM	1.38	0	2017-08-22 00:00:00	RON HOWARD ,BRIAN GRAZER , SONY PICTURES USA	Promos	0	0	VFS/2/140/2017-MUM	106	110	0	Y	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564503	64	NACHE NAGIN GALI GALI 	2017	122	6	DIL/3/36/2017-MUM	154.03	0	2017-08-22 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	DIL/3/36/2017-MUM	384	109	0	Y	Rajkumar R Pandey	0	154.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564504	44	BEYOND REDEMPTION	2017	121	6	VFL/2/140/2017-MUM	89	0	2017-08-22 00:00:00	PREMIERE ENTERTAINMENT GROUP LLC.	Feature	0	0	VFL/2/140/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564505	44	CHOSEN	2017	121	6	VFL/2/139/2017-MUM	100	0	2017-08-22 00:00:00	PREMIERE ENTERTAINMENT GROUP LLC.	Feature	0	0	VFL/2/139/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564506	44	KANNAYYA	2017	121	6	VIL/2/28/2017-MUM	134.2	0	2017-08-22 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/28/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	134.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564507	61	"KHANNA JEWELLERS"	2017	120	6	DIS/1/1868/2017-MUM	0.3	0	2017-08-22 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1868/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564508	54	PROMO NO. 22 & 23 (SONG: "JORA - BATHINDE WALE BAI") OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/416/2017-MUM	0.3	0	2017-08-22 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI	Other	0	0	VIS/2/416/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564509	54	JORA 10 NUMBARIA	2017	122	6	DIL/3/35/2017-MUM	137.59	0	2017-08-22 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Feature	0	0	DIL/3/35/2017-MUM	384	109	0	Y	Sandeep Singh Sidhu	0	137.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564510	61	VISMAY	2017	120	6	DIS/1/1867/2017-MUM	0.3	0	2017-08-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1867/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564511	44	NANDLALA RAM RATAN	2017	120	6	VIS/1/691/2017-MUM	2.23	0	2017-08-22 00:00:00	SAB STAR MOVIES - SURAT	Song	0	0	VIS/1/691/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564512	44	TRAILER NO. 2 - THE FINAL EXIT	2017	121	6	DIS/2/257/2017-MUM	1.45	0	2017-08-22 00:00:00	MARS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/257/2017-MUM	384	110	0	N	Mrunal Jhaveri	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564513	44	TRAILER NO. 1 - THE FINAL EXIT	2017	121	6	DIS/2/256/2017-MUM	1.55	0	2017-08-22 00:00:00	MARS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/256/2017-MUM	384	110	0	N	Mrunal Jhaveri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564514	44	SONG : KANHA ( UNPLUGGED VERSION ) 	2017	120	6	VIS/1/690/2017-MUM	1.46	0	2017-08-22 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/690/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564515	44	PROMO NO. 07 TO 09 (SONG: "SUPERSTAR") OF FILM: "HO GAYA HAI MERA DIL PATANGA"	2017	120	6	VIS/1/689/2017-MUM	0.55	0	2017-08-22 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Other	0	0	VIS/1/689/2017-MUM	106	110	0	N	Sachin Anirudhha Chauhan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564516	61	D DECOR BLINDS  	2017	120	6	DIS/1/1866/2017-MUM	0.3	0	2017-08-22 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1866/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564517	44	LUCKNOW CENTRAL : TEEN KABOOTAR SONG	2017	120	6	DIS/1/1865/2017-MUM	1	0	2017-08-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1865/2017-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564518	61	FONE4	2017	120	6	DIS/1/1864/2017-MUM	1	0	2017-08-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1864/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564519	42	BHIVISHIKAR PRATIKAR....REMEDY OF HORROR	2017	120	2	DIS/1/26/2017-KOL	3.53	0	2017-08-22 00:00:00	ATISH CHATERJEE 	Other	0	0	DIS/1/26/2017-KOL	384	110	0	N	Atish Chaterjee	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564520	42	HOI CHOI	2017	120	2	DIS/1/25/2017-KOL	0.15	0	2017-08-22 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/25/2017-KOL	384	110	0	N	Ravi Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564521	61	ALLEYCATS	2017	121	6	VFL/2/138/2017-MUM	97.49	0	2017-08-22 00:00:00	ANDEE RYDER / UNIVERSAL PICTURES	Feature	0	0	VFL/2/138/2017-MUM	106	109	0	Y	Sajith Pillai	0	97.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564522	82	FIDGETY BRAM	2017	120	6	VFL/1/37/2017-MUM	79.37	0	2017-08-22 00:00:00	BURNY BOS / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/37/2017-MUM	106	109	0	Y	Adyasha Dash	0	79.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564523	42	DOOB -NO BED OF ROSES(PROMO NO-1)	2017	120	2	DIS/1/24/2017-KOL	4.45	0	2017-08-22 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Trailer	0	0	DIS/1/24/2017-KOL	384	110	0	N	Saloni Jhunjhunwala	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564524	44	THE HITMAN''S BODYGUARD QAATILON KE QAATIL	2017	122	6	DFL/3/34/2017-MUM	120.17	0	2017-08-22 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Feature	0	0	DFL/3/34/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564525	42	CHAYA O CHOBI	2017	121	2	DIL/2/13/2017-KOL	128.18	0	2017-08-22 00:00:00	SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/2/13/2017-KOL	384	109	0	N	Surinder Singh	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564526	44	KAASHMORA	2017	121	6	DIL/2/101/2017-MUM	164.09	0	2017-08-22 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/101/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	164.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564527	59	THE HITMAN''S BODYGUARD	2017	122	6	DFL/3/33/2017-MUM	120.17	0	2017-08-22 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Feature	0	0	DFL/3/33/2017-MUM	384	109	0	N	HIREN K GOSAR	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564528	49	KANIHA WEDDING CENTRE	2017	120	6	DIS/1/1863/2017-MUM	1	0	2017-08-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1863/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564529	49	ANASHWARA SILKS	2017	120	6	DIS/1/1862/2017-MUM	0.4	0	2017-08-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1862/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564530	44	PROMO NO. 01 TO 03 (SONG: "DANCE FULL ON") OF FILM: "HO GAYA HAI MERA DIL PATANGA"	2017	121	6	VIS/2/415/2017-MUM	0.55	0	2017-08-22 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Other	0	0	VIS/2/415/2017-MUM	106	110	0	N	Sachin Anirudhha Chauhan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564531	44	PROMO NO. 04 TO 06 (SONG: "SAWARIO") OF FILM: "HO GAYA HAI MERA DIL PATANGA"	2017	120	6	VIS/1/688/2017-MUM	0.55	0	2017-08-22 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Other	0	0	VIS/1/688/2017-MUM	106	110	0	N	Sachin Anirudhha Chauhan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564532	44	SONG "HARI  HARI "	2017	121	6	VIS/2/414/2017-MUM	3.05	0	2017-08-22 00:00:00	AALAP DEBOOR - MUMBAI	Song	0	0	VIS/2/414/2017-MUM	106	110	0	N	Aalap Deboor	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564533	44	JASDRAF FOODS	2017	120	6	DIS/1/1861/2017-MUM	0.3	0	2017-08-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1861/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564534	44	TRL 1 - TU HAI MERA SUNDAY	2017	121	6	DIS/2/255/2017-MUM	2	0	2017-08-22 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/255/2017-MUM	384	110	0	Y	Milind Govind Dhaimade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564535	44	TRL 3 - TU HAI MERA SUNDAY	2017	121	6	DIS/2/254/2017-MUM	1	0	2017-08-22 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/254/2017-MUM	384	110	0	Y	Milind Govind Dhaimade	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564536	44	TRL 2 - TU HAI MERA SUNDAY 	2017	121	6	DIS/2/253/2017-MUM	1.3	0	2017-08-22 00:00:00	LOVE AND FAITH FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/253/2017-MUM	384	110	0	Y	Milind Govind Dhaimade	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564537	45	ONCE MORE KAURAVA	2017	121	4	DIL/2/34/2017-BAN	139.03	0	2017-08-22 00:00:00	NARESH GOWDA - BANGALORE URBAN	Feature	0	0	DIL/2/34/2017-BAN	384	109	0	Y	Naresh Gowda	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564538	58	MADURAI TO THENI - VIA ANDIPATTI PART-2	2017	120	3	VIL/1/2/2017-Che	123.48	0	2017-08-22 00:00:00	GUGANESAN SONAIMUTHU -           SPS MEDIAA WORKS.	Feature	0	0	VIL/1/2/2017-Che	106	109	0	N	Guganesan Sonaimuthu	0	123.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564539	58	 SEMA	2017	120	3	DIL/1/19/2017-Che	123.33	0	2017-08-22 00:00:00	RAVICHANDRAN PALANINATHAN - LINGA BHAIRAVI CREATIONS, PANDIRAJA CHINNIAH - PASANGA PRODUCTIONS.	Feature	0	0	DIL/1/19/2017-Che	384	109	0	Y	Ravichandran Palaninathan	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564540	49	UTHAMAGEETHAM	2017	120	3	DIS/1/226/2017-Che	15.2	0	2017-08-22 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR(PRASAD PRODUCTION)	Feature	0	0	DIS/1/226/2017-Che	384	110	0	N	L.V.Prasad Film and T.V. Academy	0	15.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564541	45	AYANA	2017	121	4	DIL/2/33/2017-BAN	113.41	0	2017-08-22 00:00:00	GANGADHAR SALIMATH - BANGALORE URBAN	Feature	0	0	DIL/2/33/2017-BAN	384	109	0	N	Gangadhar Salimath	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564542	53	JUST MOHABBAT	2017	120	1	DIL/1/7/2017-CUT	143.01	0	2017-08-22 00:00:00	 - CUTTACK	Feature	0	0	DIL/1/7/2017-CUT	384	109	0	N	Kalyan Sunder Chhotoroy	0	143.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564543	53	EMITI BI HEIPARE	2017	121	1	DIL/2/2/2017-CUT	137.19	0	2017-08-22 00:00:00	VAKRATUNDA CREATIONS - KHURDA	Feature	0	0	DIL/2/2/2017-CUT	384	109	0	N	Rabi Narayan Das	0	137.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564544	45	ROOPA	2017	121	4	VIL/2/7/2017-BAN	102.2	0	2017-08-22 00:00:00	NELSON ROGERS - BANGALORE URBAN	Feature	0	0	VIL/2/7/2017-BAN	106	109	0	Y	Nelson Rogers	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564545	59	NAC JEWELLERS BANGLES & EARRINGS MELA (DUBBED FROMTAMIL)	2017	120	3	DIS/1/225/2017-Che	0.3	0	2017-08-22 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/225/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564546	49	PRESTIGE PLYWOOD	2017	120	3	DIS/1/224/2017-Che	0.3	0	2017-08-22 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/224/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564547	58	ALAGIYA TAMIL MAGAL	2017	120	3	DIS/1/223/2017-Che	0.2	0	2017-08-22 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/223/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564548	58	OTTO SHIRTS - TAMIL	2017	120	3	DIS/1/222/2017-Che	0.3	0	2017-08-22 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI	Advertisement	0	0	DIS/1/222/2017-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564549	49	MANNA MILLETS	2017	120	3	DFS/1/1/2017-Che	0.2	0	2017-08-22 00:00:00	HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DFS/1/1/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564550	59	ADVT OF RAKI AVENUES-20SEC	2017	120	8	DIS/1/115/2017-HYD	0.2	0	2017-08-22 00:00:00	RAMAIAH VENU - VIJAYAWADA(RAKI AVENUES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/115/2017-HYD	384	110	0	N	Ramaiah Venu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564551	59	ADVT OF RAKI AVENUES	2017	120	8	DIS/1/114/2017-HYD	0.3	0	2017-08-22 00:00:00	RAMAIAH VENU - VIJAYAWADA(RAKI AVENUES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/114/2017-HYD	384	110	0	N	Ramaiah Venu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564552	59	PROMOS 1,2,3 OF ''ARJUN REDDY''	2017	120	8	VIS/1/45/2017-HYD	0.5	0	2017-08-22 00:00:00	VANGA PRANAY REDDY - WARANGAL(BHADRAKALI PICTURES)	Promos	0	0	VIS/1/45/2017-HYD	106	110	0	N	Vanga Pranay Reddy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564553	58	SREE THANGAM JEWELLERY 	2017	120	3	DIS/1/221/2017-Che	1	0	2017-08-22 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/221/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564554	59	SHANKAR KA BETA	2017	120	8	VIS/1/44/2017-HYD	4.1	0	2017-08-22 00:00:00	RAHUL KUMAR VELPULA - HYDERABAD	Song	0	0	VIS/1/44/2017-HYD	106	110	0	N	Rahul Kumar Velpula	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564555	58	DE BULL STRONG	2017	120	3	DIS/1/220/2017-Che	0.3	0	2017-08-22 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/220/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564556	59	TRAILER 1 ''SPYDER''	2017	120	8	DIS/1/113/2017-HYD	1.14	0	2017-08-22 00:00:00	BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA), NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP)	Trailer	0	0	DIS/1/113/2017-HYD	384	110	0	N	Nagisetty Venkateswara Prasad	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564557	59	THEATRICAL TRAILER OF "MANASAINODU"	2017	120	8	DIS/1/112/2017-HYD	1.29	0	2017-08-22 00:00:00	MOHAMMED HASEEBUDDIN - HYDERABAD(H PICTURES)	Trailer	0	0	DIS/1/112/2017-HYD	384	110	0	N	Mohammed Haseebuddin	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564558	61	CHENNIS PREMIUM WEAR 	2017	120	3	DIS/1/219/2017-Che	0.2	0	2017-08-22 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/219/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564559	59	TRAILER OF ''ADHUGO''	2017	120	8	DIS/1/111/2017-HYD	1.43	0	2017-08-22 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Trailer	0	0	DIS/1/111/2017-HYD	384	110	0	Y	Thammareddy Ravi	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564560	58	12-12-1950 - DIGITAL TRAILER	2017	120	3	DIS/1/218/2017-Che	1.33	0	2017-08-22 00:00:00	KOTESWARARAJU BALARAMARAJU - TIRUVALLUR(JYOSTAR ENTERPRISES)	Trailer	0	0	DIS/1/218/2017-Che	384	110	0	N	Koteswararaju Balaramaraju	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564561	58	VELAIKKARAN (VIDEO)	2017	120	3	VIS/1/49/2017-Che	0.52	0	2017-08-22 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Trailer	0	0	VIS/1/49/2017-Che	106	110	0	N	Raja Deivendran	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564562	58	"YAAR IVAN" -  (TV TRAILER 7)	2017	121	3	VIS/2/12/2017-Che	0.1	0	2017-08-22 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI(VIIKING MEDIA & ENTERTAINMENT PVT LTD)	Trailer	0	0	VIS/2/12/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564563	58	YAARIVAN "TV TRAILER 3"	2017	121	3	VIS/2/11/2017-Che	0.2	0	2017-08-22 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI(VIIKING MEDIA & ENTERTAINMENT PVT LTD)	Trailer	0	0	VIS/2/11/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564564	58	TV TRAILER 2 - YAAR IVAN	2017	121	3	VIS/2/10/2017-Che	0.2	0	2017-08-22 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI(VIIKING MEDIA & ENTERTAINMENT PVT LTD)	Trailer	0	0	VIS/2/10/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564565	51	REDU	2017	121	6	DIL/2/100/2017-MUM	120.16	0	2017-08-21 00:00:00	NAVAL FILMS - LATUR	Feature	0	0	DIL/2/100/2017-MUM	384	109	0	Y	Navalkishor Bhagwandas Sarda	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564566	51	SONG: LAGHNA SOHLA PARAMPARECHA OF FILM- SHUBHASHYA SHIGHRAM	2017	121	6	VIS/2/413/2017-MUM	3.39	0	2017-08-21 00:00:00	KUMAR'S INTERNATIONAL MOVIES - MUMBAI 	Song	0	0	VIS/2/413/2017-MUM	106	110	0	N	Kumar Narayan Bangera	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564567	51	SONG: BALIYA OF FILM- SHUBHASHYA SHIGHRAM	2017	121	6	VIS/2/412/2017-MUM	4.02	0	2017-08-21 00:00:00	KUMAR'S INTERNATIONAL MOVIES - MUMBAI 	Song	0	0	VIS/2/412/2017-MUM	106	110	0	N	Kumar Narayan Bangera	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564568	44	 MUSKURAHATEIN	2017	121	6	DIL/2/99/2017-MUM	139.32	0	2017-08-21 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Feature	0	0	DIL/2/99/2017-MUM	384	109	0	Y	Sonal Randhawa	0	139.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564569	44	LOVE ACTION DHAMAKA	2017	121	6	VIL/2/27/2017-MUM	142.32	0	2017-08-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/27/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	142.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564570	53	SAPANARA PATHE  PATHE	2017	120	1	DIL/1/6/2017-CUT	125.55	0	2017-08-21 00:00:00	SARTHAK MUSIC PVT. LTD. - CUTTACK	Feature	0	0	DIL/1/6/2017-CUT	384	109	0	N	Pradyumna Kumar Lenka	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564571	44	THE FINEST HOURS	2017	120	6	VFL/1/36/2017-MUM	112.25	0	2017-08-21 00:00:00	DOROTHY AUFIERO / JAMES WHITAKER /BUENA VISTA INTERNATIONAL INC.	Feature	0	0	VFL/1/36/2017-MUM	106	109	0	N	Subhash Suresh	0	112.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564572	61	THE GIFT	2017	121	6	VFL/2/137/2017-MUM	108.48	0	2017-08-21 00:00:00	JASON BLUM	Feature	0	0	VFL/2/137/2017-MUM	106	109	0	N	AVINAASH JUMANI	0	108.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564573	44	"HO GAYA HAI MERA DIL PATANGA"	2017	121	6	DIL/2/98/2017-MUM	97.34	0	2017-08-21 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/98/2017-MUM	384	109	0	Y	Sachin Anirudhha Chauhan	0	97.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564574	44	YEH HAI PARANORMAL IISHQ	2017	122	6	DIL/3/34/2017-MUM	108.01	0	2017-08-21 00:00:00	M/S. SKY LIGHT FILMS - MUMBAI	Feature	0	0	DIL/3/34/2017-MUM	384	109	0	N	Bhola Singh	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564575	58	THE HITMAN''S BODYGUARD	2017	122	6	DFL/3/32/2017-MUM	120.17	0	2017-08-21 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Feature	0	0	DFL/3/32/2017-MUM	384	109	0	N	HIREN K GOSAR	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564576	61	SECURITY	2017	121	6	DFL/2/40/2017-MUM	91.31	0	2017-08-21 00:00:00	JEFFREY GREENSTEIN / NU IMAGE INCORPORATED	Feature	0	0	DFL/2/40/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	91.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564577	44	PROMO NO.6 - SONG : TRIPPY TRIPPY OF FILM - BHOOMI	2017	122	6	VIS/3/25/2017-MUM	3.01	0	2017-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/3/25/2017-MUM	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564578	49	TEASER NO. 2 OF FILM:-"SOLO"	2017	121	6	DIS/2/252/2017-MUM	0.32	0	2017-08-21 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/2/252/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564579	61	ADDRESS HOME	2017	120	6	DIS/1/1860/2017-MUM	0.2	0	2017-08-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1860/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564580	58	TEASER NO.2 OF FILM:-''SOLO''	2017	121	6	DIS/2/251/2017-MUM	0.32	0	2017-08-21 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/2/251/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564581	44	MAIN WOH GHAR HU TERA SONG 2.01 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/687/2017-MUM	2.01	0	2017-08-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/687/2017-MUM	106	110	0	N	Gauri Khan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564582	61	CRY FOR ALL	2017	121	6	VFS/2/139/2017-MUM	5.18	0	2017-08-21 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/139/2017-MUM	106	110	0	N	Paul Lungu	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564583	44	SONG PROMOS 12 & 13 OF SONG DEKHTI KYA HAI OF FILM SNIFF!!!	2017	120	6	VIS/1/686/2017-MUM	2.15	0	2017-08-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/686/2017-MUM	106	110	0	N	Madhukar Ramane	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564584	44	PROMO NO. 7 & 8 SONG : TRIPPY TRIPPY OF FILM - BHOOMI	2017	121	6	VIS/2/411/2017-MUM	1.15	0	2017-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/411/2017-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564585	51	SONG: AATHVAN OF FILM- SHUBHASHYA SHIGHRAM	2017	120	6	VIS/1/685/2017-MUM	5.33	0	2017-08-21 00:00:00	KUMAR'S INTERNATIONAL MOVIES - MUMBAI 	Song	0	0	VIS/1/685/2017-MUM	106	110	0	N	Kumar Narayan Bangera	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564586	45	SAHEBA  	2017	121	4	DIL/2/32/2017-BAN	142.47	0	2017-08-21 00:00:00	JAYANNA NAGANNA - BANGALORE URBAN	Feature	0	0	DIL/2/32/2017-BAN	384	109	0	N	Jayanna Naganna	0	142.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564587	45	44621	2017	120	4	DIL/1/16/2017-BAN	153.25	0	2017-08-21 00:00:00	HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/1/16/2017-BAN	384	109	0	Y	Harish Sherigar Kumar	0	154.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564588	45	"2 "	2017	121	4	VIL/2/6/2017-BAN	103.53	0	2017-08-21 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	VIL/2/6/2017-BAN	106	109	0	Y	Venkatesh C	0	105.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564589	44	PROMO-12 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/250/2017-MUM	0.15	0	2017-08-21 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/250/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564590	44	PROMO NO. 02 & 03 (SONG: "MAIN KAUN HU") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/684/2017-MUM	0.45	0	2017-08-21 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/684/2017-MUM	106	110	0	N	Aamir Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564591	44	SONG PROMO 14 OF SONG JAI JAI GANARAJ OF FILM SNIFF!!!	2017	120	6	VIS/1/683/2017-MUM	0.3	0	2017-08-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/683/2017-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564592	44	DIALOGUE PROMO NO. 35 TO 38 OF FILM - BAADSHAHO	2017	121	6	VIS/2/410/2017-MUM	1	0	2017-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/410/2017-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564593	51	SONG - HALDI OF FILM- SHUBHASHYA SHIGHRAM	2017	120	6	VIS/1/682/2017-MUM	4.15	0	2017-08-21 00:00:00	KUMAR'S INTERNATIONAL MOVIES - MUMBAI 	Song	0	0	VIS/1/682/2017-MUM	106	110	0	N	Kumar Narayan Bangera	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564594	51	SAAJANA	2017	120	6	DIS/1/1859/2017-MUM	3.47	0	2017-08-21 00:00:00	MOONWORKS ANIMATION - MUMBAI	Song	0	0	DIS/1/1859/2017-MUM	384	110	0	N	Rakesh Saha	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564595	43	HAVELLS TRIYCA (7)	2017	120	6	DIS/1/1858/2017-MUM	0.25	0	2017-08-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1858/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564596	44	TRAILER NO 2 OF FLATLINERS	2017	121	6	DFS/2/173/2017-MUM	1	0	2017-08-21 00:00:00	MICHAEL DOUGLAS,LAURENCE MARK,SONY PICTURES USA	Trailer	0	0	DFS/2/173/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564597	42	HAVELLS TRIYCA (6)	2017	120	6	DIS/1/1857/2017-MUM	0.25	0	2017-08-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1857/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564598	44	PRAYER UNITES	2017	120	6	DIS/1/1856/2017-MUM	4.22	0	2017-08-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1856/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564599	51	HAVELLS TRIYCA (2)	2017	120	6	DIS/1/1855/2017-MUM	0.25	0	2017-08-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1855/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564600	61	PROMO NO 5 OF DARK TOWER 	2017	121	6	VFS/2/138/2017-MUM	1	0	2017-08-21 00:00:00	RON HOWARD , BRIAN GRAZER,SONY PICTURES USA	Promos	0	0	VFS/2/138/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564601	61	US TV SHOWS MASHUP AMAZON	2017	120	6	DIS/1/1854/2017-MUM	0.2	0	2017-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1854/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564602	44	EARLY SALARY -1	2017	120	6	DIS/1/1853/2017-MUM	0.2	0	2017-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1853/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564603	44	PROMO NO.2 TO 5: KAALAKAANDI SONG SWAGPUR KA CHAUDHARY FRPLY CUTDWN	2017	121	6	VIS/2/409/2017-MUM	3.28	0	2017-08-21 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/409/2017-MUM	106	110	0	N	Rohit Khattar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564604	61	BIRD BRAIN   	2017	121	6	VFS/2/137/2017-MUM	9	0	2017-08-21 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/137/2017-MUM	106	110	0	N	Paul Lungu	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564605	43	TRL OF FILM PAHELO DIVAS 	2017	121	6	DIS/2/249/2017-MUM	2.48	0	2017-08-21 00:00:00	G RP ARTS - AHMADABAD	Trailer	0	0	DIS/2/249/2017-MUM	384	110	0	N	Gurupadam R V	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564606	44	EARLY SALARY	2017	120	6	DIS/1/1852/2017-MUM	0.2	0	2017-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1852/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564607	51	TEASER NO.1 : VITTHAL SAPATH 	2017	120	6	DIS/1/1851/2017-MUM	0.59	0	2017-08-21 00:00:00	GURUDARSHAN FILMS - MUMBAI	Other	0	0	DIS/1/1851/2017-MUM	384	110	0	N	Vinayak Sairaj Kank	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564608	44	BAREILLY KI BARFI WITH MOBIKWIK	2017	120	6	VIS/1/681/2017-MUM	0.3	0	2017-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/681/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564609	54	SONG JEAN	2017	121	6	VIS/2/408/2017-MUM	3.18	0	2017-08-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/408/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564610	61	MASHUP HOLLYWOOD MOVIES AMAZON	2017	120	6	DIS/1/1850/2017-MUM	0.2	0	2017-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1850/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564611	82	P SQUARE	2017	120	6	DIS/1/1849/2017-MUM	1.01	0	2017-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1849/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564612	82	SQUASH CHAMPIONSHIP HCL	2017	120	6	DIS/1/1848/2017-MUM	0.3	0	2017-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1848/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564613	44	JALJAL RAHI HU	2017	121	6	VIS/2/407/2017-MUM	2.14	0	2017-08-21 00:00:00	SAB STAR MOVIES - SURAT	Song	0	0	VIS/2/407/2017-MUM	106	110	0	N	Sanjaykumar Naginbhai Patel	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564614	45	RAVI PRODUCTS 	2017	120	4	DIS/1/51/2017-BAN	0.1	0	2017-08-21 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/51/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564615	45	HULIRAYA THEATRICAL TRAILER	2017	120	4	DIS/1/50/2017-BAN	0.58	0	2017-08-21 00:00:00	NAGESH KN - BANGALORE URBAN	Trailer	0	0	DIS/1/50/2017-BAN	384	110	0	N	Nagesh Kn	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564616	45	HULIRAAYA SONG VALASE BANDAVARE	2017	120	4	VIS/1/86/2017-BAN	4.38	0	2017-08-21 00:00:00	NAGESH KN - BANGALORE URBAN	Song	0	0	VIS/1/86/2017-BAN	106	110	0	N	Nagesh Kn	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564617	45	MOBILE PALACE	2017	120	4	DIS/1/49/2017-BAN	1.55	0	2017-08-21 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/49/2017-BAN	384	110	0	N	Asha Yashodhara	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564618	45	SONG-1 BAPPARIGE  BAPPARE GANESHAPPA BARTHARE (UPPU HULI KARA)	2017	120	4	VIS/1/85/2017-BAN	3.52	0	2017-08-21 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/85/2017-BAN	106	110	0	N	M Ramesh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564619	45	FIRST LOVE PROMOS	2017	120	4	VIS/1/84/2017-BAN	1.06	0	2017-08-21 00:00:00	ASHOK OMALAPPA LAMANI - BIJAPUR	Promos	0	0	VIS/1/84/2017-BAN	106	110	0	N	Ashok Omalappa Lamani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564620	45	FIRST LOVE -TEASER	2017	120	4	DIS/1/48/2017-BAN	1.06	0	2017-08-21 00:00:00	ASHOK OMALAPPA LAMANI - BIJAPUR	Trailer	0	0	DIS/1/48/2017-BAN	384	110	0	N	Ashok Omalappa Lamani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564621	58	REPOSE MATTERESS 	2017	120	4	DIS/1/47/2017-BAN	0.15	0	2017-08-21 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/47/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564622	45	MAHARAJA NO 1	2017	120	4	DIS/1/46/2017-BAN	0.45	0	2017-08-21 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/46/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564623	45	MOMBATHI SONG 3	2017	120	4	DIS/1/45/2017-BAN	4.04	0	2017-08-21 00:00:00	PRABHAKAR M - BANGALORE URBAN	Song	0	0	DIS/1/45/2017-BAN	384	110	0	N	Prabhakar M	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564624	45	TRAILER OF LNPB	2017	120	4	VIS/1/83/2017-BAN	1.05	0	2017-08-21 00:00:00	JYOTIPRAKASH DEVIDAS ATRE - BANGALORE URBAN	Trailer	0	0	VIS/1/83/2017-BAN	106	110	0	N	Jyotiprakash Devidas Atre	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564625	44	BABUMOSHAI BANDOOKBAAZ	2017	122	6	DIL/3/33/2017-MUM	122.39	0	2017-08-21 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Feature	0	0	DIL/3/33/2017-MUM	384	109	0	Y	Kiran Shyam Shroff	0	124.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564626	82	SEEMA - THE STORY UNTOLD	2017	120	9	DIL/1/6/2017-GUW	94.57	0	2017-08-21 00:00:00	HIREN BORA - GUWAHATI	Feature	0	0	DIL/1/6/2017-GUW	384	109	0	N	Hiren Bora	0	94.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564627	58	AYESHAA HOME APPLIANCES	2017	120	3	VIS/1/48/2017-Che	0.1	0	2017-08-21 00:00:00	NAGARAJAN MUTHAIYAN - CHENNAI(SAIRAM INFOMEDIA PRIVATE LIMITED)	Advertisement	0	0	VIS/1/48/2017-Che	106	110	0	N	Nagarajan Muthaiyan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564628	58	TRAILER OF PANJUMITTAI	2017	120	3	DIS/1/217/2017-Che	0.42	0	2017-08-21 00:00:00	GANESH SOUNDARARAJAN - CHENNAI(DEEPAMCINEMA)	Trailer	0	0	DIS/1/217/2017-Che	384	110	0	N	Ganesh Soundararajan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564629	58	NAC JEWELLERS BANGLES & EARRINGS MELA 	2017	120	3	DIS/1/216/2017-Che	0.3	0	2017-08-21 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/216/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564630	58	JAYA GROUP OF COLLEGES	2017	120	3	DIS/1/215/2017-Che	0.3	0	2017-08-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/215/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564631	58	ARAM - TV TEASER 1	2017	120	3	VIS/1/47/2017-Che	1.06	0	2017-08-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Trailer	0	0	VIS/1/47/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564632	58	RAJENDRAS	2017	120	3	DIS/1/214/2017-Che	0.45	0	2017-08-21 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI(THE HUT FILMS)	Advertisement	0	0	DIS/1/214/2017-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564633	58	VELAIKKARAN	2017	120	3	DIS/1/213/2017-Che	0.52	0	2017-08-21 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Trailer	0	0	DIS/1/213/2017-Che	384	110	0	N	Raja Deivendran	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564634	58	AKSHAYA DHAL	2017	120	3	DIS/1/212/2017-Che	1	0	2017-08-21 00:00:00	DILIP KUMAR M - BANGALORE URBAN(SAMMOHA INC)	Advertisement	0	0	DIS/1/212/2017-Che	384	110	0	N	Dilip Kumar M	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564635	58	PANDI STEEL & ALLOYS PVT LTD	2017	120	3	DIS/1/211/2017-Che	0.3	0	2017-08-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/211/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564636	58	N.PARAVATHY SILKS	2017	120	3	DIS/1/210/2017-Che	1	0	2017-08-21 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/210/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564637	58	NEW SHANTHI SAREES	2017	120	3	DIS/1/209/2017-Che	0.4	0	2017-08-21 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/209/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564638	58	SHANTHI STORES	2017	120	3	DIS/1/208/2017-Che	0.3	0	2017-08-21 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/208/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564639	58	TVTRAILER 6  - ( YAAR IVAN)	2017	120	3	VIS/1/46/2017-Che	0.1	0	2017-08-18 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI(VIIKING MEDIA & ENTERTAINMENT PVT LTD)	Trailer	0	0	VIS/1/46/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564640	58	TIK TIK TIK	2017	120	3	VIS/1/45/2017-Che	1	0	2017-08-18 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI	Trailer	0	0	VIS/1/45/2017-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564641	58	"YAARIVAN" (TV TRAILER 5)	2017	120	3	VIS/1/44/2017-Che	0.1	0	2017-08-18 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI	Trailer	0	0	VIS/1/44/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564642	58	"TV TRAILER 4 "  YAAR IVAN	2017	120	3	VIS/1/43/2017-Che	0.1	0	2017-08-18 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI(VIIKING MEDIA & ENTERTAINMENT PVT LTD)	Trailer	0	0	VIS/1/43/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564643	43	PAPPA TAMNE NAHI SAMJAY	2017	121	6	DIL/2/97/2017-MUM	140.47	0	2017-08-18 00:00:00	VIGOURMEDIA - AHMADABAD	Feature	0	0	DIL/2/97/2017-MUM	384	109	0	Y	Snehalkumar Bhogilal Trivedi	0	140.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564644	61	JACK GOES HOME (REVISED)	2017	122	6	VFL/3/6/2017-MUM	100.59	0	2017-08-18 00:00:00	WILLIAM CLEVINGER / THOMAS DEKKER / SCOTT LEVENSON / SONY PICTURES	Feature	0	0	VFL/3/6/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	100.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564645	61	ISLE OF THE DEAD (REVISED)	2017	122	6	VFL/3/5/2017-MUM	79.38	0	2017-08-18 00:00:00	DAVID MICHAEL LATT / SONY PICTURES	Feature	0	0	VFL/3/5/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	79.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564646	61	LEON IN WINTER TIME	2017	120	6	VFS/1/26/2017-MUM	26.05	0	2017-08-18 00:00:00	FOLIMAGE STUDIO	Other	0	0	VFS/1/26/2017-MUM	106	110	0	N	Adyasha Dash	0	26.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564647	51	UNDERWORLD EVOLUTION	2017	121	6	VFL/2/136/2017-MUM	89.35	0	2017-08-18 00:00:00	TOM ROSENBERG / GARY LUCCHESI / COLUMBIA FILMS	Feature	0	0	VFL/2/136/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564648	61	YADVI - THE DIGNIFIED PRINCESS 	2017	121	6	DFL/2/39/2017-MUM	112.48	0	2017-08-18 00:00:00	JYOTI SINGH / RVP PRODUCTIONS	Feature	0	0	DFL/2/39/2017-MUM	384	109	0	Y	Jyoti Singh	0	110.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564649	51	TRAILER  NO. 1 : BOYZ 	2017	121	6	DIS/2/248/2017-MUM	1	0	2017-08-18 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Trailer	0	0	DIS/2/248/2017-MUM	384	110	0	N	Rajendra Lalasaheb Shinde	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564650	61	LEGO DC SUPER HERO GIRLS BRAIN DRAIN	2017	120	6	VFS/1/25/2017-MUM	72.08	0	2017-08-18 00:00:00	WARNER BROS 	Other	0	0	VFS/1/25/2017-MUM	106	110	0	N	Akash Bhatnagar	0	72.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564651	44	PROMO NO. 14 TO 16 - SONG : BARAS JA OF FILM - SIMRAN	2017	121	6	VIS/2/406/2017-MUM	3.45	0	2017-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, KARMA FEATURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/406/2017-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564652	44	DIALOGUE PROMO NO. 17 TO 20 OF FILM : SIMRAN	2017	121	6	VIS/2/405/2017-MUM	1.4	0	2017-08-18 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/405/2017-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564653	51	SONG:-"PORI TUZA NAKHARAA"	2017	121	6	VIS/2/404/2017-MUM	5.18	0	2017-08-18 00:00:00	M/S. SARASWATICHANDRA GROUP - SOLAPUR	Song	0	0	VIS/2/404/2017-MUM	106	110	0	N	Manoj Chandrakant Tonape	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564654	44	PROMO NO. 1: KAALAKAANDI	2017	121	6	VIS/2/403/2017-MUM	1.51	0	2017-08-18 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/403/2017-MUM	106	110	0	N	Rohit Khattar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564655	44	PROMO NO. 15 TO 17 (DIALOGUES) OF FILM: "DADDY"	2017	121	6	VIS/2/402/2017-MUM	1	0	2017-08-18 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/402/2017-MUM	106	110	0	Y	Arjun Rampal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564656	49	SUNNY SILKS	2017	120	6	DIS/1/1847/2017-MUM	0.3	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1847/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564657	49	MATHRUBHUMI NEWS 	2017	120	6	DIS/1/1846/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1846/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564658	49	MATHRUBHUMI CAR  	2017	120	6	DIS/1/1845/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1845/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564659	44	PROMO 1 - ANNABELLE CREATION - HINDI (DUBB)	2017	121	6	VFS/2/136/2017-MUM	0.3	0	2017-08-18 00:00:00	WARNER BROS	Promos	0	0	VFS/2/136/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564660	82	TRAILER OF FILM LE CHAL NADIYA KE PAAR	2017	121	6	DIS/2/247/2017-MUM	2.5	0	2017-08-18 00:00:00	SHREE RAM MOTION PICTURES - JANJGIR-CHAMPA	Trailer	0	0	DIS/2/247/2017-MUM	384	110	0	N	Gyanesh Tiwari	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564661	61	VICTORINOX WATCH AD2	2017	120	6	DIS/1/1844/2017-MUM	0.35	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1844/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564662	82	VICTORINOX WATCH AD1	2017	120	6	DIS/1/1843/2017-MUM	0.3	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1843/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564663	49	MATHRUBHUMI MOVIES 	2017	120	6	DIS/1/1842/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1842/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564664	49	MATHRUBHUMI KITCHEN 	2017	120	6	DIS/1/1841/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1841/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564665	49	MATHRUBHUMI GULF 	2017	120	6	DIS/1/1840/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1840/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564666	49	MATHRUBHUMI TRAVEL 	2017	120	6	DIS/1/1839/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1839/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564667	49	MATHRUBHUMI WOMEN 	2017	120	6	DIS/1/1838/2017-MUM	0.2	0	2017-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1838/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564668	49	TEASER NO.1 OF FILM:-''SOLO''	2017	121	6	DIS/2/246/2017-MUM	1.26	0	2017-08-18 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/2/246/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564669	58	TEASER NO.1 OF FILM:-"SOLO"	2017	121	6	DIS/2/245/2017-MUM	1.26	0	2017-08-18 00:00:00	BIJOY UNNIKRISHNAN NAMBIAR - MUMBAI	Other	0	0	DIS/2/245/2017-MUM	384	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564670	54	PROMO NO. 20 & 21 (SONG: "JORA 10 NUMBARIA") OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/401/2017-MUM	7.22	0	2017-08-18 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Song	0	0	VIS/2/401/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	7.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564671	44	QAIDI BAND WITH PAYTM AD NO 1	2017	120	6	DIS/1/1837/2017-MUM	0.33	0	2017-08-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1837/2017-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564672	54	PROMO NO. 1 & 2 OF SONG : AAJA MAHI	2017	121	6	VIS/2/400/2017-MUM	4.01	0	2017-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/400/2017-MUM	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564673	44	THEATRICAL PROMO OF SONG : AAJA MAHI	2017	121	6	DIS/2/244/2017-MUM	0.3	0	2017-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	DIS/2/244/2017-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564674	44	PROMO NO. 29 OF BAADSHAHO	2017	121	6	VIS/2/399/2017-MUM	2.07	0	2017-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/399/2017-MUM	106	110	0	N	Bhushan Dua	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564675	44	SURIYA S3	2017	120	6	VIL/1/7/2017-MUM	142.06	0	2017-08-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/7/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	156	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564676	44	MUAYTHAI CHAIYA	2017	121	6	VFL/2/135/2017-MUM	107.36	0	2017-08-18 00:00:00	FIVE STAR PRODUCTION COMPANY LTD.,	Feature	0	0	VFL/2/135/2017-MUM	106	109	0	Y	Sundhar Viswanathan	0	107.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564677	61	SUPERFAMOUS	2017	121	6	VFS/2/135/2017-MUM	7	0	2017-08-18 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/135/2017-MUM	106	110	0	N	Paul Lungu	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564678	44	TRAILER NO. 3 OF SIMRAN	2017	121	6	DIS/2/243/2017-MUM	2.36	0	2017-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , KARMA FEATURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/243/2017-MUM	384	110	0	Y	Hansal Deepak Mehta	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564679	59	VIVEKAM ( DUBBED FROM VIVEGAM TAMIL FILM )	2017	121	3	DIL/2/17/2017-Che	149.26	0	2017-08-18 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - SATHYA JYOTHI FILMS.	Feature	0	0	DIL/2/17/2017-Che	384	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	149.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564680	58	OSANTHAMANASU	2017	120	3	DIL/1/18/2017-Che	118.41	0	2017-08-18 00:00:00	VAIRAVAN VAIRAVANVADUGANATHAN - MEENA VAIRAVAN FILMS.	Feature	0	0	DIL/1/18/2017-Che	384	109	0	Y	Vairavan Vairavanvaduganathan	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564681	58	YETRAM KANDA MAATRU THIRANAALIGAL	2017	120	3	DIS/1/207/2017-Che	1.31	0	2017-08-18 00:00:00	VENKATAKRISHNAN RAMAN - TAMIL NADU FILMS DIVISION.	Other	0	0	DIS/1/207/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564682	44	SONG: "MAIN KAUN HU - TV - 01" OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/680/2017-MUM	2.46	0	2017-08-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	VIS/1/680/2017-MUM	106	110	0	N	Aamir Khan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564683	58	NEERABAANAM	2017	120	3	DIS/1/206/2017-Che	1.19	0	2017-08-18 00:00:00	VENKATAKRISHNAN RAMAN -TAMIL NADU FILMS DIVISION.	Other	0	0	DIS/1/206/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564684	44	SONG: "MAIN KAUN HU" OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/1836/2017-MUM	2.54	0	2017-08-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/1836/2017-MUM	384	110	0	N	Aamir Khan	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564685	61	TRAILER K : COCO	2017	120	6	DFS/1/25/2017-MUM	0.59	0	2017-08-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/25/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564686	61	TRAILER A: BLACK PANTHER 	2017	121	6	DFS/2/172/2017-MUM	1.49	0	2017-08-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/172/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564687	61	DENNIS MORTON	2017	120	6	DIS/1/1835/2017-MUM	1	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1835/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564688	82	KUCH BHI KHOJO - SHOPPING	2017	120	6	DIS/1/1834/2017-MUM	0.24	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1834/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564689	82	KUCH BHI KHOJO - FANSY COSTUME	2017	120	6	DIS/1/1833/2017-MUM	0.25	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1833/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564690	82	KUCH BHI KHOJO - CAR	2017	120	6	DIS/1/1832/2017-MUM	0.24	0	2017-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1832/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564691	58	PESU MANAME PESU	2017	121	3	DIL/2/16/2017-Che	124.29	0	2017-08-18 00:00:00	RAJASEKAR RAJENDRAN - THREE GOD FILMS.	Feature	0	0	DIL/2/16/2017-Che	384	109	0	Y	Rajasekar Rajendran	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564692	44	MAKING OF STORY NO. 01 ZAIRA WASIM - WRESTLER TO SINGER (SECRET SUPERSTAR)	2017	120	6	VIS/1/679/2017-MUM	5.24	0	2017-08-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/679/2017-MUM	106	110	0	N	Aamir Khan	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564693	54	ROCKY MENTAL	2017	121	7	DIL/2/5/2017-DEL	129.1	0	2017-08-18 00:00:00	DHAMRAIT FILM PRIVATE LIMITED - MOHALI	Feature	0	0	DIL/2/5/2017-DEL	384	109	0	N	Vijay Kumar	0	129.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564694	61	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY EURO FASHION INNERS	2017	121	6	VIS/2/398/2017-MUM	0.2	0	2017-08-18 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/398/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564695	59	"ARJUN REDDY"	2017	122	8	DIL/3/12/2017-HYD	186.47	0	2017-08-18 00:00:00	VANGA PRANAY REDDY - WARANGAL(BHADRAKALI PICTURES)	Feature	0	0	DIL/3/12/2017-HYD	384	109	0	Y	Vanga Pranay Reddy	0	186.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564696	59	AKAASA DESAANA	2017	121	8	DIL/2/36/2017-HYD	125.11	0	2017-08-18 00:00:00	G NANAJI - HYDERABAD(SRINIVAS ART CREATIONS)	Feature	0	0	DIL/2/36/2017-HYD	384	109	0	N	G Nanaji	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564697	45	RAGHUVEERA	2017	121	4	DIL/2/31/2017-BAN	162.38	0	2017-08-18 00:00:00	DHENU K A - BANGALORE URBAN	Feature	0	0	DIL/2/31/2017-BAN	384	109	0	Y	Dhenu K A	0	164.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564698	45	MANJU SARIDAGA	2017	122	4	DIL/3/16/2017-BAN	104.5	0	2017-08-18 00:00:00	RAJARAM SURESHBABU - CHENNAI	Feature	0	0	DIL/3/16/2017-BAN	384	109	0	Y	Rajaram Sureshbabu	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564699	44	BOTAL KHOL	2017	121	7	VIS/2/14/2017-DEL	3.44	0	2017-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/14/2017-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564700	44	PROMO NO. 11 TO 14 (DIALOGUES) OF FILM: "DADDY"	2017	121	6	VIS/2/397/2017-MUM	1.24	0	2017-08-17 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/397/2017-MUM	106	110	0	Y	Arjun Rampal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564701	59	THE LAST HORROR	2017	122	6	DIL/3/32/2017-MUM	105	0	2017-08-17 00:00:00	M/S.MEGHANSH MOVIES - WEST GODAVARI	Feature	0	0	DIL/3/32/2017-MUM	384	109	0	N	Allurinaga Purnachandra Varaprasadarao	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564702	59	TRAILER NO. 1 TO 6 OF "LAAVANYA WITH LOVE BOYS"	2017	121	8	VIS/2/17/2017-HYD	2.1	0	2017-08-17 00:00:00	CHETTY RAJYALAXMI - HYDERABAD(RAJYALAXMI ART CREATIONS)	Trailer	0	0	VIS/2/17/2017-HYD	106	110	0	N	Chetty Rajyalaxmi	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564703	61	THE PAINTBRUSH  	2017	121	6	VFS/2/134/2017-MUM	7.55	0	2017-08-17 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/134/2017-MUM	106	110	0	N	Paul Lungu	0	7.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564704	82	MUGHAL E AZAM 	2017	120	6	DIS/1/1831/2017-MUM	1	0	2017-08-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1831/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564705	61	YOU''RE BREAKING UP 	2017	121	6	VFS/2/133/2017-MUM	6	0	2017-08-17 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/2/133/2017-MUM	106	110	0	N	Paul Lungu	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564706	51	SONG: GANALA GANALA RE 	2017	120	6	VIS/1/678/2017-MUM	4.1	0	2017-08-17 00:00:00	ATUL GANGURDE - NASHIK	Song	0	0	VIS/1/678/2017-MUM	106	110	0	N	Atul Bhagwan Gangurde	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564707	51	SONG : MAN SHEVANTICHE PHOOL OF FILM : BAAPJANMA 	2017	120	6	VIS/1/677/2017-MUM	2.34	0	2017-08-17 00:00:00	CHASKA FILMS LLP - PUNE	Song	0	0	VIS/1/677/2017-MUM	106	110	0	N	Amrut Mukund Athavale	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564708	51	SONG : GANDHA AJUNAHI OF FILM : BAAPJANMA 	2017	120	6	VIS/1/676/2017-MUM	2.41	0	2017-08-17 00:00:00	CHASKA FILMS LLP - PUNE	Song	0	0	VIS/1/676/2017-MUM	106	110	0	N	Amrut Mukund Athavale	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564709	44	PROMO NO 62 SONG BANDOOK MERI LAILA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/396/2017-MUM	0.3	0	2017-08-17 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/396/2017-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564710	44	SONG : LADDOO  OF FILM : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/395/2017-MUM	1.31	0	2017-08-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/395/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564711	64	TRAILER OF: TU HE TO MERI JAAN HAI RADHA 2	2017	122	6	DIS/3/34/2017-MUM	3.57	0	2017-08-17 00:00:00	INDRA FILMS INTERNATIONALS - MUMBAI	Trailer	0	0	DIS/3/34/2017-MUM	384	110	0	N	Sanjay J Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564712	82	MICROMAX LED TV	2017	120	6	DIS/1/1830/2017-MUM	0.2	0	2017-08-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1830/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564713	44	DIALOGUE PROMO NO. 30 TO 34 OF FILM : BAADSHAHO	2017	121	6	VIS/2/394/2017-MUM	2	0	2017-08-17 00:00:00	VERTEX MOTION PICTURES PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/394/2017-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564714	44	PROMO NO. 18 TO 22 (DIALOGUES) OF FILM: "DADDY"	2017	121	6	VIS/2/393/2017-MUM	1.15	0	2017-08-17 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/393/2017-MUM	106	110	0	N	Arjun Rampal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564715	44	HAVELLS TRIYCA (5)	2017	120	6	DIS/1/1829/2017-MUM	0.25	0	2017-08-17 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1829/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564716	51	SONG : TUNNA TUNNA OF FILM   : VITTHAL SAPATH 	2017	120	6	VIS/1/675/2017-MUM	3.04	0	2017-08-17 00:00:00	GURUDARSHAN FILMS - MUMBAI	Song	0	0	VIS/1/675/2017-MUM	106	110	0	Y	Vinayak Sairaj Kank	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564717	43	TRAILER OF FILM PAPPA TAMNE NAHI SAMJAY	2017	121	6	DIS/2/242/2017-MUM	1.02	0	2017-08-17 00:00:00	VIGOURMEDIA - AHMADABAD	Trailer	0	0	DIS/2/242/2017-MUM	384	110	0	N	Snehalkumar Bhogilal Trivedi	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564718	44	SONG - DESH HI DHARAM HAI	2017	120	6	VIS/1/674/2017-MUM	3.24	0	2017-08-17 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/674/2017-MUM	106	110	0	N	Vishal Kalra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564719	49	MATCH BOX (HDD TRAILER)	2017	120	5	DIS/1/45/2017-THI	2.02	0	2017-08-17 00:00:00	SURESH KUMAR G - THIRUVANANTHAPURAM(REVATHY KALAAMANDIR)	Trailer	0	0	DIS/1/45/2017-THI	384	110	0	N	Suresh Kumar G	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564720	43	CHIMMANBHAI NI CHAAL	2017	121	6	DIL/2/96/2017-MUM	137.36	0	2017-08-17 00:00:00	RONAK PRODUCTIONS - BHARUCH	Feature	0	0	DIL/2/96/2017-MUM	384	109	0	Y	Rafiq Khan	0	138.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564721	64	DOODH KA KARZ	2017	121	6	VIL/2/26/2017-MUM	135.29	0	2017-08-17 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/26/2017-MUM	106	109	0	Y	Abhay Kumar Sinha	0	145.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564722	44	THE LAST AIRBENDER                                	2017	121	6	VFL/2/134/2017-MUM	103.06	0	2017-08-17 00:00:00	FRANK MARSHALL / SAM MERCER / M. NIGHT SHYAMALAN /PARAMOUNT  PICTURES	Feature	0	0	VFL/2/134/2017-MUM	106	109	0	N	Eliza Devraj Lewis	0	103.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564723	44	SABRANG 	2017	122	6	DIL/3/31/2017-MUM	105.55	0	2017-08-17 00:00:00	UTTAM FILMS - MUMBAI 	Feature	0	0	DIL/3/31/2017-MUM	384	109	0	N	Ramesh Prasad Gupta	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564724	49	MELLE (TRAILER)	2017	120	5	DIS/1/44/2017-THI	1.33	0	2017-08-17 00:00:00	JOHNY C DAVID - ERNAKULAM(TRIYEGA PRODUCTIONS)	Trailer	0	0	DIS/1/44/2017-THI	384	110	0	N	Johny C David	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564725	58	SERVERSUNDARAM	2017	120	3	DIL/1/17/2017-Che	125.21	0	2017-08-17 00:00:00	SELVAKUMAR PONPANDIAN JEYASANGEETHAPANDIAN - KENANYA FILMS.	Feature	0	0	DIL/1/17/2017-Che	384	109	0	Y	Selvakumar Ponpandian Jeyasangeethapandian	0	125.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564726	58	NERUPPUDA - FEATURE FILM	2017	120	3	DIL/1/16/2017-Che	128	0	2017-08-17 00:00:00	ESSAKIDURAI SUBBIAH - CHANDRAA ARTS, AJAYKUMAR RATHINAVELUKUMAR - CINE INNOVATIONS, VIKRAM PRABHU - FIRST ARTIST.	Feature	0	0	DIL/1/16/2017-Che	384	109	0	Y	Vikram Prabhu	0	128.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564727	58	SPYDER - TV TRAILER 1	2017	120	3	VIS/1/42/2017-Che	1.08	0	2017-08-17 00:00:00	NAGISETTY VENKATESWARA PRASAD - N.V.R. CINEMA LLP, BASIREDDY MADHUSUDHANAREDDY - N.V.R. CINEMA.	Trailer	0	0	VIS/1/42/2017-Che	106	110	0	Y	Nagisetty Venkateswara Prasad	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564728	58	MEYATHA MAAN	2017	120	3	DIS/1/205/2017-Che	1.36	0	2017-08-17 00:00:00	KAARTHEKEYEN SANTHANAM - STONE BENCH CREATIONS PVT LTD.	Trailer	0	0	DIS/1/205/2017-Che	384	110	0	Y	Kaarthekeyen Santhanam	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564729	58	PICHUVA KATHTHI- THEATRICAL TRAILER-1	2017	121	3	DIS/2/17/2017-Che	1.26	0	2017-08-17 00:00:00	MATHAIYAN SITHAIYAN - ERODE(SRI ANNAMALAIYAR MOVIES)	Trailer	0	0	DIS/2/17/2017-Che	384	110	0	Y	Mathaiyan Sithaiyan	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564730	44	PROMO NO 1 TO 5 OF FILM - VIP 2 LALKAR	2017	120	6	VIS/1/673/2017-MUM	0.5	0	2017-08-16 00:00:00	V CREATIONS - CHENNAI	Promos	0	0	VIS/1/673/2017-MUM	106	110	0	N	Thanu Subramaniam	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564731	44	TEASER OF FILM - VIP 2 LALKAR	2017	120	6	VIS/1/672/2017-MUM	1	0	2017-08-16 00:00:00	V CREATIONS - CHENNAI	Promos	0	0	VIS/1/672/2017-MUM	106	110	0	N	Thanu Subramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564732	51	PROMO NO. 1 & 2 : BOYZ 	2017	121	6	VIS/2/392/2017-MUM	0.3	0	2017-08-16 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/2/392/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564733	44	LUCKNOW CENTRAL : TEEN KABOOTAR FREE PLAY	2017	120	6	DIS/1/1828/2017-MUM	2.37	0	2017-08-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1828/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564734	61	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY E20 BAGS	2017	120	6	DIS/1/1827/2017-MUM	0.2	0	2017-08-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1827/2017-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564735	82	BOLLYWOOO BAREILLY KI BARFI	2017	120	6	DIS/1/1826/2017-MUM	0.3	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1826/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564736	44	 JAL MAHOTSAV MADHYA PRADESH TOURISM	2017	120	6	DIS/1/1825/2017-MUM	1	0	2017-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1825/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564737	49	PAVITRA GOLD - 1	2017	120	6	DIS/1/1824/2017-MUM	0.3	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1824/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564738	61	EASYBUY AUTUMN 17	2017	120	6	DIS/1/1823/2017-MUM	0.35	0	2017-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1823/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564739	49	DIAMOND ACRYL	2017	120	6	DIS/1/1822/2017-MUM	0.2	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1822/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564740	49	LG	2017	120	6	DIS/1/1821/2017-MUM	0.5	0	2017-08-16 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1821/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564741	54	JABONG DILJIT SONG 	2017	120	6	DIS/1/1820/2017-MUM	2.2	0	2017-08-16 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	DIS/1/1820/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564742	44	SONG PROMO 10 OF SONG AUR KITNI DOOR OF FILM SNIFF	2017	120	6	VIS/1/671/2017-MUM	1.44	0	2017-08-16 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/671/2017-MUM	106	110	0	N	Madhukar Ramane	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564743	49	MY G	2017	120	6	DIS/1/1819/2017-MUM	0.4	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1819/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564744	49	CHOICE WEDDING	2017	120	6	DIS/1/1818/2017-MUM	1	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1818/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564745	49	PATHIYARA BUILDWARE	2017	120	6	DIS/1/1817/2017-MUM	1	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1817/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564746	45	HAVELLS TRIYCA (8)	2017	120	6	DIS/1/1816/2017-MUM	0.25	0	2017-08-16 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1816/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564747	59	HAVELLS TRIYCA (4)	2017	120	6	DIS/1/1815/2017-MUM	0.25	0	2017-08-16 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1815/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564748	58	HAVELLS TRIYCA (3)	2017	120	6	DIS/1/1814/2017-MUM	0.25	0	2017-08-16 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1814/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564749	64	AAR PAR KE MALA CHADHYABO GANGA MAIYA	2017	121	6	DIL/2/95/2017-MUM	148.15	0	2017-08-16 00:00:00	DEVA FILM ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/95/2017-MUM	384	109	0	Y	Devendra Kishor Varma	0	147.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564750	61	A BIGGER SPLASH	2017	121	6	VFL/2/133/2017-MUM	108.44	0	2017-08-16 00:00:00	MICHAEL COSTIGAN / LUCA GUADAGNINO / UNIVERSAL PICTURES	Feature	0	0	VFL/2/133/2017-MUM	106	109	0	Y	Sajith Pillai	0	110.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564751	44	RAJ MAHAL 3	2017	121	6	VIL/2/25/2017-MUM	135.03	0	2017-08-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/25/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564752	44	SNIFF!!!	2017	120	6	DIL/1/34/2017-MUM	89.22	0	2017-08-16 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/34/2017-MUM	384	109	0	N	Amol Gupte	0	89.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564753	44	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	DIL/2/94/2017-MUM	132.35	0	2017-08-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/94/2017-MUM	384	109	0	Y	Jharna Rohra	0	132.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564754	44	SONG PROMO 11 OF SONG AUR KITNI DOOR OF FILM SNIFF	2017	120	6	VIS/1/670/2017-MUM	0.3	0	2017-08-16 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/670/2017-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564755	82	EXTRAMARKS ( TOTAL LEARNING WITH TOTAL BELIEF )	2017	120	6	DIS/1/1813/2017-MUM	0.2	0	2017-08-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1813/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564756	44	EROSNOW 	2017	120	6	DIS/1/1812/2017-MUM	0.3	0	2017-08-16 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/1812/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564757	44	BIG BAZAAR HOME GHAR AAIYE NA	2017	120	6	DIS/1/1811/2017-MUM	1.15	0	2017-08-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1811/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564758	44	PROMO-9 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/241/2017-MUM	0.2	0	2017-08-16 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/241/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564759	61	THINK GREEN KAFF	2017	120	6	DIS/1/1810/2017-MUM	0.1	0	2017-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1810/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564760	49	E	2017	120	5	DIL/1/22/2017-THI	122.04	0	2017-08-16 00:00:00	SANGEETH SIVAN - MUMBAI(A S PRODUCTIONS-AMIN SANGEETH PRODUCTIONS)	Feature	0	0	DIL/1/22/2017-THI	384	109	0	N	Sangeeth Sivan	0	122.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564761	61	TALK	2017	121	6	VFS/2/132/2017-MUM	9.15	0	2017-08-16 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/132/2017-MUM	106	110	0	N	Paul Lungu	0	9.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564762	54	SWAG YAARA DA	2017	121	6	VIS/2/391/2017-MUM	4.04	0	2017-08-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/391/2017-MUM	106	110	0	N	Richard Mascarenhas	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564763	44	MILCENT	2017	120	6	DIS/1/1809/2017-MUM	0.2	0	2017-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1809/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564764	61	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY VERTICAL BAGS	2017	120	6	VIS/1/669/2017-MUM	0.25	0	2017-08-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/669/2017-MUM	106	110	0	N	Jharna Rohra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564765	82	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY EPSON PROJECTORS	2017	120	6	DIS/1/1808/2017-MUM	0.25	0	2017-08-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1808/2017-MUM	384	110	0	N	Jharna Rohra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564766	61	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY - DEAL JEANS	2017	120	6	VIS/1/668/2017-MUM	0.2	0	2017-08-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/668/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564767	43	TRL NO 2 LOVE YOU YAAR 	2017	121	6	DIS/2/240/2017-MUM	0.3	0	2017-08-16 00:00:00	JAY SHRI KHODIYAR FILMS - VADODARA	Trailer	0	0	DIS/2/240/2017-MUM	384	110	0	N	Prabhubhai Gulshanbhai Solanki	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564768	44	PROMO NO 59 SONG BANDOOK MERI LAILA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/390/2017-MUM	2.11	0	2017-08-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/390/2017-MUM	106	110	0	N	Jharna Rohra	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564769	61	ALANIS SPA	2017	120	6	DIS/1/1807/2017-MUM	1	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1807/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564770	44	SONG: MERE HAUSLON KO 	2017	120	6	VIS/1/667/2017-MUM	3.41	0	2017-08-16 00:00:00	ASHIF PANJWANI - MUMBAI 	Song	0	0	VIS/1/667/2017-MUM	106	110	0	N	Ashif Panjwani	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564771	82	YELLOW DIAMOND EMOJI	2017	120	6	DIS/1/1806/2017-MUM	0.3	0	2017-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1806/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564772	44	ALBUM & SONG - HUM DESH	2017	120	6	VIS/1/666/2017-MUM	3.49	0	2017-08-16 00:00:00	SADA SHIO FILMS - MUMBAI	Song	0	0	VIS/1/666/2017-MUM	106	110	0	N	Mithilesh Kishor Gupta	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564773	51	SONG: MALVAN EXPRESS OF FILM : REDU 	2017	120	6	VIS/1/665/2017-MUM	2.56	0	2017-08-16 00:00:00	NAVAL FILMS - LATUR	Song	0	0	VIS/1/665/2017-MUM	106	110	0	N	Navalkishor Bhagwandas Sarda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564774	61	REVLON	2017	120	6	DIS/1/1805/2017-MUM	0.15	0	2017-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1805/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564775	61	HAVELLS GRACIA MIXER GRINDER ARGUMENT	2017	120	6	DIS/1/1804/2017-MUM	0.3	0	2017-08-16 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1804/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564776	49	HAVELLS TRIYCA (1)	2017	120	6	DIS/1/1803/2017-MUM	0.25	0	2017-08-16 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1803/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564777	45	MOMBATHI SONG 2	2017	121	4	DIS/2/14/2017-BAN	4.34	0	2017-08-16 00:00:00	PRABHAKAR M - BANGALORE URBAN	Song	0	0	DIS/2/14/2017-BAN	384	110	0	N	Prabhakar M	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564778	49	ANJAPPAR RESTAURANT 	2017	120	6	DIS/1/1802/2017-MUM	0.3	0	2017-08-16 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1802/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564779	51	RUMMY CIRCLE.COM.	2017	122	6	VIS/3/24/2017-MUM	0.3	0	2017-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/24/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564780	45	MOMBATHI THEATRICAL TRAILER	2017	121	4	DIS/2/13/2017-BAN	1.5	0	2017-08-16 00:00:00	PRABHAKAR M - BANGALORE URBAN	Advertisement	0	0	DIS/2/13/2017-BAN	384	110	0	N	Prabhakar M	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564781	61	MOTHER : TRAILER B	2017	121	6	DFS/2/171/2017-MUM	2.02	0	2017-08-16 00:00:00	DARREN ARONOFSKY  / SCOTT FRANKLIN / ARI HANDEL  / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/171/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564782	45	MOMBATHI PROMO	2017	121	4	DIS/2/12/2017-BAN	1.5	0	2017-08-16 00:00:00	PRABHAKAR M - BANGALORE URBAN	Advertisement	0	0	DIS/2/12/2017-BAN	384	110	0	N	Prabhakar M	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564783	44	MAIN WOH GHAR HU TERA SONG OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/664/2017-MUM	1.21	0	2017-08-16 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/664/2017-MUM	106	110	0	N	Gauri Khan	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564784	45	RANKAL RAATE	2017	120	4	DIL/1/15/2017-BAN	111.32	0	2017-08-16 00:00:00	SATISH KUMAR B - BANGALORE URBAN	Feature	0	0	DIL/1/15/2017-BAN	384	109	0	N	Satish Kumar B	0	111.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564785	45	HALLU  THUPA  FILM  SONG MUTTU GAADA 	2017	121	4	VIS/2/10/2017-BAN	3.06	0	2017-08-16 00:00:00	C VENKATESH - BANGALORE URBAN	Song	0	0	VIS/2/10/2017-BAN	106	110	0	N	C Venkatesh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564786	45	 HALLU  THUPA  FILM  TRAILER MEGA 	2017	121	4	DIS/2/11/2017-BAN	2.25	0	2017-08-16 00:00:00	C VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/2/11/2017-BAN	384	110	0	N	C Venkatesh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564787	45	20-SEC PROMO LNPB	2017	120	4	VIS/1/82/2017-BAN	0.2	0	2017-08-16 00:00:00	JYOTIPRAKASH DEVIDAS ATRE - BANGALORE URBAN	Promos	0	0	VIS/1/82/2017-BAN	106	110	0	N	Jyotiprakash Devidas Atre	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564788	45	LAXMI NARAYANARA SONG	2017	120	4	VIS/1/81/2017-BAN	3.34	0	2017-08-16 00:00:00	JYOTIPRAKASH DEVIDAS ATRE - BANGALORE URBAN	Song	0	0	VIS/1/81/2017-BAN	106	110	0	N	Jyotiprakash Devidas Atre	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564789	58	MAAYAVAN - TV TRAILER 2	2017	121	3	VIS/2/9/2017-Che	1.27	0	2017-08-16 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - MADURAI(THIRUKUMARAN ENTERTAINMENT)	Trailer	0	0	VIS/2/9/2017-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564790	44	LUCKNOW CENTRAL:TEEN KABOOTAR SONG	2017	120	6	DIS/1/1801/2017-MUM	0.3	0	2017-08-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1801/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564791	54	SONG:-"SUPNA"	2017	120	6	VIS/1/663/2017-MUM	3.35	0	2017-08-14 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/663/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564792	54	SONG:-"GAPPI"	2017	120	6	VIS/1/662/2017-MUM	3.4	0	2017-08-14 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/662/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564793	44	INALSA HOME APPLIANCES â€“ OPT 1	2017	120	6	DIS/1/1800/2017-MUM	0.2	0	2017-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1800/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564794	44	INALSA HOME APPLIANCES	2017	120	6	DIS/1/1799/2017-MUM	0.4	0	2017-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1799/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564795	54	SONG:-''JAIL''	2017	120	6	VIS/1/661/2017-MUM	3.34	0	2017-08-14 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/661/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564796	44	PROMO NO 60 SONG BANDOOK MERI LAILA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/389/2017-MUM	0.3	0	2017-08-14 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/389/2017-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564797	82	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY PERSANG KARAOKE	2017	120	6	DIS/1/1798/2017-MUM	0.3	0	2017-08-14 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1798/2017-MUM	384	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564798	44	QAIDI BAND	2017	121	6	DIL/2/93/2017-MUM	118.29	0	2017-08-14 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/93/2017-MUM	384	109	0	Y	Aditya Chopra	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564799	82	SONG "TWINKLE TWINKLE"	2017	122	6	VIS/3/23/2017-MUM	3.1	0	2017-08-14 00:00:00	DESI MUSIC FACTORY - NORTH WEST	Song	0	0	VIS/3/23/2017-MUM	106	110	0	N	Anshul Garg	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564800	45	TRAILER-CRACK	2017	121	4	DIS/2/10/2017-BAN	1.41	0	2017-08-14 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Trailer	0	0	DIS/2/10/2017-BAN	384	110	0	Y	Shekharbabu A	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564801	44	PROMO NO. 9 & 10 (SONG: "AALA RE AALA GANESHA") OF FILM "DADDY"	2017	120	6	VIS/1/660/2017-MUM	0.5	0	2017-08-14 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/660/2017-MUM	106	110	0	N	Arjun Rampal	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564802	51	SONG : MAUNATUNI  OF FILM  : MALA KAHICH PROBLEM NAHI  	2017	121	6	VIS/2/388/2017-MUM	2.22	0	2017-08-14 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/388/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564803	44	POSTER BOYS THEATRICAL PROMO NO 6 TO 10	2017	121	6	VIS/2/387/2017-MUM	3.3	0	2017-08-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/387/2017-MUM	106	110	0	N	Sajith Pillai	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564804	44	OLAY KAJAL 	2017	120	6	DIS/1/1797/2017-MUM	0.2	0	2017-08-14 00:00:00	RASBORA - MUMBAI 	Advertisement	0	0	DIS/1/1797/2017-MUM	384	110	0	N	Sharadh Saxena	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564805	49	RAIDCO CHILLY	2017	120	6	DIS/1/1796/2017-MUM	0.3	0	2017-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1796/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564806	54	SONG:-"SO HIGH"	2017	120	6	VIS/1/659/2017-MUM	3.34	0	2017-08-14 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/659/2017-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564807	51	SONG : MALHAR FREEPLAY  OF FILM   : ZINDAGI VIRAT 	2017	120	6	VIS/1/658/2017-MUM	2.24	0	2017-08-14 00:00:00	ANJANEYA SATHE ENTERTAINMENT PVT LTD - PUNE	Song	0	0	VIS/1/658/2017-MUM	106	110	0	N	Anjaneya Sathe	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564808	49	KERALA ACADEMY FOR SKILLS EXCELLENCE LABOUR DEPARTMENT	2017	120	6	DIS/1/1795/2017-MUM	1.4	0	2017-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1795/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564809	43	HAD THAI GAI	2017	121	6	DIL/2/92/2017-MUM	130.06	0	2017-08-14 00:00:00	M/S KAPILA ENTERTAINMENT - SURAT	Feature	0	0	DIL/2/92/2017-MUM	384	109	0	Y	Hitesh Kantilal Chavda	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564810	44	LUCKNOW CENTRAL :KAAVA KAAVA SONG ( REMIX)	2017	121	6	DIS/2/239/2017-MUM	0.3	0	2017-08-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/239/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564811	44	K B COMPLEX	2017	120	6	DIS/1/1794/2017-MUM	0.35	0	2017-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1794/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564812	64	TRAILER OF : RANI DILBARJAANI	2017	121	6	DIS/2/238/2017-MUM	2.3	0	2017-08-14 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/238/2017-MUM	384	110	0	N	Rajesh Devvilas Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564813	59	TRAILER OF : BIRTH OF THE DRAGON	2017	121	6	DFS/2/170/2017-MUM	2.2	0	2017-08-14 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Trailer	0	0	DFS/2/170/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564814	44	INALSA HOME APPLIANCES â€“ OPT 2	2017	120	6	DIS/1/1793/2017-MUM	0.2	0	2017-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1793/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564815	44	POSTER BOYS â€“ WO KENDI MENU SONG PROMO NO 1 TO 3	2017	121	6	VIS/2/386/2017-MUM	4	0	2017-08-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/386/2017-MUM	106	110	0	N	Sajith Pillai	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564816	51	SONG- TULA KALNAR NAHI OF FILM - TULA KALNAR NAHI	2017	120	6	DIS/1/1792/2017-MUM	2.2	0	2017-08-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/1792/2017-MUM	384	110	0	N	Santosh Gaikwad	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564817	61	SPLASH SKIN	2017	120	6	DIS/1/1791/2017-MUM	0.15	0	2017-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1791/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564818	44	HERO SALUTE	2017	120	6	DIS/1/1790/2017-MUM	1	0	2017-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1790/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564819	61	B.C.J JWELLERS	2017	120	2	DIS/1/23/2017-KOL	0.3	0	2017-08-14 00:00:00	VIKASH JAIN 	Advertisement	0	0	DIS/1/23/2017-KOL	384	110	0	N	Vikash Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564820	82	SONG - CHORI CHORI	2017	120	6	VIS/1/657/2017-MUM	3.11	0	2017-08-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/657/2017-MUM	106	110	0	N	Vijay Nikam	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564821	44	BOLLYBOOM	2017	121	6	DIS/2/237/2017-MUM	0.3	0	2017-08-14 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Promos	0	0	DIS/2/237/2017-MUM	384	110	0	N	MANOHAR GHADSHI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564822	61	KOTAK 811 FREEDOM 2	2017	120	6	DIS/1/1789/2017-MUM	0.3	0	2017-08-14 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1789/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564823	44	PETE''S DRAGON	2017	121	6	VFL/2/132/2017-MUM	98.3	0	2017-08-14 00:00:00	JAMES WHITAKER / BUENA VISTA INTERNATIONAL INC.	Feature	0	0	VFL/2/132/2017-MUM	106	109	0	N	Subhash Suresh	0	98.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564824	59	AANANDO BRAHMA (BHAYANIKI NAVVANTE BHAYAM)	2017	121	8	DIL/2/35/2017-HYD	123.58	0	2017-08-14 00:00:00	CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS), DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Feature	0	0	DIL/2/35/2017-HYD	384	109	0	Y	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564825	43	COLORBAAJ	2017	122	6	DIL/3/30/2017-MUM	102.27	0	2017-08-14 00:00:00	M/S ZANANE RAJSINGH PRODUCTION - AHMADABAD	Feature	0	0	DIL/3/30/2017-MUM	384	109	0	N	Rajsingh Suresh Zanane	0	102.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564826	61	A CHRISTMOOSE STORY	2017	120	6	VFL/1/35/2017-MUM	83.44	0	2017-08-14 00:00:00	JOOST DE VRIES / EVA EISENLOEFFEL / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/35/2017-MUM	106	109	0	N	Adyasha Dash	0	83.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564827	61	BROTHER NATURE	2017	121	6	VFL/2/131/2017-MUM	91.37	0	2017-08-14 00:00:00	LORNE MICHAELS / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/131/2017-MUM	106	109	0	N	John Vincent Nadar	0	91.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564828	61	WINKY''S HORSE	2017	120	6	VFL/1/34/2017-MUM	92.16	0	2017-08-14 00:00:00	BURNY BOS / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/34/2017-MUM	106	109	0	N	Adyasha Dash	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564829	61	THE MASTER 	2017	121	6	VFL/2/130/2017-MUM	86.11	0	2017-08-14 00:00:00	LI WENQIU/ FENG JIAQIANG/GEN LUHUI, LIN YIQI/ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/130/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564830	61	THE BROTHERS MCMULLEN	2017	122	6	VFL/3/4/2017-MUM	95.26	0	2017-08-14 00:00:00	EDWARD BURNS / DICK FISHER / 20TH CENTURY FOX	Feature	0	0	VFL/3/4/2017-MUM	106	109	0	N	Subhash Suresh	0	95.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564831	61	COLD MOUNTAIN	2017	121	6	VFL/2/129/2017-MUM	143.06	0	2017-08-14 00:00:00	SYDNEY POLLACK / ALBERT BERGER/ RON YERXA / UNIVERSAL PICTURES	Feature	0	0	VFL/2/129/2017-MUM	106	109	0	Y	Trupti Surve	0	145.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564832	61	JUDGE ARCHER	2017	121	6	VFL/2/128/2017-MUM	87.41	0	2017-08-14 00:00:00	XIE RUN /ATRIUM PRODUTIONS KFT	Feature	0	0	VFL/2/128/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564833	61	MINOES	2017	120	6	VFL/1/33/2017-MUM	84.5	0	2017-08-14 00:00:00	BURNY BOS / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/33/2017-MUM	106	109	0	Y	Adyasha Dash	0	82.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564834	61	CARGO TO AFRICA	2017	120	6	VFL/1/32/2017-MUM	90.12	0	2017-08-14 00:00:00	ROCK DEMERS / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/32/2017-MUM	106	109	0	Y	Adyasha Dash	0	90.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564835	54	TRAILER NO. 1 OF FILM ROCKY MENTAL	2017	120	7	DIS/1/44/2017-DEL	1.3	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Trailer	0	0	DIS/1/44/2017-DEL	384	110	0	N	Vijay Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564836	54	THE REVENGE 0300	2017	121	7	VIS/2/13/2017-DEL	3.31	0	2017-08-14 00:00:00	GURBINDER SINGH SHERGILL - JALANDHAR	Song	0	0	VIS/2/13/2017-DEL	106	110	0	N	Gurbinder Singh Shergill	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564837	54	SONG VADDE VELLY OF FILM ROCKY MENTAL	2017	120	7	VIS/1/310/2017-DEL	2.38	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Song	0	0	VIS/1/310/2017-DEL	106	110	0	N	Vijay Kumar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564838	54	PROMO NO. 1 SONG YAAR KHADE NE OF FILM ROCKY MENTAL	2017	120	7	VIS/1/309/2017-DEL	0.15	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Promos	0	0	VIS/1/309/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564839	43	TAMBURO	2017	121	6	DIL/2/91/2017-MUM	110.16	0	2017-08-14 00:00:00	AUROUS AVATAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/91/2017-MUM	384	109	0	Y	Rohit Karunakar Shetty	0	110.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564840	54	SONG MERI JINDAGI OF FILM ROCKY MENTAL	2017	120	7	VIS/1/308/2017-DEL	3.14	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Song	0	0	VIS/1/308/2017-DEL	106	110	0	N	Vijay Kumar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564841	54	PROMO NO. 1 SONG YAARA OF FILM ROCKY MENTAL	2017	120	7	VIS/1/307/2017-DEL	0.15	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Promos	0	0	VIS/1/307/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564842	44	PROMO NO. 1 SONG YAAR KI WEDDING OF FILM ROCKY MENTAL	2017	120	7	VIS/1/306/2017-DEL	0.15	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Promos	0	0	VIS/1/306/2017-DEL	106	110	0	N	Vijay Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564843	54	SONG YAARA OF FILM ROCKY MENTAL	2017	120	7	VIS/1/305/2017-DEL	2.04	0	2017-08-14 00:00:00	VIJAY KUMAR - MOHALI(DHAMRAIT FILM PRIVATE LIMITED)	Song	0	0	VIS/1/305/2017-DEL	106	110	0	N	Vijay Kumar	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564844	54	SUIT KALA	2017	120	7	VIS/1/304/2017-DEL	3.43	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/304/2017-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564845	59	TRAILER NO. 9 TO 11 OF "VEEDEVADU"	2017	121	8	VIS/2/16/2017-HYD	1.3	0	2017-08-14 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Trailer	0	0	VIS/2/16/2017-HYD	106	110	0	N	SACHIN J JOSHI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564846	59	PROMO NO. 1 TO 8 OF "VEEDEVADU"	2017	121	8	DIS/2/27/2017-HYD	1.5	0	2017-08-14 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/27/2017-HYD	384	110	0	N	SACHIN J JOSHI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564847	59	TRAILER 2 OF ''ARJUN REDDY''	2017	121	8	DIS/2/26/2017-HYD	3.15	0	2017-08-14 00:00:00	VANGA PRANAY REDDY - WARANGAL(BHADRAKALI PICTURES)	Trailer	0	0	DIS/2/26/2017-HYD	384	110	0	N	Vanga Pranay Reddy	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564848	54	SARDARA	2017	120	7	VIS/1/303/2017-DEL	3.41	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/303/2017-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564849	54	MULAQAT	2017	120	7	VIS/1/302/2017-DEL	3.56	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/302/2017-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564850	54	NIT MERE NAAL.	2017	120	7	VIS/1/301/2017-DEL	2.22	0	2017-08-14 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/301/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564851	61	ALL STARS ANTHEM	2017	120	7	VIS/1/300/2017-DEL	2.56	0	2017-08-14 00:00:00	MUKHTIAR SINGH - NEW DELHI(ANALOG RECORDS PVT LTD.)	Song	0	0	VIS/1/300/2017-DEL	106	110	0	N	Mukhtiar Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564852	54	GADDI KAALI	2017	120	7	VIS/1/299/2017-DEL	4.35	0	2017-08-14 00:00:00	MUKHTIAR SINGH - NEW DELHI(ANALOG RECORDS PVT LTD.)	Song	0	0	VIS/1/299/2017-DEL	106	110	0	N	Mukhtiar Singh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564853	54	TRUCKA WALE	2017	120	7	VIS/1/298/2017-DEL	4.22	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/298/2017-DEL	106	110	0	N	Bhushan Dua	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564854	54	FULL CHARHAI	2017	120	7	VIS/1/297/2017-DEL	3.15	0	2017-08-14 00:00:00	MUKHTIAR SINGH - NEW DELHI(ANALOG RECORDS PVT LTD.)	Song	0	0	VIS/1/297/2017-DEL	106	110	0	N	Mukhtiar Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564855	54	RAATTAN	2017	120	7	VIS/1/296/2017-DEL	3.4	0	2017-08-14 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/296/2017-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564856	54	PALI	2017	120	7	VIS/1/295/2017-DEL	5.09	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/295/2017-DEL	106	110	0	N	Bhushan Dua	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564857	54	CAT EYES	2017	120	7	VIS/1/294/2017-DEL	3.16	0	2017-08-14 00:00:00	ONKAR SINGH - GANGANAGAR	Song	0	0	VIS/1/294/2017-DEL	106	110	0	N	Onkar Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564858	54	TEHDA CHEER	2017	120	7	VIS/1/293/2017-DEL	3.53	0	2017-08-14 00:00:00	DEEPAK KUMAR - MOHALI	Song	0	0	VIS/1/293/2017-DEL	106	110	0	N	Deepak Kumar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564859	54	CYANIDE	2017	120	7	VIS/1/292/2017-DEL	3.12	0	2017-08-14 00:00:00	RUPINDER SINGH - PATIALA	Song	0	0	VIS/1/292/2017-DEL	106	110	0	N	Rupinder Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564860	54	JANAB	2017	120	7	VIS/1/291/2017-DEL	4.05	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/291/2017-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564861	54	G-WAGON	2017	120	7	VIS/1/290/2017-DEL	3.05	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/290/2017-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564862	54	BIG DREAMS	2017	120	7	VIS/1/289/2017-DEL	4.4	0	2017-08-14 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/289/2017-DEL	106	110	0	N	Dinesh Railhan	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564863	54	MALANG	2017	120	7	VIS/1/288/2017-DEL	3.06	0	2017-08-14 00:00:00	ONKAR SINGH - GANGANAGAR	Song	0	0	VIS/1/288/2017-DEL	106	110	0	N	Onkar Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564864	44	PATAKA CHAI	2017	120	7	DIS/1/43/2017-DEL	0.3	0	2017-08-14 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/43/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564865	61	MV INTERNATIONAL SCHOOL	2017	120	7	DIS/1/42/2017-DEL	0.4	0	2017-08-14 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/42/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564866	54	GENUINE YAAR	2017	120	7	VIS/1/287/2017-DEL	4.38	0	2017-08-14 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/287/2017-DEL	106	110	0	N	Sumeet Singh	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564867	54	MAINU SOHN LAGGE	2017	120	7	VIS/1/286/2017-DEL	3.58	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/286/2017-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564868	44	PROMO TRUE LOVE PYAR KE PANCHHI	2017	121	7	DIS/2/4/2017-DEL	0.36	0	2017-08-14 00:00:00	ARVIND KUMAR GUPTA - BALLIA	Promos	0	0	DIS/2/4/2017-DEL	384	110	0	N	Arvind Kumar Gupta	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564869	44	TRAILER TRUE LOVE PYAR KE PANCHHI	2017	121	7	DIS/2/3/2017-DEL	2.36	0	2017-08-14 00:00:00	ARVIND KUMAR GUPTA - BALLIA	Trailer	0	0	DIS/2/3/2017-DEL	384	110	0	N	Arvind Kumar Gupta	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564870	54	SONG - KAMLI	2017	121	6	VIS/2/385/2017-MUM	3.41	0	2017-08-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/385/2017-MUM	106	110	0	N	Vijay Nikam	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564871	44	PROMO NO. 11 TO 13 OF SIMRAN (TITLE SONG)	2017	120	6	VIS/1/656/2017-MUM	2.55	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, KARMA FEATURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/656/2017-MUM	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564872	44	PROMO-5 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/236/2017-MUM	0.15	0	2017-08-14 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/236/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564873	44	PROMO-6 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/235/2017-MUM	0.2	0	2017-08-14 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/235/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564874	82	ARENA ONE	2017	120	6	DIS/1/1788/2017-MUM	0.2	0	2017-08-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1788/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564875	54	SONG:-"LOVE STRUCK"	2017	121	6	VIS/2/384/2017-MUM	3.13	0	2017-08-14 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/384/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564876	44	KOTAK 811 FREEDOM 1	2017	120	6	DIS/1/1787/2017-MUM	0.3	0	2017-08-14 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1787/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564877	44	LUCKNOW CENTRAL : MEER E KARVAAN FREE PLAY	2017	120	6	DIS/1/1786/2017-MUM	2.35	0	2017-08-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1786/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564878	44	LUCKNOW CENTRAL: MEER E KARVAAN  SONG	2017	120	6	DIS/1/1785/2017-MUM	0.3	0	2017-08-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1785/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564879	49	MAX ONAM	2017	120	6	DIS/1/1784/2017-MUM	0.3	0	2017-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1784/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564880	58	TRAILER OF : BIRTH OF THE DRAGON	2017	121	6	DFS/2/169/2017-MUM	2.2	0	2017-08-14 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Trailer	0	0	DFS/2/169/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564881	61	A NEGLECTED BATTLE	2017	120	9	VIS/1/7/2017-GUW	25.53	0	2017-08-14 00:00:00	KRISHNA KANTA HANDIQUI STATE OPEN UNIVERSITY, GUWAHATI	Other	0	0	VIS/1/7/2017-GUW	106	110	0	N	Arupjyoti Choudhury	0	25.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564882	61	TRAILER F6 -IT	2017	121	6	DFS/2/168/2017-MUM	4.12	0	2017-08-14 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/168/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564883	44	DIALOGUE PROMO 6,7,8,9 OF FILM SNIFF	2017	120	6	VIS/1/655/2017-MUM	1.15	0	2017-08-14 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/655/2017-MUM	106	110	0	N	Madhukar Ramane	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564884	51	MEDIMIX- FACE WASH	2017	120	6	DIS/1/1783/2017-MUM	0.3	0	2017-08-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1783/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564885	49	WHITE MART	2017	120	6	DIS/1/1782/2017-MUM	0.4	0	2017-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1782/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564886	44	PVR ETTIQUETTE	2017	120	6	DIS/1/1781/2017-MUM	0.22	0	2017-08-14 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/1781/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564887	59	RELIANCE FRESH BOURNVITA	2017	120	6	DIS/1/1780/2017-MUM	0.15	0	2017-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1780/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564888	59	RELIANCE FRESH SALON	2017	120	6	DIS/1/1779/2017-MUM	0.15	0	2017-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1779/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564889	44	TRAILER OF JUDWAA - 2	2017	121	6	DIS/2/234/2017-MUM	3.12	0	2017-08-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/234/2017-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564890	44	SONG : RASHTRA GAAN  	2017	120	6	DIS/1/1778/2017-MUM	0.57	0	2017-08-14 00:00:00	FLYING BIRDS STUDIO PVT. LTD. (OPC) - MUMBAI 	Song	0	0	DIS/1/1778/2017-MUM	384	110	0	N	Gnana Shekar Vs	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564891	54	PROMO - 1 TO 3 OF SUPERSTAR	2017	120	7	VIS/1/285/2017-DEL	0.45	0	2017-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/285/2017-DEL	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564892	44	BAREILLY KI BARFI	2017	121	6	DIL/2/90/2017-MUM	122.49	0	2017-08-14 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI, B R STUDIOS LLP - MUMBAI 	Feature	0	0	DIL/2/90/2017-MUM	384	109	0	Y	Renu Ravi Chopra	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564893	45	DARPANA	2017	122	4	DIL/3/15/2017-BAN	164.53	0	2017-08-14 00:00:00	KARTHIK VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/3/15/2017-BAN	384	109	0	Y	Karthik Venkatesh	0	164.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564894	45	SATHYAHARISHCHANDRA  	2017	121	4	DIL/2/30/2017-BAN	154.41	0	2017-08-14 00:00:00	K MANJU - BANGALORE URBAN	Feature	0	0	DIL/2/30/2017-BAN	384	109	0	Y	K Manju	0	163.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564895	45	KAAFI THOTA	2017	120	4	DIL/1/14/2017-BAN	129.08	0	2017-08-14 00:00:00	TN SEETHARAM - BANGALORE URBAN	Feature	0	0	DIL/1/14/2017-BAN	384	109	0	Y	Tn Seetharam	0	129.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564896	45	VAIRA	2017	122	4	DIL/3/14/2017-BAN	106.31	0	2017-08-14 00:00:00	NAVARASAN YUVRAJ - BANGALORE URBAN	Feature	0	0	DIL/3/14/2017-BAN	384	109	0	Y	Navarasan Yuvraj	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564897	45	VERY GOOD	2017	120	4	DIL/1/13/2017-BAN	91.5	0	2017-08-14 00:00:00	YASHAVANT SIRDESHPANDE - BANGALORE URBAN	Children`s Film	0	0	DIL/1/13/2017-BAN	384	109	0	N	Yashavant Sirdeshpande	0	91.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564898	45	H YARIGE	2017	122	4	DIL/3/13/2017-BAN	112.05	0	2017-08-14 00:00:00	BRIJESHKUMAR K GOWDA - BANGALORE URBAN	Feature	0	0	DIL/3/13/2017-BAN	384	109	0	N	Brijeshkumar K Gowda	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564899	61	TRAILER LOGAN LUCKY 	2017	121	6	DFS/2/167/2017-MUM	2.26	0	2017-08-11 00:00:00	REID CAROLIN,GREGORY JACOBS,MARK JOHNSON,CHANNING TATUM - LOS ANGELS	Trailer	0	0	DFS/2/167/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564900	59	RELIANCE FRESH DAIRY	2017	120	6	DIS/1/1777/2017-MUM	0.15	0	2017-08-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1777/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564901	44	LUCKNOW CENTRAL: KAAVA KAAVA ( REMIX) FREE PLAY	2017	121	6	DIS/2/233/2017-MUM	2.05	0	2017-08-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/233/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564902	44	RUBBER	2017	122	6	DIS/3/33/2017-MUM	24	0	2017-08-11 00:00:00	SIDDHIVINAYAK PRODUCTION - MUMBAI	Other	0	0	DIS/3/33/2017-MUM	384	110	0	Y	Nathuram Maruti Pawar	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564903	44	SONG : MAHERUH OF FILM : MAHERUH 	2017	120	6	VIS/1/654/2017-MUM	4.51	0	2017-08-11 00:00:00	ABHED PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/654/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564904	44	TRAILER NO. 1 OF FILM: "AUTO ROMANCE IN MUMBAI"	2017	120	6	DIS/1/1776/2017-MUM	1.02	0	2017-08-11 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/1776/2017-MUM	384	110	0	N	Sidharth Bansilal Jaaju	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564905	44	TRAILER OF : BIRTH OF THE DRAGON	2017	121	6	DFS/2/166/2017-MUM	2.2	0	2017-08-11 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Trailer	0	0	DFS/2/166/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564906	61	HOLD STRONG	2017	121	6	VFS/2/131/2017-MUM	3.01	0	2017-08-11 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/131/2017-MUM	106	110	0	N	Paul Lungu	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564907	44	GHUNGTA SONG.BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/232/2017-MUM	2.32	0	2017-08-11 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Song	0	0	DIS/2/232/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564908	44	SONG PROMO 5 OF SONG NAAK OF FILM SNIFF	2017	120	6	VIS/1/653/2017-MUM	0.3	0	2017-08-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/1/653/2017-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564909	44	PROMO NO 58 SONG BANDOOK MERI LAILA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/383/2017-MUM	2.09	0	2017-08-11 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/383/2017-MUM	106	110	0	N	Jharna Rohra	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564910	44	TRAILER NO. 02 OF FILM: "UMEED"	2017	121	6	DIS/2/231/2017-MUM	1.3	0	2017-08-11 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/231/2017-MUM	384	110	0	N	Amrit Sethia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564911	44	TRAILER NO 2: KAALAKAANDI	2017	122	6	DIS/3/32/2017-MUM	1.5	0	2017-08-11 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/32/2017-MUM	384	110	0	N	Rohit Khattar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564912	44	SONG: AAJA MAHI	2017	121	6	VIS/2/382/2017-MUM	4.55	0	2017-08-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/382/2017-MUM	106	110	0	N	Bhushan Dua	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564913	82	BE ME FIT 	2017	120	6	DIS/1/1775/2017-MUM	0.23	0	2017-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1775/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564914	44	ANTI TERRORISM SQUAD ( ATS )	2017	120	6	VFS/1/24/2017-MUM	1	0	2017-08-11 00:00:00	MANOJ CHAUDHARI	Other	0	0	VFS/1/24/2017-MUM	106	110	0	N	Ajay Ambekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564915	49	RAIDCO TURMERRIC	2017	120	6	DIS/1/1774/2017-MUM	0.2	0	2017-08-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1774/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564916	51	PROMO NO. 15 TO 19  : AARTI THE UNKNOWN LOVE STORY 	2017	120	6	VIS/1/652/2017-MUM	1.35	0	2017-08-11 00:00:00	SARAAH CREATION - MUMBAI	Promos	0	0	VIS/1/652/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564917	49	RAIDCO CORIANDER	2017	120	6	DIS/1/1773/2017-MUM	0.2	0	2017-08-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1773/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564918	58	BUTTERFLY GAS STOVE	2017	120	6	DIS/1/1772/2017-MUM	0.2	0	2017-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1772/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564919	44	TRAILER OF FILM CARBON	2017	121	6	DIS/2/230/2017-MUM	1.2	0	2017-08-11 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/230/2017-MUM	384	110	0	N	Vashu Bhagnani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564920	58	DHAANAM SEI - DIGITAL ALBUM	2017	120	3	DIS/1/204/2017-Che	3.37	0	2017-08-11 00:00:00	SELVAKUMAR JAYARAMAN - TIRUVALLUR(GLOBAL ORGANISATION OF TAMIL ORIGIN)	Other	0	0	DIS/1/204/2017-Che	384	110	0	Y	Selvakumar Jayaraman	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564921	58	BUTTERFLY SPECTRA MIXIE  	2017	120	6	DIS/1/1771/2017-MUM	0.2	0	2017-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1771/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564922	61	SMS HD THE WIZARD OF LIES 	2017	120	6	VIS/1/651/2017-MUM	1.1	0	2017-08-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/651/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564923	43	REVA	2017	120	6	VIS/1/650/2017-MUM	1	0	2017-08-11 00:00:00	BRAINBOX STUDIOS - SURAT	Feature	0	0	VIS/1/650/2017-MUM	106	110	0	N	Paresh Zaverbhai Vora	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564924	44	PROMO-2 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/229/2017-MUM	0.15	0	2017-08-11 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI	Promos	0	0	DIS/2/229/2017-MUM	384	110	0	Y	Kiran Shyam Shroff	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564925	44	PROMO NO. 5 TO 7 OF SIMRAN	2017	121	6	VIS/2/381/2017-MUM	3.32	0	2017-08-11 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/381/2017-MUM	106	110	0	Y	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564926	44	PROMO-1 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/228/2017-MUM	0.2	0	2017-08-11 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/228/2017-MUM	384	110	0	Y	Kiran Shyam Shroff	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564927	44	PROMO NO. 1 - FUKREY RETURNS	2017	121	6	VIS/2/380/2017-MUM	1	0	2017-08-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/380/2017-MUM	106	110	0	Y	Ritesh Sidhwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564928	82	FINN	2017	120	6	VFL/1/31/2017-MUM	86.36	0	2017-08-11 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC	Feature	0	0	VFL/1/31/2017-MUM	106	109	0	Y	Adyasha Dash	0	86.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564929	82	NO CULPES AL KARMA DE LO QUE TE PASA POR GILIPOLLAS	2017	121	6	VFL/2/127/2017-MUM	94.15	0	2017-08-11 00:00:00	FRANCISCO RAMOS / SONY PICTURES	Feature	0	0	VFL/2/127/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	94.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564930	44	ARTHUR AND THE MINIMOYS	2017	121	6	VFL/2/126/2017-MUM	101.17	0	2017-08-11 00:00:00	EUROPACORP.	Feature	0	0	VFL/2/126/2017-MUM	106	109	0	N	Dinesh S Birade	0	101.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564931	44	GALA CELESTIA	2017	120	6	DIS/1/1770/2017-MUM	1	0	2017-08-11 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1770/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564932	43	DESH SUTO CHHE COME ON BAKA LET''S WAKE UP	2017	121	6	DIL/2/89/2017-MUM	129.5	0	2017-08-11 00:00:00	RAJ FILMS FRAMEWORKS - AHMADABAD	Feature	0	0	DIL/2/89/2017-MUM	384	109	0	Y	Bharg K Shah	0	129.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564933	64	YE HAI RANI KI HUKUMUT	2017	122	6	DIL/3/29/2017-MUM	150.5	0	2017-08-11 00:00:00	RAZN FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/29/2017-MUM	384	109	0	Y	Ranjan Kumar Yadav	0	150.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564934	64	JABAZZ SHERDIL	2017	121	6	VIL/2/24/2017-MUM	131.04	0	2017-08-11 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/24/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	131.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564935	44	SURA	2017	120	6	DIL/1/33/2017-MUM	153.55	0	2017-08-11 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/33/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564936	51	AARTI THE UNKNOWN LOVE STORY 	2017	121	6	DIL/2/88/2017-MUM	116.22	0	2017-08-11 00:00:00	SARAAH CREATION - MUMBAI	Feature	0	0	DIL/2/88/2017-MUM	384	109	0	Y	Sarika Mahesh Mene	0	116.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564937	61	LOGAN LUCKY	2017	121	6	DFL/2/38/2017-MUM	120.44	0	2017-08-11 00:00:00	REID CAROLIN,GREGORY JACOBS,MARK JOHNSON,CHANNING TATUM - LOS ANGELS	Feature	0	0	DFL/2/38/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564938	61	UTALIKA THE CONDOVILLE	2017	120	2	DIS/1/22/2017-KOL	0.55	0	2017-08-11 00:00:00	UNNI KRISHNAN NAIR 	Advertisement	0	0	DIS/1/22/2017-KOL	384	110	0	N	Unni Krishnan Nair	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564939	49	SARE PLEASE ORU DAYALOG HONEYBEE 2.5	2017	120	5	DIL/1/21/2017-THI	107.19	0	2017-08-11 00:00:00	PAUL MICHAEL - ERNAKULAM(LAL CREATIONS)	Feature	0	0	DIL/1/21/2017-THI	384	109	0	N	Paul Michael	0	107.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564940	59	WARANGAL URBAN ZILLA	2017	120	8	DIS/1/110/2017-HYD	2.59	0	2017-08-11 00:00:00	JOINT MANAGING DIRECTOR - HYDERABAD(APSFTV & TDC LTD (TS))	Other	0	0	DIS/1/110/2017-HYD	384	110	0	N	Joint Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564941	59	AMMAKU BONAM	2017	120	8	DIS/1/109/2017-HYD	2.57	0	2017-08-11 00:00:00	JOINT MANAGING DIRECTOR - HYDERABAD	Newsreel	0	0	DIS/1/109/2017-HYD	384	110	0	N	Joint Managing Director	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564942	59	TRAILER 2 OF NENU KIDNAP IYANU	2017	120	8	DIS/1/108/2017-HYD	1.04	0	2017-08-11 00:00:00	MADHAVI RAMAKRISHNA ADDANKI - HYDERABAD(MADHURAM MOVIE KREATIONS)	Trailer	0	0	DIS/1/108/2017-HYD	384	110	0	N	Madhavi Ramakrishna Addanki	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564943	59	AD FILM OF HARITHAHARAM-2	2017	120	8	DIS/1/107/2017-HYD	1.07	0	2017-08-11 00:00:00	KEMBURU KAVITHA - HYDERABAD(SCINTILLA KREATIONS)	Advertisement	0	0	DIS/1/107/2017-HYD	384	110	0	N	Kemburu Kavitha	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564944	59	AD FILM OF HARITHAHARAM-1	2017	120	8	DIS/1/106/2017-HYD	2.03	0	2017-08-11 00:00:00	KEMBURU KAVITHA - HYDERABAD(SCINTILLA KREATIONS)	Advertisement	0	0	DIS/1/106/2017-HYD	384	110	0	N	Kemburu Kavitha	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564945	59	AD FILM OF BALAJI MOBILES	2017	120	8	DIS/1/105/2017-HYD	0.3	0	2017-08-11 00:00:00	N VENKATESULU NAIDU - CHITTOOR(BALAJI MOBILES)	Advertisement	0	0	DIS/1/105/2017-HYD	384	110	0	N	N Venkatesulu Naidu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564946	59	TRAILER OF ''NAPOLEON''	2017	120	8	DIS/1/104/2017-HYD	1.52	0	2017-08-11 00:00:00	MADUPALLI BHOGENDRA VENKATARAMAGUPTA - HYDERABAD(ACHARYA CREATIONS)	Trailer	0	0	DIS/1/104/2017-HYD	384	110	0	N	Madupalli Bhogendra Venkataramagupta	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564947	49	TRAILER OF ''D.J.''	2017	120	8	DIS/1/103/2017-HYD	1	0	2017-08-11 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD	Trailer	0	0	DIS/1/103/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564948	59	PROMO 1 OF ''SPYDER''	2017	121	8	VIS/2/15/2017-HYD	1.08	0	2017-08-11 00:00:00	BASIREDDY MADHUSUDHANAREDDY - HYDERABAD(N.V.R. CINEMA), NAGISETTY VENKATESWARA PRASAD - CHITTOOR(N.V.R. CINEMA LLP)	Promos	0	0	VIS/2/15/2017-HYD	106	110	0	N	Nagisetty Venkateswara Prasad	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564949	58	THAPPATTAM	2017	121	3	DIL/2/15/2017-Che	118.16	0	2017-08-11 00:00:00	ADHAMBAVA SHAHULHAMEED - CHENNAI(MOON PICTURES)	Feature	0	0	DIL/2/15/2017-Che	384	109	0	Y	Adhambava Shahulhameed	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564950	58	TEASER OF "KARU"	2017	121	3	DIS/2/16/2017-Che	1.53	0	2017-08-11 00:00:00	MANIMARAN JAYARAJ - CHENNAI(JS SCREENS)	Trailer	0	0	DIS/2/16/2017-Che	384	110	0	Y	Manimaran Jayaraj	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564951	58	SRI KUMARAN A-Z 	2017	120	3	DIS/1/203/2017-Che	0.2	0	2017-08-11 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/203/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564952	58	ANANTHA CORPORATION	2017	120	3	DIS/1/202/2017-Che	0.15	0	2017-08-11 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/202/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564953	44	TRUE LOVE PYAR KE PANCHHI	2017	121	7	DIL/2/4/2017-DEL	139.59	0	2017-08-11 00:00:00	ARVIND KUMAR GUPTA - BALLIA	Feature	0	0	DIL/2/4/2017-DEL	384	109	0	N	Arvind Kumar Gupta	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564954	54	JIGRI YAAR	2017	121	7	VIS/2/12/2017-DEL	1.46	0	2017-08-11 00:00:00	DINESH RAILHAN - NEW DELHI(LOKDHUN TELEMEDIA PRIVATE LIMITED)	Song	0	0	VIS/2/12/2017-DEL	106	110	0	N	Dinesh Railhan	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564955	42	MAACHER JHOL	2017	121	2	DIL/2/12/2017-KOL	108.2	0	2017-08-11 00:00:00	MOJO PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/2/12/2017-KOL	384	109	0	N	Joybrata Ganguly	0	108.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564956	42	TRAILER OF DHANANJOY	2017	121	2	DIS/2/11/2017-KOL	1	0	2017-08-11 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/11/2017-KOL	384	110	0	N	Ravi Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564957	45	"FIRST LOVE"...	2017	121	4	DIL/2/29/2017-BAN	120.2	0	2017-08-11 00:00:00	ASHOK OMALAPPA LAMANI - BIJAPUR	Feature	0	0	DIL/2/29/2017-BAN	384	109	0	Y	Ashok Omalappa Lamani	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564958	45	MOJO	2017	121	4	DIL/2/28/2017-BAN	108.49	0	2017-08-11 00:00:00	SREESHA VENUGOPAL BELAKVAADI - BANGALORE URBAN	Feature	0	0	DIL/2/28/2017-BAN	384	109	0	N	Sreesha Venugopal Belakvaadi	0	108.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564959	59	NO 1 YAARI WITH RANA	2017	120	4	DIS/1/44/2017-BAN	1	0	2017-08-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/44/2017-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564960	58	NAMMA KADHA - VIDEO TRAILER	2017	120	3	VIS/1/41/2017-Che	2.37	0	2017-08-10 00:00:00	KANNAN SHANMUGAM - CHENNAI(IYYA S SHANMUGAM KANAVU KALAIYAGAM)	Trailer	0	0	VIS/1/41/2017-Che	106	110	0	Y	Kannan Shanmugam	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564961	58	NAMMAKADHA - TRAILER	2017	120	3	DIS/1/201/2017-Che	2.37	0	2017-08-10 00:00:00	KANNAN SHANMUGAM - CHENNAI(IYYA S SHANMUGAM KANAVU KALAIYAGAM)	Trailer	0	0	DIS/1/201/2017-Che	384	110	0	Y	Kannan Shanmugam	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564962	58	SENTHOORAM	2017	120	3	DIS/1/200/2017-Che	17.39	0	2017-08-10 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR	Other	0	0	DIS/1/200/2017-Che	384	110	0	N	L.V.Prasad Film and T.V. Academy	0	17.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564963	44	DOR	2017	120	3	DIS/1/199/2017-Che	19.51	0	2017-08-10 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - TIRUVALLUR(PRASAD PRODUCTION)	Feature	0	0	DIS/1/199/2017-Che	384	110	0	N	L.V.Prasad Film and T.V. Academy	0	19.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564964	43	RAKSHA KARJO MERA VIRNI	2017	120	6	DIL/1/32/2017-MUM	137.2	0	2017-08-10 00:00:00	DHARTI PRODUCTION - ANAND	Feature	0	0	DIL/1/32/2017-MUM	384	109	0	N	Arvindbhai Chavda	0	137.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564965	51	EK MARATHA LAKH MARATHA	2017	121	6	DIL/2/87/2017-MUM	119.18	0	2017-08-10 00:00:00	OM SAI CINE FILM - SATARA	Feature	0	0	DIL/2/87/2017-MUM	384	109	0	Y	Ganesh Vasant Shinde	0	118.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564966	44	DIALOGUE PROMO NO. 16 TO 20 OF BAADSHAHO	2017	121	6	VIS/2/379/2017-MUM	2.1	0	2017-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/379/2017-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564967	44	PROMO NO. 26 TO 28 SONG : SOCHA HAI (KEHDOON TUMHE) OF BAADSHAHO	2017	121	6	VIS/2/378/2017-MUM	3.3	0	2017-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/378/2017-MUM	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564968	44	DIALOGUE PROMO NO. 21 TO 25 OF BAADSHAHO 	2017	121	6	VIS/2/377/2017-MUM	1.4	0	2017-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/377/2017-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564969	42	DHANANJOY	2017	122	2	DIL/3/3/2017-KOL	151.59	0	2017-08-10 00:00:00	SVF ENTERTAINMENT PVT. LTD. - KOLKATA	Feature	0	0	DIL/3/3/2017-KOL	384	109	0	Y	Ravi Sharma	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564970	82	RIDE TO THE ROOTS - NUCLEYA	2017	121	6	DIS/2/227/2017-MUM	28.52	0	2017-08-10 00:00:00	INOX LEISURE LTD - MUMBAI	Other	0	0	DIS/2/227/2017-MUM	384	110	0	Y	Manjit Singh Bhambra	0	28.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564971	44	AYE SAIYAAN SONG- BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/226/2017-MUM	2.06	0	2017-08-10 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Song	0	0	DIS/2/226/2017-MUM	384	110	0	Y	Kiran Shyam Shroff	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564972	49	OPPO F3 ONAM	2017	120	5	DIS/1/43/2017-THI	1	0	2017-08-10 00:00:00	DIMPLE M - ERNAKULAM(OPPO ELECTRONICS KERALA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/43/2017-THI	384	110	0	N	Dimple M	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564973	49	OPPO F3	2017	120	5	DIS/1/42/2017-THI	0.3	0	2017-08-10 00:00:00	DIMPLE M - ERNAKULAM(OPPO ELECTRONICS KERALA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/42/2017-THI	384	110	0	N	Dimple M	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564974	49	LANA TECHNOLOGICS	2017	120	5	DIS/1/41/2017-THI	0.2	0	2017-08-10 00:00:00	SHIBU THOMAS MATHEW - KOCHI	Advertisement	0	0	DIS/1/41/2017-THI	384	110	0	N	Shibu Thomas Mathew	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564975	58	M-SAND	2017	120	3	DIS/1/198/2017-Che	2.06	0	2017-08-10 00:00:00	VENKATAKRISHNAN RAMAN - TAMIL NADU FILMS DIVISION.	Other	0	0	DIS/1/198/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564976	59	NENU KIDNAP IYANU	2017	120	8	DIL/1/22/2017-HYD	126.16	0	2017-08-10 00:00:00	MADHAVI RAMAKRISHNA ADDANKI - HYDERABAD(MADHURAM MOVIE KREATIONS)	Other	0	0	DIL/1/22/2017-HYD	384	109	0	Y	Madhavi Ramakrishna Addanki	0	126.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564977	58	KADHANAYAGAN (DIGITAL SONG 1 - UN NENAPPU)	2017	120	3	DIS/1/197/2017-Che	3	0	2017-08-10 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Song	0	0	DIS/1/197/2017-Che	384	110	0	N	Vishal Kudawla	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564978	58	 KADHANAYAGAN (VIDEO SONG 2 - PAIYAN MANASA)	2017	120	3	VIS/1/40/2017-Che	3.56	0	2017-08-10 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Song	0	0	VIS/1/40/2017-Che	106	110	0	N	Vishal Kudawla	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564979	59	TRAILOR OF ''PAISA VASOOL''	2017	121	8	DIS/2/25/2017-HYD	1.31	0	2017-08-09 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Trailer	0	0	DIS/2/25/2017-HYD	384	110	0	Y	V Anandaprasad	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564980	43	BOSS HAVE TO DDHAMAL	2017	121	6	DIS/2/225/2017-MUM	2.25	0	2017-08-09 00:00:00	KALP CINE ARTS - AHMADABAD	Trailer	0	0	DIS/2/225/2017-MUM	384	110	0	N	Ritesh Mokasana	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564981	61	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY - VERTICAL BAGS	2017	120	6	VIS/1/649/2017-MUM	0.2	0	2017-08-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/649/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564982	82	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY - PERSANG KARAOKE	2017	120	6	VIS/1/648/2017-MUM	0.3	0	2017-08-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/648/2017-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564983	82	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY - EPSON PROJECTORS	2017	120	6	VIS/1/647/2017-MUM	0.25	0	2017-08-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/647/2017-MUM	106	110	0	N	Jharna Rohra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564984	82	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY - CHINGS 1	2017	120	6	VIS/1/646/2017-MUM	0.2	0	2017-08-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/646/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564985	61	A MATCH MADE IN HEAVEN	2017	121	6	VFS/2/130/2017-MUM	8.06	0	2017-08-09 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/130/2017-MUM	106	110	0	N	Paul Lungu	0	8.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564986	61	THE FIND	2017	121	6	VFS/2/129/2017-MUM	3.5	0	2017-08-09 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/2/129/2017-MUM	106	110	0	N	Paul Lungu	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564987	51	SONG : PAUS HA 	2017	120	6	VIS/1/645/2017-MUM	5.2	0	2017-08-09 00:00:00	R RICHMOND ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/645/2017-MUM	106	110	0	N	Abhishek Bhaskar Vichare	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564988	44	SONG : KAHA ZHOD GAYE OF FILM : MAHERUH	2017	121	6	VIS/2/376/2017-MUM	5.18	0	2017-08-09 00:00:00	ABHED PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/376/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564989	59	ZEE DISTRIBUTION AP RIO MARKET PROMOTION	2017	120	6	DIS/1/1769/2017-MUM	0.3	0	2017-08-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1769/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564990	43	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1768/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1768/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564991	82	MC DONALDS HAPPY PRICE COMBO	2017	120	6	DIS/1/1767/2017-MUM	0.45	0	2017-08-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1767/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564992	82	J DOT	2017	120	6	DIS/1/1766/2017-MUM	0.3	0	2017-08-09 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1766/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564993	61	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY - E20 BAGS	2017	121	6	VIS/2/375/2017-MUM	0.2	0	2017-08-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/375/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564994	58	TRAILER NO 4 KINGSMAN THE GOLDEN CIRCLE 	2017	121	6	DFS/2/165/2017-MUM	1.46	0	2017-08-09 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/165/2017-MUM	384	110	0	N	Jharna Rohra	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564995	59	TRAILER NO 4 KINGSMAN THE GOLDEN CRICLE	2017	121	6	DFS/2/164/2017-MUM	1.46	0	2017-08-09 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/164/2017-MUM	384	110	0	N	Jharna Rohra	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564996	44	TRAILER NO 4 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	DFS/2/163/2017-MUM	1.46	0	2017-08-09 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/163/2017-MUM	384	110	0	N	Jharna Rohra	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564997	59	LIE (LOVE INTELLIGENCE ENMITY)	2017	121	8	DIL/2/34/2017-HYD	143.36	0	2017-08-09 00:00:00	ACHANTA GOPICHAND - HYDERABAD(14 REELS ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/34/2017-HYD	384	109	0	Y	Achanta Gopichand	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564998	59	CIRCUS CAR	2017	121	8	DIL/2/33/2017-HYD	126.01	0	2017-08-09 00:00:00	M YOGESH - HYDERABAD(SKYBELL MULTIMEDIA)	Feature	0	0	DIL/2/33/2017-HYD	384	109	0	Y	M Yogesh	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
564999	61	THE GALLANT CAPTAIN 	2017	120	6	VFS/1/23/2017-MUM	8.08	0	2017-08-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	VFS/1/23/2017-MUM	106	110	0	N	Paul Lungu	0	8.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565000	61	MANDAKANI FARMS	2017	120	6	DIS/1/1765/2017-MUM	0.22	0	2017-08-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1765/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565001	61	JEEP COMPASS.	2017	120	6	DIS/1/1764/2017-MUM	0.45	0	2017-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1764/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565002	41	BIG BAZAAR MAHA BACHAT ANNOUNCER +TSO	2017	120	6	DIS/1/1763/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1763/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565003	59	BIG BAZAAR MAHA BACHAT ANNOUNCER +TSO	2017	120	6	DIS/1/1762/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1762/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565004	45	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1761/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1761/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565005	49	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1760/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1760/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565006	59	THEATRICAL TRAILER OF  "VEEDEVADU"	2017	121	8	DIS/2/24/2017-HYD	1.52	0	2017-08-09 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/24/2017-HYD	384	110	0	N	SACHIN J JOSHI	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565007	54	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1759/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1759/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565008	53	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1758/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1758/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565009	51	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1757/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1757/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565010	44	GLIBS NEWS	2017	120	6	DIS/1/1756/2017-MUM	0.4	0	2017-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1756/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565011	42	BIG BAZAAR MAHA BACHAT ANNOUNCER +TSO	2017	120	6	DIS/1/1755/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1755/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565012	61	HP MASTER	2017	120	6	DIS/1/1754/2017-MUM	6.12	0	2017-08-09 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1754/2017-MUM	384	110	0	N	Hitesh Gohil	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565013	44	DAAK GHAR	2017	120	6	VIS/1/644/2017-MUM	51.49	0	2017-08-09 00:00:00	CHHOTI COMPANY PRODUCTION PVT. LTD. - THANE	Feature	0	0	VIS/1/644/2017-MUM	106	110	0	N	Pankaj Kumar Maskara	0	51.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565014	58	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1753/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1753/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565015	44	BIG BAZAAR MAHA BACHAT ANNOUNCER + TSO	2017	120	6	DIS/1/1752/2017-MUM	0.15	0	2017-08-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1752/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565016	43	TRAILER NO 2 OF FILM TENSION THAI GAYU	2017	121	6	DIS/2/224/2017-MUM	1	0	2017-08-09 00:00:00	DURVA ENTERTAINMENT PVT LTD. - GANDHINAGAR	Trailer	0	0	DIS/2/224/2017-MUM	384	110	0	N	Manisha Navnitlal Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565017	44	DEVAA	2017	120	6	DIS/1/1751/2017-MUM	0.5	0	2017-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1751/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565018	44	DANGAL	2017	120	6	DIS/1/1750/2017-MUM	0.4	0	2017-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1750/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565019	61	ORRA DIAMONDS	2017	120	6	DIS/1/1749/2017-MUM	0.2	0	2017-08-09 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1749/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565020	54	TRAILER NO. 03 OF FILM: "JORA 10 NUMBARIA"	2017	121	6	DIS/2/223/2017-MUM	1.3	0	2017-08-09 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Trailer	0	0	DIS/2/223/2017-MUM	384	110	0	N	Sandeep Singh Sidhu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565021	44	CO-BRANDING PROMO NO. 3 - KAJARIA WITH TOILET EK PREM KATHA	2017	120	6	DIS/1/1748/2017-MUM	0.3	0	2017-08-09 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1748/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565022	61	SAMSUNG GALAXY ON MAX	2017	120	6	DIS/1/1747/2017-MUM	0.45	0	2017-08-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1747/2017-MUM	384	110	0	Y	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565023	82	MICROMAX LED LIVING	2017	120	6	DIS/1/1746/2017-MUM	0.2	0	2017-08-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1746/2017-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565024	61	LOACKER WAFER	2017	120	6	DIS/1/1745/2017-MUM	0.15	0	2017-08-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1745/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565025	44	TEASER NO. 2 - RANCHI DIARIES [VIDEO]	2017	121	6	VIS/2/374/2017-MUM	0.3	0	2017-08-09 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Other	0	0	VIS/2/374/2017-MUM	106	110	0	N	Anupam Kher	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565026	44	TEASER NO. 2 - RANCHI DIARIES [THEATRICAL]	2017	121	6	DIS/2/222/2017-MUM	0.3	0	2017-08-09 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Other	0	0	DIS/2/222/2017-MUM	384	110	0	N	Anupam Kher	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565027	44	TEASER NO. 1 - RANCHI DIARIES [VIDEO]	2017	121	6	VIS/2/373/2017-MUM	0.31	0	2017-08-09 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Other	0	0	VIS/2/373/2017-MUM	106	110	0	N	Anupam Kher	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565028	58	BREAST FEEDING	2017	121	3	DIS/2/15/2017-Che	0.3	0	2017-08-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/2/15/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565029	61	GREEN RESTORATION IN NLCIL MINES	2017	120	3	VIS/1/39/2017-Che	15.48	0	2017-08-09 00:00:00	THARA SETHUKUMAR - A K FILMS.	Other	0	0	VIS/1/39/2017-Che	106	110	0	N	Thara Sethukumar	0	15.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565030	49	BOBBY	2017	120	5	DIL/1/20/2017-THI	141.37	0	2017-08-09 00:00:00	SAGEER HYDROSE NYAKHAR - THRISSUR(SUHARA ENTERTAINMENTS)	Feature	0	0	DIL/1/20/2017-THI	384	109	0	N	Sageer Hydrose Nyakhar	0	141.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565031	44	TEASER NO. 1 - RANCHI DIARIES [THEATRICAL]	2017	121	6	DIS/2/221/2017-MUM	0.31	0	2017-08-09 00:00:00	ACTOR PREPARES, MUMBAI - MUMBAI	Other	0	0	DIS/2/221/2017-MUM	384	110	0	N	Anupam Kher	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565032	44	CP DOORS ANIMATION OPTION 2	2017	120	6	DIS/1/1744/2017-MUM	0.3	0	2017-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1744/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565033	61	CAROL	2017	121	6	VFL/2/125/2017-MUM	103.16	0	2017-08-09 00:00:00	ELIZABETH KARLSEN 	Feature	0	0	VFL/2/125/2017-MUM	106	109	0	Y	AVINAASH JUMANI	0	110.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565034	58	NAMMA KADHA - ENGA ANNANUKKU - VIDEO SONG4	2017	121	3	VIS/2/8/2017-Che	4.33	0	2017-08-09 00:00:00	KANNAN SHANMUGAM - CHENNAI(IYYA S SHANMUGAM KANAVU KALAIYAGAM)	Song	0	0	VIS/2/8/2017-Che	106	110	0	N	Kannan Shanmugam	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565035	45	MASS LEADER	2017	121	4	DIL/2/27/2017-BAN	132.48	0	2017-08-09 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/27/2017-BAN	384	109	0	Y	Tarun Shivappa	0	132.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565036	59	HONDA CB SHINE SP - 125	2017	120	4	VIS/1/80/2017-BAN	0.4	0	2017-08-09 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	VIS/1/80/2017-BAN	106	110	0	N	Anitha Vasanth	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565037	71	TRAILER OF THE FILM PATTANAJE          	2017	120	4	DIS/1/43/2017-BAN	2.03	0	2017-08-09 00:00:00	VIJAYKUMAR SHEENAPPA SHETTY - DAKSHIN KANNAD	Trailer	0	0	DIS/1/43/2017-BAN	384	110	0	N	Vijaykumar Sheenappa Shetty	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565038	45	TRAILER-WOMENS DAY	2017	121	4	DIS/2/9/2017-BAN	1.56	0	2017-08-09 00:00:00	GANGADHAR R - BANGALORE URBAN	Trailer	0	0	DIS/2/9/2017-BAN	384	110	0	N	Gangadhar R	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565039	45	SONG-2  HADADKONDIRU  (KAAFI THOTA)	2017	120	4	VIS/1/79/2017-BAN	5.34	0	2017-08-09 00:00:00	TN SEETHARAM - BANGALORE URBAN	Song	0	0	VIS/1/79/2017-BAN	106	110	0	N	Tn Seetharam	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565040	45	 SONG-1  INDU NANNA EDURALI  (KAFFI THOTA)	2017	120	4	VIS/1/78/2017-BAN	3.03	0	2017-08-09 00:00:00	TN SEETHARAM - BANGALORE URBAN	Song	0	0	VIS/1/78/2017-BAN	106	110	0	N	Tn Seetharam	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565041	58	"THORANAM AAYIRAM" MAKING SONG 3 - ARAM	2017	120	3	VIS/1/38/2017-Che	4.5	0	2017-08-09 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI	Song	0	0	VIS/1/38/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565042	58	MAKING SONG 2 "PUDHU VARALAARE" - ARAM	2017	120	3	VIS/1/37/2017-Che	4.27	0	2017-08-09 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI	Song	0	0	VIS/1/37/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565043	58	ARAM - "MELAM KOTTUDA" (MAKING SONG 1)	2017	120	3	VIS/1/36/2017-Che	4.31	0	2017-08-09 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Song	0	0	VIS/1/36/2017-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565044	58	KALAM SALAM	2017	120	3	DIS/1/196/2017-Che	4.21	0	2017-08-09 00:00:00	MEENAKSHISUNDARAM DURAIRAJ - SWARNABHOOMI ACADAMIC INSTITUTIONS.	Song	0	0	DIS/1/196/2017-Che	384	110	0	N	Meenakshisundaram Durairaj	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565045	58	SRI BHUVANESWARI JEWELLERS   	2017	120	3	DIS/1/195/2017-Che	1.13	0	2017-08-09 00:00:00	SENTHILKUMAR RAMASAMY - CHENNAI(GLOBAL INFO TECH)	Advertisement	0	0	DIS/1/195/2017-Che	384	110	0	N	Senthilkumar Ramasamy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565046	58	KADHANAYAGAN (DIGITAL SONG 2 - PAIYAN MANASA)	2017	120	3	DIS/1/194/2017-Che	3.56	0	2017-08-09 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Song	0	0	DIS/1/194/2017-Che	384	110	0	N	Vishal Kudawla	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565047	58	KADHANAYAGAN (VIDEO SONG 1 - UN NENAPPU)	2017	120	3	VIS/1/35/2017-Che	3	0	2017-08-09 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Song	0	0	VIS/1/35/2017-Che	106	110	0	N	Vishal Kudawla	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565048	58	DIG SEL  	2017	120	3	DIS/1/193/2017-Che	1	0	2017-08-09 00:00:00	CHAKKARAVARTHI GURUSAMI - CHENNAI	Advertisement	0	0	DIS/1/193/2017-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565049	58	MALABAR GEM STONE FESTIVAL	2017	120	3	DIS/1/192/2017-Che	1	0	2017-08-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/192/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565050	61	PREETHI SILKS	2017	120	3	DIS/1/191/2017-Che	1	0	2017-08-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/191/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565051	58	TRIPLE D MODULAR KITCHEN & INTERIORS	2017	120	3	DIS/1/190/2017-Che	1.1	0	2017-08-09 00:00:00	DHANASEKARAN SATHYANARAYANAN - TIRUVALLUR(TRIPLE D ENGINEERING)	Advertisement	0	0	DIS/1/190/2017-Che	384	110	0	N	Dhanasekaran Sathyanarayanan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565052	82	MAYARU GANGA	2017	121	6	DIL/2/86/2017-MUM	175.48	0	2017-08-08 00:00:00	MAA CHANDRAHASINI FILMS  - RAIPUR	Feature	0	0	DIL/2/86/2017-MUM	384	109	0	Y	Dinesh Kumar Agrawal	0	175.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565053	51	MALA KAHICH PROBLEM NAHI  	2017	121	6	DIL/2/85/2017-MUM	132.32	0	2017-08-08 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/85/2017-MUM	384	109	0	Y	Paramjitsingh Jaswantsingh Chhatwal	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565054	43	DIKRA RAKHJE VARDINI LAAJ	2017	121	6	DIL/2/84/2017-MUM	158.58	0	2017-08-08 00:00:00	OM MOTION PICTURES LTD - GANDHINAGAR	Feature	0	0	DIL/2/84/2017-MUM	384	109	0	Y	Rakesh Hawalder Pandey	0	158.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565055	59	PROMOS 1-4 OF ''AANANDO BRAHMA (BHAYANIKI NAVVANTE BHAYAM)''	2017	121	8	VIS/2/14/2017-HYD	1	0	2017-08-08 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Promos	0	0	VIS/2/14/2017-HYD	106	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565056	51	PAGE 4	2017	121	6	DIL/2/83/2017-MUM	109.45	0	2017-08-08 00:00:00	YEOLE FILMS PRODUCTION - PUNE	Feature	0	0	DIL/2/83/2017-MUM	384	109	0	Y	Jaydeep Balasaheb Yeole	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565057	61	MY SILENCE	2017	121	8	DIS/2/23/2017-HYD	2.15	0	2017-08-08 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/2/23/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565058	61	ANTBOY 3	2017	120	6	VFL/1/30/2017-MUM	81.05	0	2017-08-08 00:00:00	LEA LÃ˜BGER/ LEA LÃ˜BGER/ ATTRACTION INTERNATIONAL DISTRIBUTION INC	Feature	0	0	VFL/1/30/2017-MUM	106	109	0	N	Adyasha Dash	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565059	61	FAMILY BUSINESS	2017	121	6	VFL/2/124/2017-MUM	109.02	0	2017-08-08 00:00:00	LAWRENCE GORDON / MONARCHY ENTERPRISES 	Feature	0	0	VFL/2/124/2017-MUM	106	109	0	Y	Trupti Surve	0	109.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565060	49	PROMOS OF ''D.J.''	2017	120	8	VIS/1/43/2017-HYD	3	0	2017-08-08 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/43/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565061	59	TRAILER OF ''MENTAL MADILO''	2017	120	8	DIS/1/102/2017-HYD	2.16	0	2017-08-08 00:00:00	KANDUKURI RAJASEKHAR - HYDERABAD(DHARMA PATHA CREATIONS)	Trailer	0	0	DIS/1/102/2017-HYD	384	110	0	N	Kandukuri Rajasekhar	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565062	59	PROMOS 1-9 OF ''NENE RAJU NENE MANTRI''	2017	120	8	VIS/1/42/2017-HYD	3.1	0	2017-08-08 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD, D SURESHBABU - HYDERABAD, VIPLAV KIRANREDDY MANDADI - HYDERABAD	Promos	0	0	VIS/1/42/2017-HYD	106	110	0	N	D SURESHBABU	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565063	59	SWARN SRI	2017	120	8	DIS/1/101/2017-HYD	0.4	0	2017-08-08 00:00:00	MUKHESH JAIN - VIJAYAWADA(SWARN SRI GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/101/2017-HYD	384	110	0	N	Mukhesh Jain	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565064	59	AD FILM"TBZ (NENE RAJU NENE MANTHRI)	2017	120	8	DIS/1/100/2017-HYD	0.2	0	2017-08-08 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Advertisement	0	0	DIS/1/100/2017-HYD	384	110	0	N	Cherukuri Bharath Chowdary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565065	49	AD FILM OF  "TBZ (RAJA KIREEDAM)"	2017	120	8	DIS/1/99/2017-HYD	0.2	0	2017-08-08 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Advertisement	0	0	DIS/1/99/2017-HYD	384	110	0	N	Cherukuri Bharath Chowdary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565066	61	ANTBOY	2017	120	6	VFL/1/29/2017-MUM	76.15	0	2017-08-08 00:00:00	EVA JAKOBSEN/ LEA LÃ˜BGER/ ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/29/2017-MUM	106	109	0	N	Adyasha Dash	0	76.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565067	49	AD FILM OF "TBZ (RAJA KIREEDAM)"	2017	120	8	VIS/1/41/2017-HYD	0.2	0	2017-08-08 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Advertisement	0	0	VIS/1/41/2017-HYD	106	110	0	N	Cherukuri Bharath Chowdary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565068	59	AD FILM "TBZ (NENE RAJU NENE MANTHRI)"	2017	120	8	VIS/1/40/2017-HYD	0.2	0	2017-08-08 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Advertisement	0	0	VIS/1/40/2017-HYD	106	110	0	N	Cherukuri Bharath Chowdary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565069	82	MR. FROG	2017	120	6	VFL/1/28/2017-MUM	88.36	0	2017-08-08 00:00:00	BURNY BOS / ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/28/2017-MUM	106	109	0	N	Adyasha Dash	0	88.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565070	44	GALAXY QUEST	2017	121	6	VFL/2/123/2017-MUM	94.2	0	2017-08-08 00:00:00	  MARK JOHNSON    / CHARLES NEWIRTH / PARAMOUNT PICTURES	Feature	0	0	VFL/2/123/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565071	51	 ANTERVELI  	2017	122	6	DIL/3/28/2017-MUM	106.57	0	2017-08-08 00:00:00	M B M MOVIES INTERNATIONAL - PARBHANI	Feature	0	0	DIL/3/28/2017-MUM	384	109	0	N	Abdul Guffar Syed	0	106.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565072	49	THRISSIVAPEROOR KLIPTHAM	2017	121	5	DIL/2/5/2017-THI	138.25	0	2017-08-08 00:00:00	FAREED KHAN P - THRISSUR(WHITESANDS MEDIA HOUSE)	Feature	0	0	DIL/2/5/2017-THI	384	109	0	Y	Fareed Khan P	0	138.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565073	61	AN INCONVENIENT SEQUEL: TRUTH TO POWER	2017	120	6	DFL/1/9/2017-MUM	98.43	0	2017-08-08 00:00:00	RICHARD BERGE / JEFF SKOLL  / DIANE WEYERMANN /  PARAMOUNT  PICTURES	Feature	0	0	DFL/1/9/2017-MUM	384	109	0	N	Jeswin Thomas	0	98.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565074	61	WHERE IS WINKY''S HORSE	2017	120	6	VFL/1/27/2017-MUM	81.5	0	2017-08-08 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC.	Feature	0	0	VFL/1/27/2017-MUM	106	109	0	N	Adyasha Dash	0	81.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565075	44	CLOCKSTOPPERS	2017	120	6	VFL/1/26/2017-MUM	91	0	2017-08-08 00:00:00	GALE ANNE HURD / JULIA PISTOR / PARAMOUNT PICTURES	Feature	0	0	VFL/1/26/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565076	42	SEDIN BASANTE	2017	120	2	DIL/1/5/2017-KOL	124.23	0	2017-08-08 00:00:00	ASHISH SINHA 	Feature	0	0	DIL/1/5/2017-KOL	384	109	0	N	Ashish Sinha	0	124.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565077	64	INDIA V/S PAKISTAN	2017	122	6	DIL/3/27/2017-MUM	161.42	0	2017-08-08 00:00:00	GREEN CHILLY MEDIA & FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/27/2017-MUM	384	109	0	Y	Pradeep Kuldeep Singh	0	164.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565078	59	"GUVVA GORINKA"	2017	121	8	DIL/2/32/2017-HYD	120.48	0	2017-08-08 00:00:00	K DAMODARREDDY - HYDERABAD(AKAR MOVIES), VIJAYBHASKAR DASYAM - WARANGAL(AKAR MOVIES)	Feature	0	0	DIL/2/32/2017-HYD	384	109	0	Y	Vijaybhaskar Dasyam	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565079	42	EBAR JOMBE MOJA	2017	121	2	DIL/2/11/2017-KOL	115.12	0	2017-08-08 00:00:00	M/S. ARTAGE	Feature	0	0	DIL/2/11/2017-KOL	384	109	0	N	Joydeep Mukherjee	0	115.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565080	61	THE SWORD IDENTITY	2017	121	6	VFL/2/122/2017-MUM	105.53	0	2017-08-08 00:00:00	LI RUI /ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/122/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	105.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565081	43	JIV THI VALI MARI JANUDI	2017	121	6	DIL/2/82/2017-MUM	115.16	0	2017-08-08 00:00:00	S.K.SHREE PRODUCTION - MAHESANA	Feature	0	0	DIL/2/82/2017-MUM	384	109	0	Y	Pravinkumar Kacharabhai Chaudhri	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565082	44	PVR CINEMA BYTE PROMO:BABUMOSHAI BANDOOKBAAZ	2017	120	6	DIS/1/1743/2017-MUM	0.33	0	2017-08-08 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/1/1743/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565083	44	CARNIVAL CINEMA BYTE PROMO:BABUMOSHAI BANDOOKBAAZ	2017	120	6	DIS/1/1742/2017-MUM	0.24	0	2017-08-08 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/1/1742/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565084	44	CINEPOLIS BYTE PROMO:BABUMOSHAI BANDOOKBAAZ	2017	120	6	DIS/1/1741/2017-MUM	0.36	0	2017-08-08 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI	Promos	0	0	DIS/1/1741/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565085	44	INOX CINEMA BYTE PROMO:BABUMOSHAI BANDOOKBAAZ	2017	120	6	DIS/1/1740/2017-MUM	0.21	0	2017-08-08 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/1/1740/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565086	54	MITTAR PYAARE NU 	2017	121	6	VIS/2/372/2017-MUM	8.3	0	2017-08-08 00:00:00	SAI LOK SANGEET PVT LTD - MUMBAI	Song	0	0	VIS/2/372/2017-MUM	106	110	0	N	Manjeet Maan	0	8.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565087	51	SONG : KUTHA KUTHA JAYACHA  OF FILM  : BOYZ  	2017	121	6	VIS/2/371/2017-MUM	2.13	0	2017-08-08 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/2/371/2017-MUM	106	110	0	Y	Rajendra Lalasaheb Shinde	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565088	44	PHURR SONG 2 MINUTES 8 SEC CUTDOWN OF JAB HARRY MET SEJAL 	2017	121	6	VIS/2/370/2017-MUM	2.08	0	2017-08-08 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/370/2017-MUM	106	110	0	N	Gauri Khan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565089	61	GALA ETERNIA	2017	120	6	DIS/1/1739/2017-MUM	0.45	0	2017-08-08 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1739/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565090	58	JUST DIAL DOCTORS	2017	120	6	DIS/1/1738/2017-MUM	0.3	0	2017-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1738/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565091	58	JUST DIAL HOME	2017	120	6	DIS/1/1737/2017-MUM	0.3	0	2017-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1737/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565092	58	 DIGITAL TRAILER - SEMMA BOTHA AAGATHEY	2017	120	3	DIS/1/189/2017-Che	1.41	0	2017-08-08 00:00:00	VIJAYMURALI SHOBHA - KIICKASS ENTERTAINMENT.	Trailer	0	0	DIS/1/189/2017-Che	384	110	0	Y	Vijaymurali Shobha	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565093	44	PS GROUP 	2017	120	6	DIS/1/1736/2017-MUM	2.3	0	2017-08-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1736/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565094	44	PROMO NO. 8 TO 10 OF SIMRAN - SONG: MEET	2017	120	6	VIS/1/643/2017-MUM	3.18	0	2017-08-08 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/643/2017-MUM	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565095	58	JUST DIAL REPAIRS	2017	120	6	DIS/1/1735/2017-MUM	0.3	0	2017-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1735/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565096	44	DAINIK BHASKAR OFFER	2017	120	6	DIS/1/1734/2017-MUM	0.39	0	2017-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1734/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565097	49	ELA BOUTIQUE	2017	120	6	DIS/1/1733/2017-MUM	0.39	0	2017-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1733/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565098	82	EARLY SALARY	2017	120	6	DIS/1/1732/2017-MUM	0.5	0	2017-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1732/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565099	44	PS GROUP -1	2017	120	6	DIS/1/1731/2017-MUM	1.3	0	2017-08-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1731/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565100	61	RELIANCE TRENDS CASUAL - 20SEC - ENGLISH	2017	120	6	DIS/1/1730/2017-MUM	0.2	0	2017-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1730/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565101	61	RELIANCE TRENDS FESTIVE	2017	120	6	DIS/1/1729/2017-MUM	0.2	0	2017-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1729/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565102	44	DESH HAMARA HAIN	2017	120	6	DIS/1/1728/2017-MUM	4.53	0	2017-08-08 00:00:00	SIMRAN ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1728/2017-MUM	384	110	0	N	Dinesh Ashiwal	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565103	64	TRAILER OF YODDHA ARJUN PANDIT	2017	122	6	DIS/3/31/2017-MUM	4.4	0	2017-08-08 00:00:00	RAJDEV FILMS - MUMBAI 	Trailer	0	0	DIS/3/31/2017-MUM	384	110	0	N	Manoj Jagadeesh Singh	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565104	64	TRAILER OF AAR PAR KE MALA CHADHYABO GANGA MAIYA	2017	121	6	DIS/2/220/2017-MUM	4.09	0	2017-08-08 00:00:00	DEVA FILM ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/220/2017-MUM	384	110	0	N	Devendra Kishor Varma	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565105	44	PROMO-4 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/219/2017-MUM	0.2	0	2017-08-08 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/219/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565106	44	RAULA FULL SONG OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/642/2017-MUM	2.37	0	2017-08-08 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/642/2017-MUM	106	110	0	N	Gauri Khan	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565107	58	ASIAN PAINTS	2017	120	6	DIS/1/1727/2017-MUM	0.25	0	2017-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1727/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565108	64	TRAILER OF FILM BAAGHI ISHQ	2017	122	6	DIS/3/30/2017-MUM	3.54	0	2017-08-08 00:00:00	SHANTI MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/3/30/2017-MUM	384	110	0	N	Hemant S Gupta	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565109	61	HP S2 THE WOLF	2017	120	6	DIS/1/1726/2017-MUM	7	0	2017-08-08 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1726/2017-MUM	384	110	0	N	Hitesh Gohil	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565110	44	CO-BRANDING PROMO NO. 5 - TICKET NEW WITH TOILET EK PREM KATHA	2017	120	6	DIS/1/1725/2017-MUM	0.2	0	2017-08-08 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1725/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565111	61	THE WATCH MAKER''S APPRENTICE 	2017	120	6	VFS/1/22/2017-MUM	6	0	2017-08-08 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/1/22/2017-MUM	106	110	0	N	Paul Lungu	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565112	44	PROMO-3 BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/218/2017-MUM	0.15	0	2017-08-08 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Promos	0	0	DIS/2/218/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565113	44	MUBARAKAN BARI BARSI SONG 	2017	120	6	VIS/1/641/2017-MUM	1.39	0	2017-08-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/641/2017-MUM	106	110	0	N	Sajith Pillai	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565114	54	SONG: CHOTI CHOTI GAL	2017	120	6	VIS/1/640/2017-MUM	3.43	0	2017-08-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/640/2017-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565115	44	DOMINOS AAPNE KAHA HUMNE KIYA	2017	120	6	DIS/1/1724/2017-MUM	0.4	0	2017-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1724/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565116	61	TALWALKARS ANNUAL DISCOUNT	2017	120	6	DIS/1/1723/2017-MUM	0.27	0	2017-08-08 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1723/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565117	61	TALWALKARS ANNUAL DISCOUNT 2	2017	120	6	DIS/1/1722/2017-MUM	0.15	0	2017-08-08 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1722/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565118	61	LOVE AND MISS LILY	2017	120	6	VFS/1/21/2017-MUM	6	0	2017-08-08 00:00:00	SHORTS INTERNATIONAL LIMITED.	Other	0	0	VFS/1/21/2017-MUM	106	110	0	N	Paul Lungu	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565119	44	UBER.	2017	120	6	DIS/1/1721/2017-MUM	1	0	2017-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1721/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565120	54	SONG: SHAGUN	2017	120	6	VIS/1/639/2017-MUM	3.4	0	2017-08-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/639/2017-MUM	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565121	44	LUCKNOW CENTRAL : MERE KARVAAN SONG	2017	120	6	DIS/1/1720/2017-MUM	0.3	0	2017-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1720/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565122	58	TRAILER F3 - JUSTICE LEAGUE - TAMIL (DUBB)	2017	121	6	DFS/2/162/2017-MUM	2.3	0	2017-08-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/162/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565123	51	PROMO NO. 10 TO 14  : AARTI THE UNKNOWN LOVE STORY 	2017	120	6	VIS/1/638/2017-MUM	1.15	0	2017-08-08 00:00:00	SARAAH CREATION - MUMBAI	Promos	0	0	VIS/1/638/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565124	51	TRAILER NO. 1 - DR. RAKHMABAI	2017	120	6	DIS/1/1719/2017-MUM	1.19	0	2017-08-08 00:00:00	ROYAL MARATHA ENTERTAIBNMENT - MUMBAI	Trailer	0	0	DIS/1/1719/2017-MUM	384	110	0	N	Swapna Sujit Patker	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565125	44	SONG : KAHNA OF FILM : SHUBH MANGAL SAAVDHAN 	2017	120	6	VIS/1/637/2017-MUM	2.16	0	2017-08-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/637/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565126	44	LUCKNOW CENTRAL: MERE KARVAAN SONG FREE PLAY	2017	120	6	DIS/1/1718/2017-MUM	2.3	0	2017-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1718/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565127	44	TRAILER F3 - JUSTICE LEAGUE - HINDI (DUBB)	2017	121	6	DFS/2/161/2017-MUM	2.3	0	2017-08-08 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/161/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565128	59	TRAILER F3 - JUSTICE LEAGUE TELUGU (DUBB)	2017	121	6	DFS/2/160/2017-MUM	2.3	0	2017-08-08 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/160/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565129	44	PUBLIC SERVICE FILM ON ORGAN DONATION	2017	120	6	DIS/1/1717/2017-MUM	1	0	2017-08-08 00:00:00	COLOR FEATURES OF INDIA - MUMBAI 	Advertisement	0	0	DIS/1/1717/2017-MUM	384	110	0	N	Puneet Prakash	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565130	51	SONG : MORYA TUJHYA NAMACHA GAJAR  2 	2017	120	6	VIS/1/636/2017-MUM	4.55	0	2017-08-08 00:00:00	SAPTSUR MUSIC COMPANY - PUNE	Song	0	0	VIS/1/636/2017-MUM	106	110	0	N	Mangesh Pralhad More	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565131	45	BARAGAALA PROMO	2017	120	4	DIS/1/42/2017-BAN	6	0	2017-08-08 00:00:00	PAVITRA MAHANTESH - BANGALORE URBAN	Song	0	0	DIS/1/42/2017-BAN	384	110	0	N	Pavitra Mahantesh	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565132	45	BARAGAALA THEATRICAL TRAILER	2017	120	4	DIS/1/41/2017-BAN	1	0	2017-08-08 00:00:00	PAVITRA MAHANTESH - BANGALORE URBAN	Trailer	0	0	DIS/1/41/2017-BAN	384	110	0	N	Pavitra Mahantesh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565133	58	18609	2017	120	3	DIL/1/15/2017-Che	129.27	0	2017-08-08 00:00:00	KOTESWARARAJU BALARAMARAJU - JYOSTAR ENTERPRISES)	Feature	0	0	DIL/1/15/2017-Che	384	109	0	Y	Koteswararaju Balaramaraju	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565134	58	VIVEGAM	2017	121	3	DIL/2/14/2017-Che	149.29	0	2017-08-08 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - SATHYA JYOTHI FILMS.	Feature	0	0	DIL/2/14/2017-Che	384	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565135	58	YAAR IVAN - DIGITAL TRAILER 1	2017	121	3	DIS/2/14/2017-Che	1.53	0	2017-08-08 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - VIIKING MEDIA & ENTERTAINMENT PVT LTD.	Trailer	0	0	DIS/2/14/2017-Che	384	110	0	Y	Sachiin Jagdishprasad Joshi	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565136	58	THARAMANI (PROMO 2)	2017	121	3	VIS/2/7/2017-Che	0.1	0	2017-08-07 00:00:00	SATISHKUMAR JOTHIDURAI - JSK FILM CORPORATION.	Promos	0	0	VIS/2/7/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565137	58	THARAMANI (PROMO 1)	2017	121	3	VIS/2/6/2017-Che	0.1	0	2017-08-07 00:00:00	SATISHKUMAR JOTHIDURAI - JSK FILM CORPORATION.	Promos	0	0	VIS/2/6/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565138	44	POSTER BOYS - KUDIYAN SEHAR DI SONG PROMO NO 4 TO 7	2017	122	6	VIS/3/22/2017-MUM	4.11	0	2017-08-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/3/22/2017-MUM	106	110	0	N	Sajith Pillai	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565139	44	POSTER BOYS - KUDIYAN SEHAR DI SONG PROMO NO 1 TO 3	2017	122	6	VIS/3/21/2017-MUM	3.55	0	2017-08-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/3/21/2017-MUM	106	110	0	N	Sajith Pillai	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565140	44	TRAILER NO. 4- MUSKURAHATEIN	2017	121	6	DIS/2/217/2017-MUM	1.02	0	2017-08-07 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Trailer	0	0	DIS/2/217/2017-MUM	384	110	0	N	Sonal Randhawa	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565141	44	SONG PROMO NO. 11 TO 15 OF FILM-  MUSKURAHATEIN	2017	121	6	VIS/2/369/2017-MUM	1.15	0	2017-08-07 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Other	0	0	VIS/2/369/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565142	44	SONG MASHUP FILM - MUSKURAHATEIN	2017	121	6	VIS/2/368/2017-MUM	2.11	0	2017-08-07 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Other	0	0	VIS/2/368/2017-MUM	106	110	0	N	Sonal Randhawa	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565143	51	PROMO NO. 1 TO 5  : BANDOOKYA 	2017	121	6	VIS/2/367/2017-MUM	2.3	0	2017-08-07 00:00:00	VARSHA CINEVISION - NASHIK	Promos	0	0	VIS/2/367/2017-MUM	106	110	0	Y	Nilesh Rajendra Borse	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565144	44	VIP 2 LALKAR	2017	120	6	DIL/1/31/2017-MUM	116.59	0	2017-08-07 00:00:00	V CREATIONS - CHENNAI	Feature	0	0	DIL/1/31/2017-MUM	384	109	0	Y	Thanu Subramaniam	0	117.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565145	44	CO-BRANDING PROMO NO. 2 - PEE SAFE WITH TOILET EK PREM KATHA	2017	120	6	DIS/1/1716/2017-MUM	0.21	0	2017-08-07 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1716/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565146	44	CONCRETE TMT	2017	120	6	DIS/1/1715/2017-MUM	0.3	0	2017-08-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1715/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565147	61	SHREEJI FONES	2017	120	6	DIS/1/1714/2017-MUM	0.3	0	2017-08-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1714/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565148	44	TRAILER NO. 2 OF FILM - PATEL KI PUNJABI SHAADI	2017	121	6	DIS/2/216/2017-MUM	2.41	0	2017-08-07 00:00:00	BHOLENATH MOVIES - PATAN	Trailer	0	0	DIS/2/216/2017-MUM	384	110	0	N	Bharatkumar Narandas Patel	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565149	82	MAHARAJA BHOG	2017	120	6	DIS/1/1713/2017-MUM	0.2	0	2017-08-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1713/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565150	44	SONG PROMO NO. 6 TO 10 OF FILM-  MUSKURAHATEIN 	2017	120	6	VIS/1/635/2017-MUM	1.02	0	2017-08-07 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Other	0	0	VIS/1/635/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565151	49	VASANTHAM- WEDDING CASTLE	2017	120	6	DIS/1/1712/2017-MUM	1	0	2017-08-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1712/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565152	61	SUNCITY	2017	120	6	DIS/1/1711/2017-MUM	0.41	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1711/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565153	44	JUST DIAL HOME	2017	120	6	DIS/1/1710/2017-MUM	0.3	0	2017-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1710/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565154	51	DEV DEVHARYAT NAHI	2017	120	6	VIS/1/634/2017-MUM	2.15	0	2017-08-07 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/634/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565155	82	URBANCLAP-MAUKA   	2017	120	6	DIS/1/1709/2017-MUM	0.25	0	2017-08-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1709/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565156	61	LENOVO YOGA 720	2017	120	6	DIS/1/1708/2017-MUM	0.3	0	2017-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1708/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565157	51	KACHCHA LIMBU 	2017	122	6	DIL/3/26/2017-MUM	115.55	0	2017-08-07 00:00:00	TEAMWORK ULTRA CREATIONS - MUMBAI	Feature	0	0	DIL/3/26/2017-MUM	384	109	0	N	Mandarr Bhaskar Devsthali	0	115.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565158	49	E (TRAILER AND 3 SONGS)	2017	120	5	DIS/1/40/2017-THI	13.06	0	2017-08-07 00:00:00	SANGEETH SIVAN - MUMBAI(A S PRODUCTIONS-AMIN SANGEETH PRODUCTIONS)	Trailer	0	0	DIS/1/40/2017-THI	384	110	0	N	Sangeeth Sivan	0	13.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565159	61	 ''UNLIMITED FFS BLURBS	2017	120	6	DIS/1/1707/2017-MUM	0.2	0	2017-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1707/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565160	61	UNLIMITED FFS PINWHEEL	2017	120	6	DIS/1/1706/2017-MUM	0.2	0	2017-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1706/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565161	82	ARVIND SMARTSPACES-SKYLAND	2017	120	6	DIS/1/1705/2017-MUM	0.3	0	2017-08-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1705/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565162	82	ARVIND SMARTSPACES-EXPANSIA	2017	120	6	DIS/1/1704/2017-MUM	0.3	0	2017-08-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1704/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565163	44	 SONG - TAWAL DANCEE	2017	121	6	VIS/2/366/2017-MUM	4.24	0	2017-08-07 00:00:00	M/S DREAMS ENTERTAINMENT WORK - NASHIK	Song	0	0	VIS/2/366/2017-MUM	106	110	0	Y	Pandit Pandurang More	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565164	44	TRAILER NO. 01 OF FILM: "UMEED"	2017	121	6	DIS/2/215/2017-MUM	2.47	0	2017-08-07 00:00:00	WELCOME FRIENDS PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/215/2017-MUM	384	110	0	N	Amrit Sethia	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565165	58	MAAYAVAN - DIGITAL TRAILER 2	2017	121	3	DIS/2/13/2017-Che	1.27	0	2017-08-07 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - THIRUKUMARAN ENTERTAINMENT.	Trailer	0	0	DIS/2/13/2017-Che	384	110	0	N	Vijayakumar Chandrasekaran	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565166	44	PROMO NO. 23, 24, 25, 26 & 27 OF FILM - BAREILLY KI BARFI	2017	120	6	VIS/1/633/2017-MUM	1.4	0	2017-08-07 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/1/633/2017-MUM	106	110	0	N	Priti Pradeep Shahani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565167	61	JEEP COMPASS	2017	120	6	DIS/1/1703/2017-MUM	0.3	0	2017-08-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1703/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565168	44	EXTRAMARKS ( TESTIMONIALS )	2017	120	6	DIS/1/1702/2017-MUM	0.2	0	2017-08-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1702/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565169	54	SONG - HAAN KARGI	2017	121	6	VIS/2/365/2017-MUM	2.52	0	2017-08-07 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/365/2017-MUM	106	110	0	N	Deepak Bali	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565170	44	JUST DIAL REPAIRS	2017	120	6	DIS/1/1701/2017-MUM	0.3	0	2017-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1701/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565171	44	"BARFANI SONG" BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/214/2017-MUM	1.55	0	2017-08-07 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Song	0	0	DIS/2/214/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565172	61	SMSHD BLACK SWAN	2017	120	6	DIS/1/1700/2017-MUM	1.15	0	2017-08-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1700/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565173	44	JUST DIAL DOCTOR	2017	120	6	DIS/1/1699/2017-MUM	0.3	0	2017-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1699/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565174	82	NICK .	2017	120	6	DIS/1/1698/2017-MUM	0.4	0	2017-08-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1698/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565175	61	ALCON	2017	120	6	DIS/1/1697/2017-MUM	0.25	0	2017-08-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1697/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565176	54	2 SEATER 	2017	121	6	VIS/2/364/2017-MUM	3.25	0	2017-08-07 00:00:00	RICHARD MASCARENHAS - MUMBAI	Song	0	0	VIS/2/364/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565177	61	SMSHD TAXI DRIVER	2017	120	6	DIS/1/1696/2017-MUM	1.2	0	2017-08-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1696/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565178	44	SONG: "GOVINDA GOVINDA" FILM: "AUTO ROMANCE IN MUMBAI"	2017	120	6	VIS/1/632/2017-MUM	2.36	0	2017-08-07 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Song	0	0	VIS/1/632/2017-MUM	106	110	0	N	Sidharth Bansilal Jaaju	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565179	61	UNLIMITED FFS	2017	120	6	DIS/1/1695/2017-MUM	0.25	0	2017-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1695/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565180	61	TRAILER OF : BIRTH OF THE DRAGON	2017	121	6	DFS/2/159/2017-MUM	2.2	0	2017-08-07 00:00:00	MICHAEL LONDON / GOOD UNIVERSE INTERNATIONAL , LLC	Trailer	0	0	DFS/2/159/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565181	61	NIPPON HUSBAND WIFE	2017	120	6	DIS/1/1694/2017-MUM	0.3	0	2017-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1694/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565182	42	HERO DUET-4	2017	120	6	DIS/1/1693/2017-MUM	0.5	0	2017-08-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1693/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565183	59	HERO DUET-7 	2017	120	6	DIS/1/1692/2017-MUM	0.5	0	2017-08-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1692/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565184	49	HERO DUET-8	2017	120	6	DIS/1/1691/2017-MUM	0.5	0	2017-08-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1691/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565185	45	HERO DUET-9	2017	120	6	DIS/1/1690/2017-MUM	0.5	0	2017-08-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1690/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565186	51	RELIANCE JEWELS 60TH ANNIVERSARY - 6	2017	120	6	DIS/1/1689/2017-MUM	0.55	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1689/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565187	45	RELIANCE JEWELS 60TH ANNIVERSARY - 5	2017	120	6	DIS/1/1688/2017-MUM	0.55	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1688/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565188	59	JAYA JANAKI NAYAKA	2017	121	8	DIL/2/31/2017-HYD	149.27	0	2017-08-07 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Feature	0	0	DIL/2/31/2017-HYD	384	109	0	Y	Miryala Ravindar Reddy	0	150.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565189	59	RELIANCE JEWELS 60TH ANNIVERSARY - 4	2017	120	6	DIS/1/1687/2017-MUM	0.55	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1687/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565190	51	RELIANCE JEWELS HIGHER EDUCATION - 3	2017	120	6	DIS/1/1686/2017-MUM	1	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1686/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565191	45	RELIANCE JEWELS NEW BORN - 2	2017	120	6	DIS/1/1685/2017-MUM	0.5	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1685/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565192	59	RELIANCE JEWELS NEW BORN - 1	2017	120	6	DIS/1/1684/2017-MUM	0.5	0	2017-08-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1684/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565193	49	KAATTU (TRAILER)	2017	120	5	DIS/1/39/2017-THI	1.53	0	2017-08-07 00:00:00	ARUN KUMAR A - THIRUVANANTHAPURAM(KARMAAYUG FILMS PRIVATE LIMITED)	Trailer	0	0	DIS/1/39/2017-THI	384	110	0	N	Arun Kumar A	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565194	49	CLINT	2017	120	5	DIL/1/19/2017-THI	138.01	0	2017-08-07 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/19/2017-THI	384	109	0	N	Gopalan A M	0	138.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565195	49	BOBBY (TRAILER)	2017	120	5	DIS/1/38/2017-THI	2.03	0	2017-08-07 00:00:00	SAGEER HYDROSE NYAKHAR - THRISSUR(SUHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/38/2017-THI	384	110	0	N	Sageer Hydrose Nyakhar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565196	44	POSTER BOYS KUDIYAN SEHAR DI SONG PROMO NO 8 TO 10	2017	121	6	VIS/2/363/2017-MUM	3.51	0	2017-08-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/363/2017-MUM	106	110	0	N	Sajith Pillai	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565197	51	SONG : CHINTAMANI   	2017	120	6	VIS/1/631/2017-MUM	4.05	0	2017-08-07 00:00:00	KAVITA PAUDWAL - MUMBAI	Song	0	0	VIS/1/631/2017-MUM	106	110	0	N	Kavita Paudwal	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565198	45	GAYATRI	2017	122	4	DIL/3/12/2017-BAN	121.44	0	2017-08-07 00:00:00	V KUMARA - MANDYA	Feature	0	0	DIL/3/12/2017-BAN	384	109	0	N	V Kumara	0	121.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565199	45	GOLD WINNER OIL KANNADA COMMERCIAL	2017	120	4	VIS/1/77/2017-BAN	0.45	0	2017-08-07 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	VIS/1/77/2017-BAN	106	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565200	45	HALLU THUPA FILM TRAILER FEEL	2017	120	4	DIS/1/40/2017-BAN	1.07	0	2017-08-07 00:00:00	C VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/40/2017-BAN	384	110	0	N	C Venkatesh	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565201	45	KIDI-1 MIN TRAILER	2017	120	4	DIS/1/39/2017-BAN	1	0	2017-08-07 00:00:00	NAGARAJA T - BANGALORE URBAN	Trailer	0	0	DIS/1/39/2017-BAN	384	110	0	N	Nagaraja T	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565202	59	'KHAYYUM BHAI'' (A TO UA)	2017	121	8	VIL/2/4/2017-HYD	125.07	0	2017-08-07 00:00:00	KATTA RAMBABU - HYDERABAD(SRI SAI OOHA CREATIONS)	Feature	0	0	VIL/2/4/2017-HYD	106	109	0	Y	KATTA RAMBABU	0	127.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565203	59	KALI (WAR OF THE HUMAN)	2017	121	8	VIL/2/3/2017-HYD	103.53	0	2017-08-07 00:00:00	MAMIDI KRISHNA - HYDERABAD(VIJAYA SAI PRODUCTIONS)	Feature	0	0	VIL/2/3/2017-HYD	106	109	0	Y	Mamidi Krishna	0	105.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565204	49	"D.J."	2017	121	8	DIL/2/30/2017-HYD	123.33	0	2017-08-07 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/30/2017-HYD	384	109	0	N	Vvenkata Ramanareddy	0	151.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565205	58	GAUTAMI PUTHRA SATHAKARNI	2017	121	8	DIL/2/29/2017-HYD	133.06	0	2017-08-07 00:00:00	MADDINA NARENDRA - NELLORE(RNC CINEMA)	Feature	0	0	DIL/2/29/2017-HYD	384	109	0	N	Maddina Narendra	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565206	59	NENE RAJU NENE MANTRI	2017	121	8	DIL/2/28/2017-HYD	152.43	0	2017-08-07 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Feature	0	0	DIL/2/28/2017-HYD	384	109	0	Y	D SURESHBABU	0	153.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565207	43	TRAILER OF FILM DIKRA RAKHJE VARDINI LAAJ	2017	121	6	DIS/2/213/2017-MUM	2	0	2017-08-04 00:00:00	OM MOTION PICTURES LTD - GANDHINAGAR	Trailer	0	0	DIS/2/213/2017-MUM	384	110	0	Y	Rakesh Hawalder Pandey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565208	44	TEASER OF FILM  VIP 2 LALKAR	2017	120	6	DIS/1/1683/2017-MUM	1	0	2017-08-04 00:00:00	V CREATIONS - CHENNAI	Trailer	0	0	DIS/1/1683/2017-MUM	384	110	0	N	Thanu Subramaniam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565209	44	FIGHTWALA	2017	121	6	VIL/2/23/2017-MUM	151.12	0	2017-08-04 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/23/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565210	44	BADAN	2017	121	6	VIL/2/22/2017-MUM	95.33	0	2017-08-04 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/22/2017-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	95.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565211	61	FANATIC	2017	121	6	VFL/2/121/2017-MUM	88.21	0	2017-08-04 00:00:00	IAN WHITEHEAD / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/121/2017-MUM	106	109	0	Y	Subhash Suresh	0	88.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565212	44	NAGVANSHI	2017	121	6	VIL/2/21/2017-MUM	117.03	0	2017-08-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/21/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565213	44	TOILET EK PREM KATHA	2017	121	6	DIL/2/81/2017-MUM	161	0	2017-08-04 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Feature	0	0	DIL/2/81/2017-MUM	384	109	0	Y	Shital Subhash Bhatia	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565214	44	QAIDI BAND - PROMO NO 13 SONG: JUNOONI	2017	121	6	VIS/2/362/2017-MUM	2.32	0	2017-08-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/362/2017-MUM	106	110	0	N	Aditya Chopra	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565215	82	INOX AUGUST TRAILER MIX	2017	121	6	DIS/2/212/2017-MUM	2.51	0	2017-08-04 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/2/212/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565216	44	 DIL KI SADA	2017	122	6	VIS/3/20/2017-MUM	1.22	0	2017-08-04 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/20/2017-MUM	106	110	0	N	Vishal Kalra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565217	54	GABRU	2017	121	6	VIS/2/361/2017-MUM	2.58	0	2017-08-04 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/361/2017-MUM	106	110	0	N	Deepak Bali	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565218	44	CLEAN MATE TOILET EK PREM KATHA	2017	120	6	DIS/1/1682/2017-MUM	0.3	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1682/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565219	49	MARIA STEEL HOUSE	2017	120	6	DIS/1/1681/2017-MUM	0.31	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1681/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565220	44	SONG PROMO 4 OF SONG NAAK OF FILM SNIFF	2017	120	6	VIS/1/630/2017-MUM	2.3	0	2017-08-04 00:00:00	MADHUKAR RAMANE - MUMBAI 	Promos	0	0	VIS/1/630/2017-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565221	58	UJJIVAN	2017	120	6	DIS/1/1680/2017-MUM	0.18	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1680/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565222	61	SONG -ALTERED REALITY 	2017	120	6	VIS/1/629/2017-MUM	3.31	0	2017-08-04 00:00:00	SANJAY MAROO - MUMBAI	Song	0	0	VIS/1/629/2017-MUM	106	110	0	N	Sanjay Rammohan Maroo	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565223	61	VOLKSWAGEN VENTO	2017	120	6	DIS/1/1679/2017-MUM	0.45	0	2017-08-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1679/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565224	58	TRAILER F3/IT-TAMIL (DUBB)	2017	122	6	DFS/3/21/2017-MUM	2.29	0	2017-08-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/21/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565225	43	TRAILER OF PAPPA TAMNE NAHI SAMJAY	2017	121	6	VIS/2/360/2017-MUM	1.02	0	2017-08-04 00:00:00	VIGOURMEDIA - AHMADABAD	Trailer	0	0	VIS/2/360/2017-MUM	106	110	0	N	Snehalkumar Bhogilal Trivedi	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565226	59	TRAILER F3 / IT - TELUGU (DUBB)	2017	122	6	DFS/3/20/2017-MUM	2.29	0	2017-08-04 00:00:00	WARNER BROS	Trailer	0	0	DFS/3/20/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565227	44	SONG "SHAMA  HAI JALI"	2017	120	6	VIS/1/628/2017-MUM	4.12	0	2017-08-04 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/628/2017-MUM	106	110	0	N	John Potha Thomas	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565228	44	TRAILER F3/IT-HINDI(DUBB)	2017	122	6	DFS/3/19/2017-MUM	2.29	0	2017-08-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/19/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565229	44	TRAILER NO. 3 OF FILM BHOOMI	2017	121	6	DIS/2/211/2017-MUM	2.47	0	2017-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/211/2017-MUM	384	110	0	Y	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565230	44	TRAILOR NO. 2 OF FILM BHOOMI	2017	121	6	DIS/2/210/2017-MUM	2.09	0	2017-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/210/2017-MUM	384	110	0	Y	Bhushan Dua	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565231	61	RALLY FOR RIVERS..	2017	120	6	DIS/1/1678/2017-MUM	0.3	0	2017-08-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1678/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565232	58	HERO DUET-6	2017	120	6	DIS/1/1677/2017-MUM	0.5	0	2017-08-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1677/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565233	41	HERO DUET-5	2017	120	6	DIS/1/1676/2017-MUM	0.5	0	2017-08-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1676/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565234	53	HERO DUET-10	2017	120	6	DIS/1/1675/2017-MUM	0.5	0	2017-08-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1675/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565235	44	TRAILER NO. 2 OF BAADSHAHO	2017	121	6	DIS/2/209/2017-MUM	2.2	0	2017-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/209/2017-MUM	384	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565236	44	FILM - THE RALLY | SONG - TERI BHEN DI KURTI | SHORT VERSION	2017	121	6	VIS/2/359/2017-MUM	2	0	2017-08-04 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/2/359/2017-MUM	106	110	0	N	Deepak Anand	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565237	49	PASU (FEATURE FILM)	2017	120	5	DIL/1/18/2017-THI	132.21	0	2017-08-04 00:00:00	SUKUMARAN M D - ERNAKULAM(RIV PRODUCTIONS)	Feature	0	0	DIL/1/18/2017-THI	384	109	0	Y	Sukumaran M D	0	132.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565238	54	HERO DUET-3 	2017	120	6	DIS/1/1674/2017-MUM	0.5	0	2017-08-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1674/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565239	44	ESSELWORLD BIRD PARK	2017	120	6	DIS/1/1673/2017-MUM	1	0	2017-08-04 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1673/2017-MUM	384	110	0	N	Tilakraj V Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565240	54	SONG - DIL	2017	121	6	VIS/2/358/2017-MUM	3.17	0	2017-08-04 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/358/2017-MUM	106	110	0	Y	Deepak Bali	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565241	44	POSTER BOYS - THEATRICAL PROMO NO 1 TO 5	2017	121	6	VIS/2/357/2017-MUM	4.49	0	2017-08-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/357/2017-MUM	106	110	0	N	Sajith Pillai	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565242	61	TIMES SPARK	2017	120	6	DIS/1/1672/2017-MUM	1	0	2017-08-04 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1672/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565243	44	TIMES SPARK - 1	2017	120	6	DIS/1/1671/2017-MUM	1	0	2017-08-04 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1671/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565244	82	RELIANCE JEWELS RAKSHABANDHAN	2017	120	6	DIS/1/1670/2017-MUM	1	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1670/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565245	82	RELIANCE JEWELS HIGHER EDUCATION	2017	120	6	DIS/1/1669/2017-MUM	1	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1669/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565246	61	THE SPIRES	2017	120	6	DIS/1/1668/2017-MUM	1	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1668/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565247	82	RELAINCE JEWELS 60TH ANNIVERSARY	2017	120	6	DIS/1/1667/2017-MUM	0.55	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1667/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565248	82	RELIANCE JEWELS PROPOSAL	2017	120	6	DIS/1/1666/2017-MUM	0.5	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1666/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565249	82	RELIANCE JEWELS NEW BORN	2017	120	6	DIS/1/1665/2017-MUM	0.5	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1665/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565250	44	TOILET :EK PREM KATHA :PAYTM	2017	120	6	DIS/1/1664/2017-MUM	0.5	0	2017-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1664/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565251	54	SBI LIFE SAMPOORN CANCER SURAKSHA - 10	2017	120	6	DIS/1/1663/2017-MUM	0.4	0	2017-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1663/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565252	44	PROMO NO. 1 TO 5 OF BHOOMI	2017	121	6	VIS/2/356/2017-MUM	4.45	0	2017-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/356/2017-MUM	106	110	0	N	Bhushan Dua	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565253	44	FILM - THE RALLY | SONG - MAIN JO DEKHU NA TUJHE | SHORT VERSION	2017	120	6	VIS/1/627/2017-MUM	2	0	2017-08-04 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/1/627/2017-MUM	106	110	0	N	Deepak Anand	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565254	44	FILM - THE RALLY | SONG - RAFTAAR | SHORT VERSION	2017	120	6	VIS/1/626/2017-MUM	2	0	2017-08-04 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/1/626/2017-MUM	106	110	0	N	Deepak Anand	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565255	61	MOTHER : TRAILER F	2017	121	6	DFS/2/158/2017-MUM	1.2	0	2017-08-04 00:00:00	DARREN ARONOFSKY  / SCOTT FRANKLIN  / ARI HANDEL / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/158/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565256	61	PADDINGTON 2	2017	121	6	DFS/2/157/2017-MUM	0.59	0	2017-08-04 00:00:00	DAVID HEYMAN ALEXANDRA FERGUSON-DERBYSHIRE - FRANCE	Trailer	0	0	DFS/2/157/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565257	44	PROMO NO 50 TO 52 FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/355/2017-MUM	1	0	2017-08-04 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/355/2017-MUM	106	110	0	N	Jharna Rohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565258	54	SONG â€“ JACHDA NAI	2017	121	6	VIS/2/354/2017-MUM	3.15	0	2017-08-04 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/354/2017-MUM	106	110	0	N	Sapna Katwala	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565259	61	TRAILER NO 2 OF FLATLINERS	2017	121	6	DFS/2/156/2017-MUM	1	0	2017-08-04 00:00:00	MICHAEL DOUGLAS,LAURENCE MARK,SONY PICTURES USA	Trailer	0	0	DFS/2/156/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565260	54	PROMO NO. 17 & 18 (SONG: "MULAKAT") OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/353/2017-MUM	2.45	0	2017-08-04 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/353/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565261	45	DREAM GIRL	2017	121	4	DIL/2/26/2017-BAN	140.46	0	2017-08-04 00:00:00	LAKSHMAN NAIK D - BANGALORE URBAN	Feature	0	0	DIL/2/26/2017-BAN	384	109	0	Y	Lakshman Naik D	0	140.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565262	54	PROMO NO. 15 & 16 (SONG: "VELLY") OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/352/2017-MUM	2.45	0	2017-08-04 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/352/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565263	54	PROMO NO. 13 & 14 (SONG: "SHAGUN") OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/351/2017-MUM	2.45	0	2017-08-04 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/351/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565264	54	PROMO NO. 11 & 12 (SONG: "JORA 10 NUMBARIA") OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/350/2017-MUM	2.45	0	2017-08-04 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/350/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565265	61	TRAILER F3 - JUSTICE LEAGUE	2017	121	6	DFS/2/155/2017-MUM	2.3	0	2017-08-04 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/155/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565266	45	PARCHANDI 	2017	122	4	DIL/3/11/2017-BAN	118.53	0	2017-08-04 00:00:00	SHIVANANDA K C - MYSORE	Feature	0	0	DIL/3/11/2017-BAN	384	109	0	Y	Shivananda Mahadevu	0	118.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565267	42	SHRACHI	2017	120	2	DIS/1/21/2017-KOL	0.3	0	2017-08-04 00:00:00	SREEJA CREATIONS	Advertisement	0	0	DIS/1/21/2017-KOL	384	110	0	N	SIKTA BISWAS	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565268	42	TRAILER OF ASAMAY (PROMO: 1)	2017	121	2	DIS/2/10/2017-KOL	1	0	2017-08-04 00:00:00	SHYAMAL BOSE 	Trailer	0	0	DIS/2/10/2017-KOL	384	110	0	N	Shyamal Bose	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565269	42	TRAILER OF MAACHER JHOL (SONG NO- 1 TO 3)	2017	120	2	DIS/1/20/2017-KOL	8.49	0	2017-08-04 00:00:00	MOJO PRODUCTIONS PVT. LTD.	Song	0	0	DIS/1/20/2017-KOL	384	110	0	N	Joybrata Ganguly	0	8.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565270	42	DEKH KEMON LAGE _EMAMI	2017	120	2	DIS/1/19/2017-KOL	0.3	0	2017-08-04 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Advertisement	0	0	DIS/1/19/2017-KOL	384	110	0	N	Sarathi Guha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565271	58	NERI - BEGIN NOT END THEATRICAL TRAILER 1	2017	120	3	DIS/1/188/2017-Che	1.36	0	2017-08-04 00:00:00	MOHANKUMAR PERIYASAMY - KARUR(AMOGGA FILM MAKERS)	Trailer	0	0	DIS/1/188/2017-Che	384	110	0	N	Mohankumar Periyasamy	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565272	58	THIRUPATHISAMY KUDUMBAM	2017	120	3	DIL/1/14/2017-Che	142.13	0	2017-08-04 00:00:00	BAVABOWRDEEN MOHAMEDKASIM - CHENNAI(JJ GOOD FILMS)	Feature	0	0	DIL/1/14/2017-Che	384	109	0	Y	Bavabowrdeen Mohamedkasim	0	149.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565273	58	ONDIKATTA-VIDEO SONG 2''MUNNA VITTU''	2017	121	3	VIS/2/5/2017-Che	4.57	0	2017-08-04 00:00:00	DHARMARAJ RAJ - KANNUR(FRIENDS CINE MEDIA)	Song	0	0	VIS/2/5/2017-Che	106	110	0	N	Dharmaraj Raj	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565274	58	R A R MAHAL	2017	120	3	DIS/1/187/2017-Che	0.5	0	2017-08-04 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/187/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565275	58	THARAMANI (PROMO 4)	2017	120	3	VIS/1/34/2017-Che	0.1	0	2017-08-04 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI(JSK FILM CORPORATION)	Promos	0	0	VIS/1/34/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565276	58	THARAMANI (PROMO 3)	2017	120	3	VIS/1/33/2017-Che	0.1	0	2017-08-04 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI(JSK FILM CORPORATION)	Promos	0	0	VIS/1/33/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565277	58	THARAMANI (SONG 2 - UN BATHIL VENDI...)	2017	120	3	VIS/1/32/2017-Che	4.2	0	2017-08-04 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI(JSK FILM CORPORATION)	Song	0	0	VIS/1/32/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565278	58	THARAMANI (SONG 4 - PAAVANGALAI....)	2017	120	3	VIS/1/31/2017-Che	4.3	0	2017-08-04 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI	Song	0	0	VIS/1/31/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565279	58	THARAMANI (SONG 1- YARO.....)	2017	120	3	VIS/1/30/2017-Che	2.58	0	2017-08-04 00:00:00	SATISHKUMAR JOTHIDURAI - CHENNAI	Song	0	0	VIS/1/30/2017-Che	106	110	0	N	Satishkumar Jothidurai	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565280	58	AVR SWARANMAHAL	2017	120	3	DIS/1/186/2017-Che	0.45	0	2017-08-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/186/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565281	61	JDC	2017	120	3	DIS/1/185/2017-Che	0.3	0	2017-08-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/185/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565282	61	RIDE THE ROYAL	2017	120	3	DIS/1/184/2017-Che	0.01	0	2017-08-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/184/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565283	58	POORVIKA MOBILES AADI 2017 	2017	120	3	DIS/1/183/2017-Che	0.3	0	2017-08-04 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/183/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565284	58	HOTEL SANGEETHA	2017	120	3	DIS/1/182/2017-Che	0.3	0	2017-08-04 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/182/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565285	58	POORVIKA MOBILES NEW 	2017	120	3	DIS/1/181/2017-Che	0.3	0	2017-08-04 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/181/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565286	58	SELVARANI PATTU MAHAL AADI SUPER SALE	2017	120	3	DIS/1/180/2017-Che	0.35	0	2017-08-04 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/180/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565287	45	MANGALYA WEDDING AD	2017	120	3	DIS/1/179/2017-Che	1	0	2017-08-04 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/179/2017-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565288	53	MENTAL POLICE	2017	121	1	VIL/2/5/2017-CUT	125.08	0	2017-08-04 00:00:00	RABI NARAYAN PATTANAIK - KHURDA	Feature	0	0	VIL/2/5/2017-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565289	45	HALLU  THUPA  FILM   SONG NAADO HOOGANTADE 	2017	120	4	VIS/1/76/2017-BAN	4.37	0	2017-08-04 00:00:00	C VENKATESH - BANGALORE URBAN	Song	0	0	VIS/1/76/2017-BAN	106	110	0	N	C Venkatesh	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565290	45	PARI GOLD (MOUTH FRESHER)	2017	120	4	DIS/1/38/2017-BAN	0.3	0	2017-08-04 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/38/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565291	45	SONG HEY HUDUGI--HULIRAAYA	2017	120	4	DIS/1/37/2017-BAN	5.2	0	2017-08-04 00:00:00	NAGESH KN - BANGALORE URBAN	Song	0	0	DIS/1/37/2017-BAN	384	110	0	N	Nagesh Kn	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565292	49	PRIZE MONEY	2017	120	5	CIL/1/1/2017-THI		0	2017-08-04 00:00:00	PETER SUNDER DHAS - THIRUVANANTHAPURAM(THE ALIVE MEDIA)	Promos	0	0	CIL/1/1/2017-THI	105	109	0	N	Peter Sunder Dhas	0		0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565293	49	PMSBY	2017	120	5	DIS/1/37/2017-THI	1	0	2017-08-04 00:00:00	GOPA KUMARAN NAIR - THIRUVANANTHAPURAM(NABARN)	Other	0	0	DIS/1/37/2017-THI	384	110	0	N	Gopa Kumaran Nair	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565294	49	VARNYATHIL AASHANKA (FEATURE FILM)	2017	120	5	DIL/1/17/2017-THI	136.16	0	2017-08-04 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Feature	0	0	DIL/1/17/2017-THI	384	109	0	N	Ashiq U E	0	136.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565295	49	Y (TRAILER)	2017	120	5	DIS/1/36/2017-THI	1.5	0	2017-08-04 00:00:00	SUNIL IBRAHIM - THIRUVANANTHAPURAM(VIBEZON MOVIES)	Trailer	0	0	DIS/1/36/2017-THI	384	110	0	N	Sunil Ibrahim	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565296	59	VIP 2	2017	120	8	DIL/1/21/2017-HYD	135.59	0	2017-08-03 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Feature	0	0	DIL/1/21/2017-HYD	384	109	0	N	S Thanu	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565297	59	PALLETURI MONAGADU	2017	121	8	VIL/2/2/2017-HYD	128.14	0	2017-08-03 00:00:00	ALLU ARAVINDBABU - HYDERABAD(GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP))	Feature	0	0	VIL/2/2/2017-HYD	106	109	0	N	Allu Aravindbabu	0	128.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565298	44	JAKKANNA	2017	121	6	VIL/2/20/2017-MUM	140	0	2017-08-03 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/20/2017-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565299	44	KANCHANA RETURNS	2017	120	6	DIL/1/30/2017-MUM	154.22	0	2017-08-03 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/30/2017-MUM	384	109	0	N	ULKA MANISH SHAH	0	154.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565300	61	ARANYANI	2017	120	6	DIS/1/1662/2017-MUM	1	0	2017-08-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1662/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565301	61	TANGO ONE 	2017	121	6	VFL/2/120/2017-MUM	104.25	0	2017-08-03 00:00:00	WILLIAM CAMPBELL / PATRICIA RYBARCZYK / UNIVERSAL PICTURES	Feature	0	0	VFL/2/120/2017-MUM	106	109	0	Y	Sajith Pillai	0	104.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565302	51	JAY SWACHAMEV JAYTE BOLA	2017	120	6	DIL/1/29/2017-MUM	104.22	0	2017-08-03 00:00:00	M/S. ADIDEV PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/29/2017-MUM	384	109	0	Y	Sumeet Shankar Pawar	0	102.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565303	61	THE HITMAN''S BODYGUARD	2017	122	6	DFL/3/31/2017-MUM	120.17	0	2017-08-03 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Feature	0	0	DFL/3/31/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	118.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565304	44	SHREELANCER	2017	121	6	DIL/2/80/2017-MUM	101.4	0	2017-08-03 00:00:00	TIRANGA PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/80/2017-MUM	384	109	0	Y	Giju John	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565305	82	R.O.I - RETURN OF ONE IDIOT	2017	120	6	DIS/1/1661/2017-MUM	30.2	0	2017-08-03 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/1661/2017-MUM	384	110	0	N	Amol Gupte	0	30.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565306	59	MADAGASCAR  ESCAPE 2 AFRICA	2017	120	6	VFL/1/25/2017-MUM	86.1	0	2017-08-03 00:00:00	MARK SWIFT / MIREILLE SORIA / PARAMOUNT PICTURES	Feature	0	0	VFL/1/25/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565307	44	FEARLESS HYENA II - HINDI DUB	2017	121	6	VFL/2/119/2017-MUM	87.07	0	2017-08-03 00:00:00	WEI LO / FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/119/2017-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	87.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565308	44	GANGS OF NORTHEAST	2017	120	9	DIL/1/5/2017-GUW	114.37	0	2017-08-03 00:00:00	KENNY O LYNGDOH - EAST KHASI HILLS, AVISHKA PHUKAN - GUWAHATI, SANJIVE NARAIN - GUWAHATI	Feature	0	0	DIL/1/5/2017-GUW	384	109	0	N	Sanjive Narain	0	114.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565309	61	POPPETY IN THE FALL	2017	120	6	VFS/1/20/2017-MUM	25.55	0	2017-08-03 00:00:00	FOLIMAGE STUDIO	Other	0	0	VFS/1/20/2017-MUM	106	110	0	N	Adyasha Dash	0	25.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565310	51	PROMO NO. 1 TO 5 : KACHCHA LIMBU 	2017	121	6	VIS/2/349/2017-MUM	1.15	0	2017-08-03 00:00:00	TEAMWORK ULTRA CREATIONS - MUMBAI	Promos	0	0	VIS/2/349/2017-MUM	106	110	0	N	Mandarr Bhaskar Devsthali	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565311	51	SONG : PAAUS ANTARI 	2017	120	6	VIS/1/625/2017-MUM	3.26	0	2017-08-03 00:00:00	PIONEER PRODUCTION - SATARA	Song	0	0	VIS/1/625/2017-MUM	106	110	0	N	Surendra Mohanrao Gudage	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565312	51	FRIGHT NIGHT 	2017	121	6	VFL/2/118/2017-MUM	91.09	0	2017-08-03 00:00:00	RELIANCE ENTERTAINMENT     	Feature	0	0	VFL/2/118/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	91.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565313	61	BONIFACION IN SUMMER	2017	120	6	VFS/1/19/2017-MUM	25.45	0	2017-08-03 00:00:00	FOLIMAGE STUDIO 	Other	0	0	VFS/1/19/2017-MUM	106	110	0	N	Adyasha Dash	0	25.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565314	44	BULLET TO THE HEAD	2017	121	6	VFL/2/117/2017-MUM	87.09	0	2017-08-03 00:00:00	ALEXANDRA MILCHAN / MILES MILLAR/ RELIANCE ENTERTAINMENT    	Feature	0	0	VFL/2/117/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565315	82	SNOW AKA NEIGE	2017	120	6	VFS/1/18/2017-MUM	25.55	0	2017-08-03 00:00:00	FOLIMAGE STUDIO	Other	0	0	VFS/1/18/2017-MUM	106	110	0	N	Adyasha Dash	0	25.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565316	82	MUSTANG	2017	122	6	DFL/3/30/2017-MUM	100.12	0	2017-08-03 00:00:00	CHARLES GILLIBERT / KINOLOGY  - PARIS	Feature	0	0	DFL/3/30/2017-MUM	384	109	0	Y	Sundarrajan Perumal	0	97.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565317	44	HIDE & SEEK 20 SEC THEATRICAL PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1660/2017-MUM	0.2	0	2017-08-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1660/2017-MUM	384	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565318	44	HIDE & SEEK 30 SEC THEATRICAL PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1659/2017-MUM	0.3	0	2017-08-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1659/2017-MUM	384	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565319	58	CHENNAIYIL ORU NAAL - 2	2017	121	3	DIL/2/13/2017-Che	101.46	0	2017-08-03 00:00:00	RAMMOHAN KASIVISWANATHARAJA - KALPATARU PICTURES.	Feature	0	0	DIL/2/13/2017-Che	384	109	0	Y	Rammohan Kasiviswanatharaja	0	102.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565320	58	NAMMA KADHA - PUTHAM PUDHU SONG3 - VIDEO SONG	2017	121	3	VIS/2/4/2017-Che	3.47	0	2017-08-03 00:00:00	KANNAN SHANMUGAM - CHENNAI(IYYA S SHANMUGAM KANAVU KALAIYAGAM)	Song	0	0	VIS/2/4/2017-Che	106	110	0	N	Kannan Shanmugam	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565321	44	OPEN SEASON 3 (DUBBED)	2017	121	6	VFS/2/128/2017-MUM	71.36	0	2017-08-03 00:00:00	KIRK BODYFELT / SONY PICTURES	Other	0	0	VFS/2/128/2017-MUM	106	110	0	N	Aarti Madhav Phanse	0	71.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565322	42	CHOL KUNTAL	2017	121	2	DIL/2/10/2017-KOL	128.43	0	2017-08-03 00:00:00	ARTAGE FILMS	Feature	0	0	DIL/2/10/2017-KOL	384	109	0	N	Joydeep Mukherjee	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565323	49	Y (SONG)	2017	120	5	VIS/1/8/2017-THI	4.14	0	2017-08-03 00:00:00	SUNIL IBRAHIM - THIRUVANANTHAPURAM(VIBEZON MOVIES)	Song	0	0	VIS/1/8/2017-THI	106	110	0	N	Sunil Ibrahim	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565324	49	CHUNKZZ-(SONG)	2017	120	5	DIS/1/35/2017-THI	2.12	0	2017-08-03 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Song	0	0	DIS/1/35/2017-THI	384	110	0	N	Rajan P	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565325	49	THRISSIVAPEROOR KLIPTHAM (TRAILER)	2017	120	5	DIS/1/34/2017-THI	2	0	2017-08-03 00:00:00	FAREED KHAN P - THRISSUR(WHITESANDS MEDIA HOUSE)	Trailer	0	0	DIS/1/34/2017-THI	384	110	0	N	Fareed Khan P	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565326	49	CHUNKZZ-(TRAILER)	2017	120	5	DIS/1/33/2017-THI	1.5	0	2017-08-03 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Trailer	0	0	DIS/1/33/2017-THI	384	110	0	N	Rajan P	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565327	44	CO-BRANDING PROMO NO. 1 - HINDWARE WITH TOILET EK PREM KATHA	2017	121	6	DIS/2/208/2017-MUM	0.45	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/208/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565328	44	QAIDI BAND - PROMO NO 14 TO 16	2017	121	6	VIS/2/348/2017-MUM	0.45	0	2017-08-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/348/2017-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565329	51	SONG : MORYA TUJHYA NAMACHA GAJAR 	2017	120	6	VIS/1/624/2017-MUM	6.44	0	2017-08-03 00:00:00	SAPTSUR MUSIC COMPANY - PUNE	Song	0	0	VIS/1/624/2017-MUM	106	110	0	N	Mangesh Pralhad More	0	6.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565330	44	SONG : KATRA KATRA OF FILM : MAHERUH 	2017	121	6	VIS/2/347/2017-MUM	6.2	0	2017-08-03 00:00:00	ABHED PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/347/2017-MUM	106	110	0	N	Rashmi Jagannath Satam	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565331	44	PROMO NO 48 AND 49 SONG O CHANDRALEKAH FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/346/2017-MUM	1.2	0	2017-08-03 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/346/2017-MUM	106	110	0	N	Jharna Rohra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565332	82	PVR AUG 2017 FIRST FORTNIGHT	2017	120	6	DIS/1/1658/2017-MUM	2.29	0	2017-08-03 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1658/2017-MUM	384	110	0	N	Hitesh Gohil	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565333	44	PHURR SONG 75 SEC CUTDOWN OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/623/2017-MUM	1.15	0	2017-08-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/623/2017-MUM	106	110	0	N	Gauri Khan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565334	59	SBI LIFE SAMPOORN CANCER SURAKSHA - 8	2017	120	6	DIS/1/1657/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1657/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565335	64	TRALER OF: NASEEB	2017	122	6	DIS/3/29/2017-MUM	5	0	2017-08-03 00:00:00	RANJIT SINGH ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/29/2017-MUM	384	110	0	N	Ranjit Ramesh Singh	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565336	44	QAIDI BAND - PROMO NO 6 TO 10	2017	120	6	VIS/1/622/2017-MUM	1.05	0	2017-08-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/622/2017-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565337	49	FOODMA PULSES AND SPICES	2017	120	6	DIS/1/1656/2017-MUM	0.5	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1656/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565338	43	HERO DUET-2	2017	120	6	DIS/1/1655/2017-MUM	0.5	0	2017-08-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1655/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565339	49	SABARI MATTRESS WORLD	2017	120	6	DIS/1/1654/2017-MUM	0.45	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1654/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565340	51	HERO DUET-1	2017	120	6	DIS/1/1653/2017-MUM	0.5	0	2017-08-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1653/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565341	54	PROMO NO. 06 T0 10 (DIALOGUES) OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/345/2017-MUM	0.5	0	2017-08-03 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/345/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565342	59	PROJECT Z	2017	121	8	DIL/2/27/2017-HYD	132.11	0	2017-08-03 00:00:00	SHAIK BASHEED - HYDERABAD(S B K FILMS CORPORATION)	Feature	0	0	DIL/2/27/2017-HYD	384	109	0	Y	Shaik Basheed	0	132.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565343	44	HERO DUET	2017	120	6	DIS/1/1652/2017-MUM	0.5	0	2017-08-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1652/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565344	59	EGISE TAARAJUVVALU (THE WINGS OF FIRE)	2017	120	8	DIL/1/20/2017-HYD	96.55	0	2017-08-03 00:00:00	IRAGAM NAGAMALLA REDDY - CUDDAPAH(H Y PRODUCTIONS)	Feature	0	0	DIL/1/20/2017-HYD	384	109	0	N	Iragam Nagamalla reddy	0	96.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565345	54	PROMO NO. 01 T0 05 (DIALOGUES) OF FILM: "JORA 10 NUMBARIA"	2017	121	6	VIS/2/344/2017-MUM	0.5	0	2017-08-03 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/344/2017-MUM	106	110	0	N	Sandeep Singh Sidhu	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565346	54	PROMO 1, 2 OF SONG JACHDA NAI	2017	121	6	VIS/2/343/2017-MUM	0.47	0	2017-08-03 00:00:00	SAPNA KATWALA - MUMBAI	Promos	0	0	VIS/2/343/2017-MUM	106	110	0	N	Sapna Katwala	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565347	44	PROMO NO 53 TO 55 FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/342/2017-MUM	0.45	0	2017-08-03 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/342/2017-MUM	106	110	0	N	Jharna Rohra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565348	44	HARPIC	2017	120	6	DIS/1/1651/2017-MUM	0.45	0	2017-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1651/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565349	58	SBI LIFE SAMPOORN CANCER SURAKSHA - 7	2017	120	6	DIS/1/1650/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1650/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565350	53	SBI LIFE SAMPOORN CANCER SURAKSHA - 6	2017	120	6	DIS/1/1649/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1649/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565351	51	SBI LIFE SAMPOORN CANCER SURAKSHA - 5	2017	120	6	DIS/1/1648/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1648/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565352	49	SBI LIFE SAMPOORN CANCER SURAKSHA - 4	2017	120	6	DIS/1/1647/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1647/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565353	51	SONG : TU ANI PAUS 	2017	120	6	VIS/1/621/2017-MUM	1.55	0	2017-08-03 00:00:00	R RICHMOND ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/621/2017-MUM	106	110	0	N	Abhishek Bhaskar Vichare	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565354	44	PROMO NO 57 SONG O CHANDRALEKHA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/341/2017-MUM	0.3	0	2017-08-03 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/341/2017-MUM	106	110	0	N	Jharna Rohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565355	44	PHURR SONG 30 SEC CUTDOWN OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/620/2017-MUM	0.3	0	2017-08-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/620/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565356	41	SBI LIFE SAMPOORNA CANCER SURAKSHA - 9	2017	120	6	DIS/1/1646/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1646/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565357	49	SWAYAMVARA SILKS	2017	120	6	DIS/1/1645/2017-MUM	0.3	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1645/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565358	44	SAJAN RE PHIR JHOOT MAT BOLO	2017	120	6	DIS/1/1644/2017-MUM	0.3	0	2017-08-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1644/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565359	44	TENALI BRAND	2017	120	6	DIS/1/1643/2017-MUM	0.3	0	2017-08-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1643/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565360	61	HYUNDAI NEW WOWSOME GRAND I10	2017	120	6	DIS/1/1642/2017-MUM	0.3	0	2017-08-03 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1642/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565361	44	PROMO NO. 06 TO 08 (SONG: "ZINDAGI MERI DANCE DANCE") OF FILM: "DADDY"	2017	121	6	VIS/2/340/2017-MUM	1.5	0	2017-08-03 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/340/2017-MUM	106	110	0	N	Arjun Rampal	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565362	82	FLIPKART BE THIS FAMILY	2017	120	6	DIS/1/1641/2017-MUM	1	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1641/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565363	61	TANYA''S JOURNEY	2017	120	6	DIS/1/1640/2017-MUM	4.33	0	2017-08-03 00:00:00	HOUSEFULL CINEMA ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/1/1640/2017-MUM	384	110	0	N	Adeeb Nadiadwala	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565364	82	NICK	2017	120	6	DIS/1/1639/2017-MUM	0.2	0	2017-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1639/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565365	44	TOILET EK PREM KATHA: TOILET KA JUGAAD SONG	2017	120	6	DIS/1/1638/2017-MUM	0.3	0	2017-08-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1638/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565366	44	PROMO NO. 05 (SONG: "AALA RE AALA GANESHA") OF FILM: "DADDY"	2017	121	6	VIS/2/339/2017-MUM	2.22	0	2017-08-03 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/339/2017-MUM	106	110	0	N	Arjun Rampal	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565367	44	PROMO NO. 8 TO 10 : SHUBH MANGAL SAAVDHAN	2017	121	6	VIS/2/338/2017-MUM	1.05	0	2017-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/338/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565368	44	PROMO NO. 20 TO 22 : SHUBH MANGAL SAAVDHAN	2017	121	6	VIS/2/337/2017-MUM	1.05	0	2017-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/337/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565369	44	PROMO NO. 17 TO 19 : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/336/2017-MUM	1.05	0	2017-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/336/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565370	44	PROMO NO. 14 TO 16 : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/335/2017-MUM	1.05	0	2017-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/335/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565371	44	PROMO NO. 11 TO 13 : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/334/2017-MUM	1.05	0	2017-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/334/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565372	54	SONG:-"AA LE CHAKK MAIN AA GIA"	2017	120	6	VIS/1/619/2017-MUM	3.33	0	2017-08-03 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Song	0	0	VIS/1/619/2017-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565373	44	PROMO  NO. 22 - PARTITION: 1947	2017	121	6	VIS/2/333/2017-MUM	1	0	2017-08-03 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/333/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565374	51	PROMO NO. 5 TO 9 : AARTI THE UNKNOWN LOVE STORY	2017	120	6	VIS/1/618/2017-MUM	2.3	0	2017-08-03 00:00:00	SARAAH CREATION - MUMBAI	Promos	0	0	VIS/1/618/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565375	44	SONG- ''KYU NEED MERI'' OF FILM-MUSKURAHATEIN	2017	120	6	VIS/1/617/2017-MUM	2.3	0	2017-08-03 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/1/617/2017-MUM	106	110	0	N	Sonal Randhawa	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565376	44	SONG- â€˜MAN MARZIYA SE KARE HAIâ€™ FILM â€“ MUSKURAHATEIN	2017	120	6	VIS/1/616/2017-MUM	3.5	0	2017-08-03 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/1/616/2017-MUM	106	110	0	N	Sonal Randhawa	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565377	44	SONG- â€˜AKHIYA DEâ€™ FILM â€“ MUSKURAHATEIN	2017	120	6	VIS/1/615/2017-MUM	2.55	0	2017-08-03 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/1/615/2017-MUM	106	110	0	N	Sonal Randhawa	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565378	44	FILM - YEH HAI INDIA | SONG & PROMO - PIYA BIN [FEMALE] | VERSION 1 & 2	2017	121	6	VIS/2/332/2017-MUM	4.23	0	2017-08-03 00:00:00	DLB FILMS PVT LTD - JAIPUR	Other	0	0	VIS/2/332/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565379	44	FILM - YEH HAI INDIA | SONG & PROMO - PIYA BIN [MALE] | VERSION 1 & 2	2017	121	6	VIS/2/331/2017-MUM	6.27	0	2017-08-03 00:00:00	DLB FILMS PVT LTD - JAIPUR	Other	0	0	VIS/2/331/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565380	44	FILM - YEH HAI INDIA | SONG & PROMO - SAIYYA | VERSION 1 & 2	2017	121	6	VIS/2/330/2017-MUM	6.41	0	2017-08-03 00:00:00	DLB FILMS PVT LTD - JAIPUR	Other	0	0	VIS/2/330/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	6.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565381	44	TRAILER NUMBER 2 OF FILM SIMRAN	2017	121	6	DIS/2/207/2017-MUM	2.33	0	2017-08-03 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/207/2017-MUM	384	110	0	N	Hansal Deepak Mehta	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565382	61	THE MUSIC RUN PROMO	2017	120	4	DIS/1/36/2017-BAN	0.14	0	2017-08-03 00:00:00	RAGHUNANDHAN V - BANGALORE URBAN	Advertisement	0	0	DIS/1/36/2017-BAN	384	110	0	N	Raghunandhan V	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565383	61	PROMO 2 - ANNABELLE CREATION	2017	122	6	VFS/3/27/2017-MUM	0.3	0	2017-08-03 00:00:00	WARNER BROS	Promos	0	0	VFS/3/27/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565384	45	TRAILER OF THE FILM MASS LEADER	2017	120	4	DIS/1/35/2017-BAN	1.4	0	2017-08-03 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Trailer	0	0	DIS/1/35/2017-BAN	384	110	0	Y	Tarun Shivappa	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565385	61	NETFLIX DEFENDERS	2017	121	6	DIS/2/206/2017-MUM	0.3	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/206/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565386	45	SBI LIFE SAMPOORN CANCER SURAKSHA - 3	2017	120	6	DIS/1/1637/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1637/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565387	43	SBI LIFE SAMPOORN CANCER SURAKSHA - 2	2017	120	6	DIS/1/1636/2017-MUM	0.4	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1636/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565388	49	LG-TUFF	2017	120	6	DIS/1/1635/2017-MUM	0.4	0	2017-08-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1635/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565389	61	BMW 5 SERIES	2017	120	6	DIS/1/1634/2017-MUM	0.3	0	2017-08-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1634/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565390	58	JA MOTHER IN LAW 	2017	120	6	DIS/1/1633/2017-MUM	0.5	0	2017-08-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1633/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565391	82	MP BIRLA CEMENT	2017	120	6	DIS/1/1632/2017-MUM	0.4	0	2017-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1632/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565392	44	SAVLON MONSOON,	2017	120	6	DIS/1/1631/2017-MUM	0.3	0	2017-08-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1631/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565393	44	PROMO NO. 58 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1630/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1630/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565394	44	PROMO NO. 59 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1629/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1629/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565395	44	TOILET :EK PREM KATHA :TOILET KA JUGAAD SONG	2017	120	6	DIS/1/1628/2017-MUM	0.15	0	2017-08-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1628/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565396	44	PROMO NO. 60 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1627/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1627/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565397	44	PROMO NO. 61 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1626/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1626/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565398	44	PROMO NO. 62 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1625/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1625/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565399	44	PROMO NO. 63 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1624/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1624/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565400	44	TEASER NO. 1 OF BAADSHAHO	2017	121	6	DIS/2/205/2017-MUM	0.2	0	2017-08-03 00:00:00	VERTEX MOTION PICTURES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/205/2017-MUM	384	110	0	N	Milan Arjun Luthria	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565401	44	SHANKAR JAI KISHAN - MOTHER	2017	120	6	DIS/1/1623/2017-MUM	0.2	0	2017-08-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1623/2017-MUM	384	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565402	44	ASTRAL PIPES - TOILET EK PREM KATHA	2017	120	6	DIS/1/1622/2017-MUM	0.2	0	2017-08-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1622/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565403	44	QAIDI BAND - PROMO NO 11 TO 12	2017	120	6	VIS/1/614/2017-MUM	0.25	0	2017-08-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/614/2017-MUM	106	110	0	N	Aditya Chopra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565404	61	PROMO - SUPER SQUAD HOME COMING 	2017	121	6	DIS/2/204/2017-MUM	0.3	0	2017-08-03 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Promos	0	0	DIS/2/204/2017-MUM	384	110	0	N	Trupti Surve	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565405	44	SHANKAR JAI KISHAN SHOPPING	2017	120	6	DIS/1/1621/2017-MUM	0.3	0	2017-08-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1621/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565406	61	ZYRA	2017	120	6	DIS/1/1620/2017-MUM	0.3	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1620/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565407	82	HERO SPRINT	2017	120	6	DIS/1/1619/2017-MUM	0.2	0	2017-08-03 00:00:00	UNDERPIN - MUMBAI	Advertisement	0	0	DIS/1/1619/2017-MUM	384	110	0	N	Sunil Mandavkar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565408	82	TOI ORGAN DONATION DAY	2017	120	6	DIS/1/1618/2017-MUM	0.3	0	2017-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1618/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565409	49	MUBARAK PAINTS	2017	120	6	DIS/1/1617/2017-MUM	0.3	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1617/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565410	44	PROMO NO. 81 - TOILET EK PREM KATHA	2017	121	6	DIS/2/203/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/2/203/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565411	44	PROMO NO. 53 - TOILET EK PREM KATHA	2017	121	6	DIS/2/202/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/2/202/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565412	44	PROMO NO. 50 - TOILET EK PREM KATHA	2017	121	6	DIS/2/201/2017-MUM	0.2	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/2/201/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565413	82	GINI & JONY	2017	120	6	DIS/1/1616/2017-MUM	0.3	0	2017-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1616/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565414	58	SATHURANKA VETTAI 2 - DIGITAL TEASER 1	2017	120	3	DIS/1/178/2017-Che	0.46	0	2017-08-03 00:00:00	MANOBALA MAHADEVAN - CHENNAI(PICTUREHOUSE PRODUCTION)	Trailer	0	0	DIS/1/178/2017-Che	384	110	0	Y	Manobala Mahadevan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565415	49	RAMSONS JEWELLERS	2017	120	3	DIS/1/177/2017-Che	0.3	0	2017-08-03 00:00:00	PRATHAP MUTHUKORAKKAN - COIMBATORE	Advertisement	0	0	DIS/1/177/2017-Che	384	110	0	N	Prathap Muthukorakkan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565416	44	PROMO NO. 83 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1615/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1615/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565417	44	PROMO NO. 82 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1614/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1614/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565418	61	MADRAS KHAKI	2017	120	3	DIS/1/176/2017-Che	0.15	0	2017-08-03 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/176/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565419	44	PROMO NO. 80 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1613/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1613/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565420	58	NEW ANDHRA MEALS HOTEL	2017	120	3	DIS/1/175/2017-Che	0.15	0	2017-08-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/175/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565421	44	PROMO NO. 79 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1612/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1612/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565422	44	PROMO NO. 78 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1611/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1611/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565423	61	"CHAKRAA" MULITICUISINE RESTAURANT	2017	120	3	DIS/1/174/2017-Che	0.3	0	2017-08-03 00:00:00	MANORAMACHANDRAN THIRUMAL - CHENNAI(MANO MOVIES)	Advertisement	0	0	DIS/1/174/2017-Che	384	110	0	N	Manoramachandran Thirumal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565424	44	PROMO NO. 77 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1610/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1610/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565425	58	VALLIAMMAI WOMEN''S COLLEGE OF ARTS AND SCIENCE	2017	120	3	DIS/1/173/2017-Che	0.45	0	2017-08-03 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/173/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565426	44	PROMO NO. 74 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1609/2017-MUM	0.15	0	2017-08-03 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1609/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565427	58	TRAILER OF "PODHUVAGA EN MANASU THANGAM"	2017	120	3	DIS/1/172/2017-Che	2	0	2017-08-03 00:00:00	RAMASAMY NARAYANAN - CHENNAI(SRI THENANDAL FILMS)	Trailer	0	0	DIS/1/172/2017-Che	384	110	0	N	Ramasamy Narayanan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565428	58	SENTHIL MURUGAN JEWELLERS VANNABANTHAM COLLECTIONS	2017	120	3	DIS/1/171/2017-Che	1	0	2017-08-03 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/171/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565429	58	THENI ANANTHAM SILKS SUBHALAYA	2017	120	3	DIS/1/170/2017-Che	0.55	0	2017-08-03 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/170/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565430	59	VIVEGAM	2017	120	3	DIS/1/169/2017-Che	0.57	0	2017-08-03 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - CHENNAI(SATHYA JYOTHI FILMS)	Other	0	0	DIS/1/169/2017-Che	384	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565431	44	TRAILER OF GANGS OF NORTHEAST (NO. OF PROMO 2)	2017	120	9	DIS/1/5/2017-GUW	1.3	0	2017-08-03 00:00:00	SANJIVE NARAIN - GUWAHATI, KENNY O LYNGDOH - EAST KHASI HILLS, AVISHKA PHUKAN - GUWAHATI	Trailer	0	0	DIS/1/5/2017-GUW	384	110	0	N	Sanjive Narain	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565432	61	EMOJI MOVIE	2017	120	6	DFL/1/8/2017-MUM	87	0	2017-08-02 00:00:00	SONY PICTURES ANIMATION USA	Feature	0	0	DFL/1/8/2017-MUM	384	109	0	Y	Tirthraj Tiwari	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565433	44	TRAILER OF THE DREAM JOB	2017	121	6	DIS/2/200/2017-MUM	1.02	0	2017-08-02 00:00:00	REAL  REELS PRODUCTIONS - PUNE	Trailer	0	0	DIS/2/200/2017-MUM	384	110	0	N	Santosh Krishna Patil	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565434	51	BHIKARI	2017	121	6	DIL/2/79/2017-MUM	129.28	0	2017-08-02 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI(SUBURBAN) *	Feature	0	0	DIL/2/79/2017-MUM	384	109	0	Y	Mayuresh Sharad Shelar	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565435	42	TRAILER OF SEDIN BASANTE (SONG 3+4)	2017	120	2	DIS/1/18/2017-KOL	8.1	0	2017-08-02 00:00:00	ASHISH SINHA 	Song	0	0	DIS/1/18/2017-KOL	384	110	0	N	Ashish Sinha	0	8.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565436	42	TRAILER OF SEDIN BASANTE (SONG 1 + 2)	2017	120	2	DIS/1/17/2017-KOL	7.18	0	2017-08-02 00:00:00	ASHISH SINHA 	Song	0	0	DIS/1/17/2017-KOL	384	110	0	N	Ashish Sinha	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565437	44	PROMO NO. 76 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1608/2017-MUM	0.15	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1608/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565438	61	TIMESAVERZ - CAR SPA	2017	120	6	DIS/1/1607/2017-MUM	0.1	0	2017-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1607/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565439	42	TRAILER OF SEDIN BASANTE (PROMO NO. 1-5)	2017	120	2	DIS/1/16/2017-KOL	4.55	0	2017-08-02 00:00:00	ASHISH SINHA 	Promos	0	0	DIS/1/16/2017-KOL	384	110	0	N	Ashish Sinha	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565440	49	HONEY BEE 2.5 (TRAILOR AND 2 SONGS)	2017	120	5	DIS/1/32/2017-THI	9.09	0	2017-08-02 00:00:00	PAUL MICHAEL - ERNAKULAM(LAL CREATIONS)	Trailer	0	0	DIS/1/32/2017-THI	384	110	0	N	Paul Michael	0	9.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565441	82	THE NEW AGE XUV500 MAHINDRA	2017	120	6	DIS/1/1606/2017-MUM	0.3	0	2017-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1606/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565442	44	PROMO NO. 75 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1605/2017-MUM	0.15	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1605/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565443	61	TIMESAVERZ - HOME & SOFA CLEANING	2017	120	6	DIS/1/1604/2017-MUM	0.1	0	2017-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1604/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565444	44	ESCORT FARMTRACK THEATRICAL PROMO OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1603/2017-MUM	0.3	0	2017-08-02 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1603/2017-MUM	384	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565445	49	ALTO 800 ONAM 2	2017	120	6	DIS/1/1602/2017-MUM	0.3	0	2017-08-02 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1602/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565446	82	FLIPKART BEST BRANDS BEST EXCHANGE FAST SERVICE	2017	120	6	DIS/1/1601/2017-MUM	1	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1601/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565447	43	TRAILER OF FILM COLOURBAAJ	2017	121	6	DIS/2/199/2017-MUM	0.3	0	2017-08-02 00:00:00	M/S ZANANE RAJSINGH PRODUCTION - AHMADABAD	Trailer	0	0	DIS/2/199/2017-MUM	384	110	0	N	Rajsingh Suresh Zanane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565448	49	CHUNKZZ	2017	120	5	DIL/1/16/2017-THI	121.23	0	2017-08-02 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Feature	0	0	DIL/1/16/2017-THI	384	109	0	N	Rajan P	0	121.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565449	49	SARVOPARI PALAKKARAN	2017	120	5	DIL/1/15/2017-THI	135.46	0	2017-08-02 00:00:00	DOLLY AJI ALAPPATTUKUNNEL - KOTTAYAM(RUBIGS MOVIES)	Feature	0	0	DIL/1/15/2017-THI	384	109	0	N	Dolly Aji Alappattukunnel	0	135.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565450	45	THATHANNA THITHI MOMMAGANNA PRASTHA	2017	122	4	DIL/3/10/2017-BAN	117.05	0	2017-08-02 00:00:00	MADHUKUMAR B - BANGALORE URBAN	Feature	0	0	DIL/3/10/2017-BAN	384	109	0	Y	Madhukumar B	0	117.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565451	42	SBI LIFE SAMPOORN CANCER SURAKSHA - 1	2017	120	6	DIS/1/1600/2017-MUM	0.4	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1600/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565452	51	UNDGA 	2017	121	6	DIL/2/78/2017-MUM	123.25	0	2017-08-02 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/78/2017-MUM	384	109	0	Y	Sikandar Mohammad Sayyed	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565453	44	ESCORT ALT THEATRICAL PROMO OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1599/2017-MUM	0.3	0	2017-08-02 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1599/2017-MUM	384	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565454	49	HEAVEN SQUARE SPA	2017	120	6	DIS/1/1598/2017-MUM	1.02	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1598/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565455	44	PROMO NO. 57 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1597/2017-MUM	0.2	0	2017-08-02 00:00:00	SHITAL SUBHASH BHATIA - MUMBAI	Promos	0	0	DIS/1/1597/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565456	44	PROMO NO. 56 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1596/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1596/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565457	44	PROMO NO. 54 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1595/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1595/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565458	44	PROMO NO. 52 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1594/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1594/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565459	44	PROMO NO. 49 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1593/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1593/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565460	44	PROMO NO. 51 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1592/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1592/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565461	44	PROMO NO. 48 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1591/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1591/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565462	64	SIPAHI	2017	122	6	DIL/3/25/2017-MUM	166.15	0	2017-08-02 00:00:00	SUNITA - SHIV CREATIONS - MUMBAI	Feature	0	0	DIL/3/25/2017-MUM	384	109	0	Y	Sunita Dwivedi	0	165.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565463	58	PICHUVA KATHTHI	2017	121	3	DIL/2/12/2017-Che	128.15	0	2017-08-02 00:00:00	MATHAIYAN SITHAIYAN -SRI ANNAMALAIYAR MOVIES.	Feature	0	0	DIL/2/12/2017-Che	384	109	0	Y	Mathaiyan Sithaiyan	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565464	44	& PICTURES-FRIDAY HOLLYWOOD NIGHTS PROMO	2017	120	6	DIS/1/1590/2017-MUM	0.3	0	2017-08-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1590/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565465	44	PROMO NO. 47 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1589/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1589/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565466	44	PROMO NO. 45 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1588/2017-MUM	0.2	0	2017-08-02 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1588/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565467	44	TRAILOR OF SONG: PIYA MORE OF BAADSHAHO	2017	122	6	DIS/3/28/2017-MUM	2.32	0	2017-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , VERTEX MOTION PICTURES PVT LTD - MUMBAI	Trailer	0	0	DIS/3/28/2017-MUM	384	110	0	N	Bhushan Dua	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565468	82	VENUS CREME BAR ( RAJASTHANI )	2017	120	6	DIS/1/1587/2017-MUM	0.15	0	2017-08-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1587/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565469	44	VENUS CREME BAR ( MAHARASHTRIAN )	2017	120	6	DIS/1/1586/2017-MUM	0.15	0	2017-08-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1586/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565470	61	TIMESAVERZ - PEST CONTROL	2017	120	6	DIS/1/1585/2017-MUM	0.1	0	2017-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1585/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565471	44	PROMO NO. 2 TO 4  : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/329/2017-MUM	1.05	0	2017-08-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/329/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565472	44	BRITANNIA GOOD DAY WONDERFULLS	2017	120	6	DIS/1/1584/2017-MUM	0.3	0	2017-08-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1584/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565473	82	VIKAS SUVARN MANDIR JEWELLERS	2017	120	6	DIS/1/1583/2017-MUM	0.2	0	2017-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1583/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565474	61	ROHTO:OXY OIL CONTROL	2017	120	6	DIS/1/1582/2017-MUM	0.15	0	2017-08-02 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1582/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565475	61	HSJ	2017	120	6	DIS/1/1581/2017-MUM	0.3	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1581/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565476	61	HATHWAY  BROADBAND	2017	120	3	DIS/1/168/2017-Che	0.3	0	2017-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - BESTIMAGE.	Advertisement	0	0	DIS/1/168/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565477	43	TRAILER OF FIL BAAP VECHVANO CHHE 	2017	120	6	DIS/1/1580/2017-MUM	1.3	0	2017-08-02 00:00:00	SHREE MESHWA FILMS - AHMADABAD	Trailer	0	0	DIS/1/1580/2017-MUM	384	110	0	N	Dhirenbhai Vinodbhai Trivedi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565478	58	AMBIKA STORES 	2017	120	3	DIS/1/167/2017-Che	0.3	0	2017-08-02 00:00:00	JAYARAMAN VARADHARAJULU 	Advertisement	0	0	DIS/1/167/2017-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565479	44	MANGALYA WEDDING AD	2017	120	3	DIS/1/166/2017-Che	1	0	2017-08-02 00:00:00	HARAN PRITHIVIRAJ -HASH MEDIA SOLUTIONS.	Advertisement	0	0	DIS/1/166/2017-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565480	59	MANGALYA WEDDING AD	2017	120	3	DIS/1/165/2017-Che	1	0	2017-08-02 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/165/2017-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565481	58	MANGALYA WEDDING AD	2017	120	3	DIS/1/164/2017-Che	1	0	2017-08-02 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/164/2017-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565482	61	TRAILER ON 2 THANK YOU FOR YOUR SERVICE	2017	121	6	DFS/2/154/2017-MUM	2.11	0	2017-08-02 00:00:00	RELIANCE ENTERTAINMENT     	Trailer	0	0	DFS/2/154/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565483	44	VENUS CREME BAR ( MUSLIM )	2017	120	6	DIS/1/1579/2017-MUM	0.15	0	2017-08-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1579/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565484	82	FLIPKART CARROM TV	2017	120	6	DIS/1/1578/2017-MUM	0.45	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1578/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565485	44	PROMO NO. 1 TO 4 OF SIMRAN - SONG: LAGDI HAI THAAI 	2017	120	6	VIS/1/613/2017-MUM	3.46	0	2017-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , KARMA FEATURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/613/2017-MUM	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565486	61	INDEPENDENCE DAY STAR MOVIES HD	2017	120	6	DIS/1/1577/2017-MUM	0.4	0	2017-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1577/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565487	44	SONG : ROCKET SAIYYAN OF FILM  : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/328/2017-MUM	1.5	0	2017-08-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/328/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565488	49	ALLEPPEY OPTICALS	2017	120	6	DIS/1/1576/2017-MUM	0.3	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1576/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565489	44	DATSUN REDI GO.	2017	120	6	DIS/1/1575/2017-MUM	0.1	0	2017-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1575/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565490	44	DATSUN REDI GO 	2017	120	6	DIS/1/1574/2017-MUM	0.3	0	2017-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1574/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565491	61	ROHTO-OXY OIL CONTROL	2017	120	6	DIS/1/1573/2017-MUM	0.3	0	2017-08-02 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1573/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565492	61	SNOW VIEW	2017	120	6	DIS/1/1572/2017-MUM	0.3	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1572/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565493	82	MORNIS	2017	120	6	DIS/1/1571/2017-MUM	1.01	0	2017-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1571/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565494	44	STAR GOLD SELECT HD	2017	120	6	DIS/1/1570/2017-MUM	0.3	0	2017-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1570/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565495	59	NRO JR NTR 	2017	120	6	DIS/1/1569/2017-MUM	0.3	0	2017-08-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1569/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565496	82	DUAL CAMERA ONE PLUS 5	2017	120	6	DIS/1/1568/2017-MUM	0.3	0	2017-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1568/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565497	61	ROHTO-OXY ICY CHARCOAL 	2017	120	6	DIS/1/1567/2017-MUM	0.3	0	2017-08-02 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1567/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565498	44	T & T GROUP	2017	120	6	DIS/1/1566/2017-MUM	0.55	0	2017-08-02 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1566/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565499	44	PROMO NO. 5 TO 7  : SHUBH MANGAL SAAVDHAN 	2017	120	6	VIS/1/612/2017-MUM	1.05	0	2017-08-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/612/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565500	61	ROHTO-OXY ICY CHARCOAL	2017	120	6	DIS/1/1565/2017-MUM	0.15	0	2017-08-02 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1565/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565501	61	ROHTO-ACNES	2017	120	6	DIS/1/1564/2017-MUM	0.3	0	2017-08-02 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1564/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565502	44	KESH KING OPT 1	2017	120	6	DIS/1/1563/2017-MUM	1	0	2017-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1563/2017-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565503	61	TRAILER F3 - THE LEGO NINJAGO MOVIE	2017	120	6	DFS/1/24/2017-MUM	2.3	0	2017-08-02 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/24/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565504	44	CP DOORS CUT OPTION 2	2017	120	6	DIS/1/1562/2017-MUM	0.45	0	2017-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1562/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565505	44	MAAN GAYE	2017	120	6	DIS/1/1561/2017-MUM	1.3	0	2017-08-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1561/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565506	51	PONDS HAMPI | OPT 2	2017	120	6	DIS/1/1560/2017-MUM	0.3	0	2017-08-02 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1560/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565507	44	PROMO NO. 04 (SONG: "ZINDAGI MERI DANCE DANCE") OF FILM: "DADDY"	2017	121	6	VIS/2/327/2017-MUM	3.3	0	2017-08-02 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/327/2017-MUM	106	110	0	N	Arjun Rampal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565508	61	COTTON COLLEGE - THE JOURNEY	2017	120	9	VIS/1/6/2017-GUW	69.4	0	2017-08-02 00:00:00	COTTON COLLEGE, GUWAHATI	Other	0	0	VIS/1/6/2017-GUW	106	110	0	N	Nirada Devi	0	69.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565509	82	TRAILER OF BANNED LOVE STORIES KHALANAYIKA	2017	120	9	DIS/1/4/2017-GUW	0.3	0	2017-08-02 00:00:00	HEMANTA KUMAR DAS - GUWAHATI	Trailer	0	0	DIS/1/4/2017-GUW	384	110	0	N	Hemanta Kumar Das	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565510	58	DIGITAL TRAILER 1 - SERVER SUNDARAM	2017	120	3	DIS/1/163/2017-Che	2.21	0	2017-08-02 00:00:00	SELVAKUMAR PONPANDIAN JEYASANGEETHAPANDIAN - KENANYA FILMS.	Trailer	0	0	DIS/1/163/2017-Che	384	110	0	N	Selvakumar Ponpandian Jeyasangeethapandian	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565511	59	GREEN CARD (LIFE IN AMERICA)	2017	121	8	DIL/2/26/2017-HYD	125.13	0	2017-08-01 00:00:00	PARVATHAM NARASIMHA - HYDERABAD(SIMHA PRODUCTIONS)	Feature	0	0	DIL/2/26/2017-HYD	384	109	0	Y	Parvatham Narasimha	0	128.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565512	59	"PUNARJANMA"	2017	120	8	DIS/1/98/2017-HYD	1.08	0	2017-08-01 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/98/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565513	61	TRAILER NO 4 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	DFS/2/153/2017-MUM	1.46	0	2017-08-01 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/153/2017-MUM	384	110	0	N	Jharna Rohra	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565514	61	TRAILER F3 - IT	2017	122	6	DFS/3/18/2017-MUM	2.29	0	2017-08-01 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/18/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565515	61	TRAILER F1 - READY PLAYER ONE 	2017	121	6	DFS/2/152/2017-MUM	2.3	0	2017-08-01 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/152/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565516	59	DARSHAKUDU (HIS PASSION-HER LOVE)	2017	120	8	DIL/1/19/2017-HYD	134.18	0	2017-08-01 00:00:00	BANDREDDI NCSP VIJAYAKUMAR - HYDERABAD(BANDREDDI TIRUPATHI RAO NAIDU CREATIONS)	Feature	0	0	DIL/1/19/2017-HYD	384	109	0	Y	BANDREDDI NCSP VIJAYAKUMAR	0	134.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565517	59	NAKSHATRAM	2017	121	8	DIL/2/25/2017-HYD	166.34	0	2017-08-01 00:00:00	KUMBHAGIRI SREENIVASULU - HYDERABAD(BUTTA BOMMA CREATIONS)	Feature	0	0	DIL/2/25/2017-HYD	384	109	0	Y	Kumbhagiri Sreenivasulu	0	167.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565518	73	BALHAN BANCHA	2017	120	8	DIL/1/18/2017-HYD	149.06	0	2017-08-01 00:00:00	BHASKAR BHUKYA - WARANGAL(MEERAMMA MOVIES)	Feature	0	0	DIL/1/18/2017-HYD	384	109	0	Y	Bhaskar Bhukya	0	149.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565519	82	COCA COLA CINEPOLIS	2017	120	6	DIS/1/1559/2017-MUM	0.44	0	2017-08-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1559/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565520	59	OKKA ROJULO	2017	121	8	DIL/2/24/2017-HYD	74.56	0	2017-08-01 00:00:00	SATHYANARAYANA EKARI - ADILABAD(ARCHON ET)	Feature	0	0	DIL/2/24/2017-HYD	384	109	0	Y	Sathyanarayana Ekari	0	76.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565521	44	GURGAON	2017	121	6	DIL/2/77/2017-MUM	107.31	0	2017-08-01 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI, M R FILM WORKS - MUMBAI	Feature	0	0	DIL/2/77/2017-MUM	384	109	0	Y	Ajay Gajendra Rai	0	107.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565522	44	CP DOORS CUT OPTION 3	2017	120	6	DIS/1/1558/2017-MUM	0.45	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1558/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565523	44	SBI LIFE SAMPOORN CANCER SURKASHA	2017	120	6	DIS/1/1557/2017-MUM	0.4	0	2017-08-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1557/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565524	44	TRAILER NO.1 OF FILM - BHOOMI	2017	121	6	DIS/2/198/2017-MUM	3.11	0	2017-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/198/2017-MUM	384	110	0	Y	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565525	82	MISSING : THE COMPLETE SAGA	2017	120	6	DIS/1/1556/2017-MUM	0.46	0	2017-08-01 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1556/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565526	44	SONG- â€˜KHAMKHA YUHIâ€™ FILM â€“ MUSKURAHATEIN	2017	120	6	VIS/1/611/2017-MUM	3.36	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/1/611/2017-MUM	106	110	0	N	Sonal Randhawa	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565527	61	TRAILER NO 2 OF EMOJIMOVIE	2017	120	6	DFS/1/23/2017-MUM	0.33	0	2017-08-01 00:00:00	SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/23/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565528	44	PROMO NO. 1  : SHUBH MANGAL SAAVDHAN 	2017	121	6	VIS/2/326/2017-MUM	2.3	0	2017-08-01 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/326/2017-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565529	49	RAMALEELA	2017	120	5	DIL/1/14/2017-THI	158.22	0	2017-08-01 00:00:00	THOMAS ANTONY - ERNAKULAM(MULAKUPPADAM FILMS)	Feature	0	0	DIL/1/14/2017-THI	384	109	0	N	THOMAS ANTONY	0	158.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565530	44	LUCKNOW CENTRAL : KAAVA KAAVA SONG :PROMO NO 12 AND 13	2017	121	6	DIS/2/197/2017-MUM	2.4	0	2017-08-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/197/2017-MUM	384	110	0	Y	Jeswin Thomas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565531	42	NATUROMA HERBALS PVT LTD (SAFFIRE NATURALS)	2017	120	6	DIS/1/1555/2017-MUM	0.1	0	2017-08-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1555/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565532	82	VODAFONE PLAY APP WITH HMS	2017	120	6	DIS/1/1554/2017-MUM	0.2	0	2017-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1554/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565533	44	PROMO OF COMEDYWALAS 	2017	120	6	DIS/1/1553/2017-MUM	1	0	2017-08-01 00:00:00	KAMLESH JAYSHANKAR PURANI - MUMBAI 	Promos	0	0	DIS/1/1553/2017-MUM	384	110	0	N	KAMLESH JAYSHANKAR PURANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565534	44	PROMO NO. 1 (SONG: "MAIN KAUN HU") OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/610/2017-MUM	2.46	0	2017-08-01 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/610/2017-MUM	106	110	0	N	Aamir Khan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565535	45	KADHAL	2017	120	4	DIL/1/12/2017-BAN	121.06	0	2017-08-01 00:00:00	S SURESH - TUMKUR	Feature	0	0	DIL/1/12/2017-BAN	384	109	0	Y	S Suresh	0	121.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565536	59	PROMO NO.1 OF"IDHEM DHEYYAM"	2017	120	8	VIS/1/39/2017-HYD	0.1	0	2017-08-01 00:00:00	SARITHA SAKAM - CHITTOOR(CHINMAYANANDA FILMS)	Promos	0	0	VIS/1/39/2017-HYD	106	110	0	Y	Saritha Sakam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565537	59	'ANDAMAINA JEEVITAM''	2017	120	8	DIL/1/17/2017-HYD	134.19	0	2017-08-01 00:00:00	PATTIPATI SRINIVASA RAO - HYDERABAD(M/S MEGHAVARSHA CREATIONS)	Feature	0	0	DIL/1/17/2017-HYD	384	109	0	N	Pattipati Srinivasa Rao	0	157.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565538	59	AAKALI PORATAM	2017	121	8	DIL/2/23/2017-HYD	118.51	0	2017-08-01 00:00:00	PALIVELA VEERA RAGHAVULU - EAST GODAVARI(RAM SAI GOKULAM CREATIONS)	Feature	0	0	DIL/2/23/2017-HYD	384	109	0	Y	Palivela Veera Raghavulu	0	119.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565539	59	APPU (THE CRAZY BOY)	2017	120	8	DIL/1/16/2017-HYD	123.53	0	2017-08-01 00:00:00	KAVETI MOHAN - HYDERABAD(MOHAN MOVIE MAKERS)	Children`s Film	0	0	DIL/1/16/2017-HYD	384	109	0	N	Kaveti Mohan	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565540	59	SRIVALLI (A SCIENTIFIC THRILLER)	2017	122	8	DIL/3/11/2017-HYD	111.42	0	2017-08-01 00:00:00	BRINDAVANAM VENKATASATYA NAGARAJKUMAR - HYDERABAD(RESHMAS ARTS)	Feature	0	0	DIL/3/11/2017-HYD	384	109	0	Y	Brindavanam Venkatasatya Nagarajkumar	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565541	82	COCA COLA INOX	2017	120	6	DIS/1/1552/2017-MUM	0.44	0	2017-08-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1552/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565542	44	SHANKAR JAI KISHAN 3 IN 1	2017	120	6	DIS/1/1551/2017-MUM	0.3	0	2017-08-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1551/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565543	61	 J7 PRO SAMSUNG	2017	120	6	DIS/1/1550/2017-MUM	0.3	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1550/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565544	61	AXIS BANK CARDS DINING PIZZA 1	2017	120	6	DIS/1/1549/2017-MUM	0.3	0	2017-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1549/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565545	42	NATUROMA HERBALS PVT LTD (ABHI HENNA)	2017	120	6	DIS/1/1548/2017-MUM	0.1	0	2017-08-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1548/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565546	44	CP DOORS CUT OPTION 1	2017	120	6	DIS/1/1547/2017-MUM	0.45	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1547/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565547	44	HARYANA STEELERS PRO KABADDI	2017	120	6	DIS/1/1546/2017-MUM	0.3	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1546/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565548	44	UP YODDHA PRO KABADDI	2017	120	6	DIS/1/1545/2017-MUM	0.3	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1545/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565549	61	AXIS BANK CARDS DINING PIZZA	2017	120	6	DIS/1/1544/2017-MUM	0.2	0	2017-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1544/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565550	44	PROMO NO. 3 & 4 - THE RALLY | SONG - MAINE MAANA	2017	121	6	VIS/2/325/2017-MUM	0.45	0	2017-08-01 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/325/2017-MUM	106	110	0	N	Deepak Anand	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565551	82	SIDDHI GARIMA	2017	120	6	DIS/1/1543/2017-MUM	0.3	0	2017-08-01 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1543/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565552	44	PROMO NO. 21 - PARTITION: 1947	2017	121	6	DIS/2/196/2017-MUM	0.3	0	2017-08-01 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/196/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565553	61	SONG "FENCED CIRCLE"	2017	120	4	VIS/1/75/2017-BAN	4.56	0	2017-08-01 00:00:00	NEECIA MARIA MAJOLLY - BANGALORE URBAN	Song	0	0	VIS/1/75/2017-BAN	106	110	0	N	Neecia Maria Majolly	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565554	61	SONY BRAVIA OLED	2017	120	6	DIS/1/1542/2017-MUM	1	0	2017-08-01 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1542/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565555	61	AXIS BANK CARDS DINING NOODLE	2017	120	6	DIS/1/1541/2017-MUM	0.2	0	2017-08-01 00:00:00	VIKRAM BALWANTRAI LAKHANI - MUMBAI	Advertisement	0	0	DIS/1/1541/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565556	44	SONG AADHI ADHURI 1	2017	120	6	VIS/1/609/2017-MUM	3.15	0	2017-08-01 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/609/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565557	45	TRAILER OF THE KADHAL FILM	2017	120	4	DIS/1/34/2017-BAN	0.17	0	2017-08-01 00:00:00	S SURESH- TUMKUR	Trailer	0	0	DIS/1/34/2017-BAN	384	110	0	N	S Suresh	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565558	44	AGNI AGARBATTI 2	2017	120	6	DIS/1/1540/2017-MUM	0.36	0	2017-08-01 00:00:00	KRAZZY FILM PRODUCTION - THANE	Advertisement	0	0	DIS/1/1540/2017-MUM	384	110	0	N	Shivarth Srivastava	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565559	61	FAB INDIA MALHAR 1	2017	120	6	DIS/1/1539/2017-MUM	0.1	0	2017-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1539/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565560	61	PIZZA HUT WOW TAKE AWAY	2017	120	6	DIS/1/1538/2017-MUM	0.15	0	2017-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1538/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565561	44	 "YIPPEE MOODMASALA RAIN "	2017	120	6	DIS/1/1537/2017-MUM	0.3	0	2017-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1537/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565562	44	AGNI AGARBATTI 3	2017	120	6	DIS/1/1536/2017-MUM	2.03	0	2017-08-01 00:00:00	KRAZZY FILM PRODUCTION - THANE	Advertisement	0	0	DIS/1/1536/2017-MUM	384	110	0	N	Shivarth Srivastava	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565563	51	SONG : YAARIYAN OF FILM  : BOYZ 	2017	120	6	VIS/1/608/2017-MUM	3.2	0	2017-08-01 00:00:00	RAJENDRA LALASAHEB SHINDE - PUNE	Song	0	0	VIS/1/608/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565564	59	EASTERN FOREIGNER	2017	120	6	DIS/1/1535/2017-MUM	0.2	0	2017-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1535/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565565	44	PROMO NO 47 SONG O CHANDRALEKHA FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/324/2017-MUM	2.32	0	2017-08-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/324/2017-MUM	106	110	0	N	Jharna Rohra	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565566	61	AIR INDIA STOCKHOLM & COPENHAGEN	2017	120	6	DIS/1/1534/2017-MUM	1	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1534/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565567	61	THE ADVANCED XUV500 MAHINDRA	2017	120	6	DIS/1/1533/2017-MUM	0.3	0	2017-08-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1533/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565568	44	EASTERN SPICE	2017	120	6	DIS/1/1532/2017-MUM	0.2	0	2017-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1532/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565569	44	PROMO NO. 50 TO 54 OF FILM  - MUSKURAHATEIN	2017	120	6	VIS/1/607/2017-MUM	1.15	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/607/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565570	44	LOVE GAME AUR DHOKHA	2017	121	7	DIL/2/3/2017-DEL	107.4	0	2017-08-01 00:00:00	SURAJ PRAKASH - NORTH(SHANATANU FILMS)	Feature	0	0	DIL/2/3/2017-DEL	384	109	0	N	SURAJ PRAKASH	0	107.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565571	44	PROMO NO. 40 TO 44 OF FILM  - MUSKURAHATEIN	2017	120	6	VIS/1/606/2017-MUM	1.15	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/606/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565572	44	PROMO NO. 35 TO 39 OF FILM  - MUSKURAHATEIN	2017	120	6	VIS/1/605/2017-MUM	1.15	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/605/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565573	44	PROMO NO. 21 TO 25 OF FILM  - MUSKURAHATEIN	2017	121	6	VIS/2/323/2017-MUM	0.5	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/2/323/2017-MUM	106	110	0	N	Sonal Randhawa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565574	44	MERA BURA SAAYA	2017	122	7	DIL/3/1/2017-DEL	165.04	0	2017-08-01 00:00:00	NEERAJ KAPOOR - WEST(KAPSONS FILMS PRODUCTION)	Feature	0	0	DIL/3/1/2017-DEL	384	109	0	N	Neeraj Kapoor	0	165.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565575	61	PLATINUM LOVE BANDS	2017	120	6	DIS/1/1531/2017-MUM	1.05	0	2017-08-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1531/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565576	61	PROMO 1 - ANNABELLE CREATION	2017	121	6	VFS/2/127/2017-MUM	0.3	0	2017-08-01 00:00:00	WARNER BROS	Promos	0	0	VFS/2/127/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565577	54	SONG "SUROOR"	2017	120	7	VIS/1/284/2017-DEL	4.14	0	2017-08-01 00:00:00	ANSHUL GARG - NORTH WEST	Song	0	0	VIS/1/284/2017-DEL	106	110	0	N	Anshul Garg	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565578	44	PROMO NO. 1,2,3,4 & 5 OF FILM MUSKURAHATEIN	2017	120	7	VIS/1/283/2017-DEL	1.03	0	2017-08-01 00:00:00	SONAL RANDHAWA - SOUTH WEST	Promos	0	0	VIS/1/283/2017-DEL	106	110	0	N	Sonal Randhawa	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565579	54	RUDE GIRL	2017	121	7	VIS/2/11/2017-DEL	3.24	0	2017-08-01 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/2/11/2017-DEL	106	110	0	N	Sumeet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565580	54	REASON	2017	120	7	VIS/1/282/2017-DEL	2.58	0	2017-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/282/2017-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565581	54	GEDI ROUTE	2017	120	7	VIS/1/281/2017-DEL	2.47	0	2017-08-01 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/281/2017-DEL	106	110	0	N	Jaswinder Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565582	53	CHAMATKAR	2017	121	1	VIL/2/4/2017-CUT	139.13	0	2017-08-01 00:00:00	RABI NARAYAN PATTANAIK - KHURDA(MAA PRODUCTIONS)	Feature	0	0	VIL/2/4/2017-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	139.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565583	54	SUIT CASE	2017	120	7	VIS/1/280/2017-DEL	3.42	0	2017-08-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/280/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565584	58	NAMMA VIVASAYAM	2017	120	3	DIS/1/162/2017-Che	13.11	0	2017-08-01 00:00:00	SELVAKUMAR VANNIYARAJAN -NAMMA VIVASAYAM LIMITED.	Other	0	0	DIS/1/162/2017-Che	384	110	0	N	Selvakumar Vanniyarajan	0	13.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565585	61	HYUNDAI VERNA	2017	120	7	DIS/1/41/2017-DEL	0.15	0	2017-08-01 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/41/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565586	61	EKNATHJI - ONE LIFE ONE MISSION	2017	120	3	DIL/1/13/2017-Che	100.51	0	2017-08-01 00:00:00	SUDARSHAN ARAVAMUDHAN -FULL PUMPKIN MEDIA.	Other	0	0	DIL/1/13/2017-Che	384	109	0	N	Sudarshan Aravamudhan	0	100.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565587	53	TU MO SUNA PUA	2017	121	1	VIL/2/3/2017-CUT	146.22	0	2017-08-01 00:00:00	RABI NARAYAN PATTANAIK - KHURDA(MAA PRODUCTIONS)	Feature	0	0	VIL/2/3/2017-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	146.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565588	54	DRIVERY	2017	120	7	VIS/1/279/2017-DEL	4.15	0	2017-08-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/279/2017-DEL	106	110	0	N	Jasvirpal Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565589	53	WANTED POLICE	2017	121	1	VIL/2/2/2017-CUT	141.15	0	2017-08-01 00:00:00	RABI NARAYAN PATTANAIK - KHURDA(MAA PRODUCTIONS)	Feature	0	0	VIL/2/2/2017-CUT	106	109	0	N	Rabi Narayan Pattanaik	0	141.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565590	61	SUZUKI ACCESS 125	2017	120	7	DIS/1/40/2017-DEL	0.15	0	2017-08-01 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/40/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565591	44	TRAILER NO.2 OF FILM MERA BURA SAAYA	2017	122	7	DIS/3/2/2017-DEL	0.37	0	2017-08-01 00:00:00	NEERAJ KAPOOR - WEST(KAPSONS FILMS PRODUCTION)	Trailer	0	0	DIS/3/2/2017-DEL	384	110	0	N	Neeraj Kapoor	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565592	44	TRAILER NO.1 OF FILM MERA BURA SAAYA	2017	122	7	DIS/3/1/2017-DEL	0.57	0	2017-08-01 00:00:00	NEERAJ KAPOOR - WEST(KAPSONS FILMS PRODUCTION)	Trailer	0	0	DIS/3/1/2017-DEL	384	110	0	N	Neeraj Kapoor	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565593	54	JAWAAK 	2017	120	7	VIS/1/278/2017-DEL	3.2	0	2017-08-01 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/278/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565594	54	FEATHER TOUCH	2017	120	7	VIS/1/277/2017-DEL	3.24	0	2017-08-01 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/277/2017-DEL	106	110	0	N	Manpreet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565595	54	FRUSTRATION	2017	120	7	VIS/1/276/2017-DEL	4.34	0	2017-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/276/2017-DEL	106	110	0	N	Bhushan Dua	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565596	54	MERI KAMZORI	2017	120	7	VIS/1/275/2017-DEL	4.12	0	2017-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/275/2017-DEL	106	110	0	N	Bhushan Dua	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565597	54	25 SAAL	2017	120	7	VIS/1/274/2017-DEL	3.17	0	2017-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/274/2017-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565598	54	ZADDI SARDAR	2017	120	7	VIS/1/273/2017-DEL	3.4	0	2017-08-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/273/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565599	54	NAKHRA	2017	120	7	VIS/1/272/2017-DEL	3.24	0	2017-08-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/272/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565600	70	GOLDS  JYM	2017	120	7	DIS/1/39/2017-DEL	0.3	0	2017-08-01 00:00:00	AJAY KUMAR TRIPATHI - GORAKHPUR	Advertisement	0	0	DIS/1/39/2017-DEL	384	110	0	N	Ajay Kumar Tripathi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565601	54	GORGEOUS	2017	120	7	VIS/1/271/2017-DEL	3.42	0	2017-08-01 00:00:00	SIMRANJIT SINGH - LUDHIANA	Song	0	0	VIS/1/271/2017-DEL	106	110	0	N	Simranjit Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565602	61	AAFT ASIAN ACADEMY OF FILM & TELEVISION - 4 	2017	120	7	DIS/1/38/2017-DEL	0.3	0	2017-08-01 00:00:00	RAGHAV MARWAH - SOUTH DELHI	Advertisement	0	0	DIS/1/38/2017-DEL	384	110	0	N	Raghav Marwah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565603	44	DIL MERE	2017	120	7	VIS/1/270/2017-DEL	4.2	0	2017-08-01 00:00:00	RAMIT MEHRA - CHANDIGARH	Song	0	0	VIS/1/270/2017-DEL	106	110	0	N	Ramit Mehra	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565604	54	YAAD YAAR DI 	2017	120	7	VIS/1/269/2017-DEL	4.46	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/269/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565605	54	FERRARI	2017	120	7	VIS/1/268/2017-DEL	3.18	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/268/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565606	54	MIDDLE CLASS	2017	120	7	VIS/1/267/2017-DEL	3.43	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/267/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565607	54	KALA KURTA	2017	120	7	VIS/1/266/2017-DEL	2.48	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/266/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565608	54	SIGN BOARD	2017	120	7	VIS/1/265/2017-DEL	3.01	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/265/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565609	54	CHANN	2017	120	7	VIS/1/264/2017-DEL	3.2	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/264/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565610	54	MERA SARDAR	2017	120	7	VIS/1/263/2017-DEL	3.33	0	2017-08-01 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/263/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565611	58	TRAILER OF THE FOREIGNER	2017	121	6	DFS/2/151/2017-MUM	2.14	0	2017-08-01 00:00:00	WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED	Trailer	0	0	DFS/2/151/2017-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565612	44	PROMO NO. 45 TO 49 OF FILM  - MUSKURAHATEIN	2017	121	6	VIS/2/322/2017-MUM	1.15	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/2/322/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565613	58	TOFFEE TATA SKY.	2017	120	6	DIS/1/1530/2017-MUM	0.25	0	2017-08-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1530/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565614	44	PROMO NO. 30 TO 34 OF FILM  - MUSKURAHATEIN	2017	120	6	VIS/1/604/2017-MUM	1.15	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/604/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565615	44	PROMO NO. 26 TO 29 OF FILM  - MUSKURAHATEIN	2017	120	6	VIS/1/603/2017-MUM	0.4	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/603/2017-MUM	106	110	0	N	Sonal Randhawa	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565616	44	TV TRAILER OF FILM - MUSKURAHATEIN	2017	121	6	VIS/2/321/2017-MUM	1.3	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Trailer	0	0	VIS/2/321/2017-MUM	106	110	0	N	Sonal Randhawa	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565617	44	THEATRICAL TRAILER NO . 3 OF FILM - MUSKURAHATEIN 	2017	121	6	DIS/2/195/2017-MUM	1	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Trailer	0	0	DIS/2/195/2017-MUM	384	110	0	N	Sonal Randhawa	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565618	44	PROMO NO. 16 TO 20 OF FILM  - MUSKURAHATEIN	2017	120	6	VIS/1/602/2017-MUM	0.5	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/602/2017-MUM	106	110	0	N	Sonal Randhawa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565619	59	PROMOS 1-6 OF ''RAA RAA''	2017	121	8	VIS/2/13/2017-HYD	2	0	2017-08-01 00:00:00	MORAVENENI VIJAY - HYDERABAD(VIJICHERISH VISIONS)	Promos	0	0	VIS/2/13/2017-HYD	106	110	0	Y	Moraveneni Vijay	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565620	44	SONG- ''NIGHT NASHILI'' OF FILM- MUSKURAHATEIN	2017	121	6	VIS/2/320/2017-MUM	2.46	0	2017-08-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/2/320/2017-MUM	106	110	0	N	Sonal Randhawa	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565621	59	PROMOS 1-6 OF ''THOLI PARICHAYAM''	2017	120	8	VIS/1/38/2017-HYD	1.3	0	2017-07-31 00:00:00	NELLIKAL DEEPAK KRISHNAN - KRISHNA(PUK PRODUCTIONS)	Promos	0	0	VIS/1/38/2017-HYD	106	110	0	Y	NELLIKAL DEEPAK KRISHNAN	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565622	59	TRAILER OF ''AKAASA DESAANA''	2017	121	8	DIS/2/22/2017-HYD	1.57	0	2017-07-31 00:00:00	G NANAJI - HYDERABAD(SRINIVAS ART CREATIONS)	Trailer	0	0	DIS/2/22/2017-HYD	384	110	0	N	G Nanaji	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565623	59	NENU KIDNAP IYANU 	2017	120	8	DIS/1/97/2017-HYD	1.04	0	2017-07-31 00:00:00	MADHAVI RAMAKRISHNA ADDANKI - HYDERABAD(MADHURAM MOVIE KREATIONS)	Trailer	0	0	DIS/1/97/2017-HYD	384	110	0	N	Madhavi Ramakrishna Addanki	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565624	59	TRAILER 3 OF ''JAYA JANAKI NAYAKA''	2017	120	8	DIS/1/96/2017-HYD	1.4	0	2017-07-31 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Trailer	0	0	DIS/1/96/2017-HYD	384	110	0	N	Miryala Ravindar Reddy	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565625	59	TRAILER OF ''ANGEL''	2017	120	8	DIS/1/95/2017-HYD	1.34	0	2017-07-31 00:00:00	B KRISHNA REDDY - HYDERABAD(SARASWATHY FILMS)	Trailer	0	0	DIS/1/95/2017-HYD	384	110	0	N	B KRISHNA REDDY	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565626	59	PROMOS 2,3,4 OF ''JAYA JANAKI NAYAKA''	2017	120	8	VIS/1/37/2017-HYD	2.02	0	2017-07-31 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Promos	0	0	VIS/1/37/2017-HYD	106	110	0	N	Miryala Ravindar Reddy	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565627	59	IDHEM DHEYYAM	2017	121	8	DIL/2/22/2017-HYD	113.06	0	2017-07-31 00:00:00	SARITHA SAKAM - CHITTOOR(CHINMAYANANDA FILMS)	Feature	0	0	DIL/2/22/2017-HYD	384	109	0	Y	Saritha Sakam	0	113.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565628	61	ONE PLUS 5.	2017	120	6	DIS/1/1529/2017-MUM	0.3	0	2017-07-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1529/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565629	44	DIALOGUE PROMO NO.2, 3 OF FILM SNIFF	2017	120	6	VIS/1/601/2017-MUM	0.5	0	2017-07-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/601/2017-MUM	106	110	0	N	Madhukar Ramane	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565630	45	EASTERN BEKU BEKU	2017	120	6	DIS/1/1528/2017-MUM	0.2	0	2017-07-31 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1528/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565631	51	SONG: ALIBABA OF FILM: ZIPRYA.	2017	120	6	VIS/1/600/2017-MUM	3.21	0	2017-07-31 00:00:00	DEEVAS PRODUCTIONS - PUNE	Song	0	0	VIS/1/600/2017-MUM	106	110	0	N	Ranjeet C Darekar	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565632	44	TRAILER OF THE FOREIGNER 	2017	121	6	DFS/2/150/2017-MUM	2.14	0	2017-07-31 00:00:00	WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED 	Trailer	0	0	DFS/2/150/2017-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565633	44	PROMO NO. 5 & 6 - THE RALLY | SONG - RAFTAAR	2017	120	6	VIS/1/599/2017-MUM	0.45	0	2017-07-31 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/599/2017-MUM	106	110	0	N	Deepak Anand	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565634	61	J HAMSTEAD 	2017	120	6	DIS/1/1527/2017-MUM	0.3	0	2017-07-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1527/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565635	59	TRAILER OF THE FOREIGNER 	2017	121	6	DFS/2/149/2017-MUM	2.14	0	2017-07-31 00:00:00	WAYNE MARC GODFREY / D. SCOTT LUMPKIN /   FILM & TV HOUSE LIMITED	Trailer	0	0	DFS/2/149/2017-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565636	61	OXEMBERG	2017	120	6	DIS/1/1526/2017-MUM	0.3	0	2017-07-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1526/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565637	44	PROMO NO. 1A & 2 - THE RALLY | SONG - MAIN JO DEKHU NA TUJHE	2017	120	6	VIS/1/598/2017-MUM	0.45	0	2017-07-31 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/598/2017-MUM	106	110	0	N	Deepak Anand	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565638	82	SIYARAM''S	2017	120	6	DIS/1/1525/2017-MUM	0.3	0	2017-07-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1525/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565639	44	PLASTO PIPE	2017	120	6	DIS/1/1524/2017-MUM	0.2	0	2017-07-31 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1524/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565640	61	 "NESCAFE LATTE CLASSROOM	2017	120	6	DIS/1/1523/2017-MUM	0.2	0	2017-07-31 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1523/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565641	44	PROMO NO. 7 & 8 - THE RALLY | SONG - TERI BHEN DI KURTI	2017	120	6	VIS/1/597/2017-MUM	0.45	0	2017-07-31 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/597/2017-MUM	106	110	0	N	Deepak Anand	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565642	61	ATOMIC BLONDE	2017	122	6	DFL/3/29/2017-MUM	112.04	0	2017-07-31 00:00:00	A.J. DIX ,ERIC GTER, BETH KONO,KELLY MCCORMICK, PETER SCHWERIN ,CHARLIZE THERON    - USA	Feature	0	0	DFL/3/29/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	114.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565643	61	CLOSE RANGE 	2017	121	6	VFL/2/116/2017-MUM	80.45	0	2017-07-31 00:00:00	BLEIBERG ENTERTAINMENT KFT	Feature	0	0	VFL/2/116/2017-MUM	106	109	0	N	Murlidhar Tilwani	0	80.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565644	61	DARK TOWER	2017	121	6	DFL/2/37/2017-MUM	97	0	2017-07-31 00:00:00	RON HOWARD,BRIAN GRAZER,SONY PICTURES USA	Feature	0	0	DFL/2/37/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565645	61	SLEIGHT	2017	121	6	VFL/2/115/2017-MUM	85.13	0	2017-07-31 00:00:00	ERIC B. FLEISCHMAN / SEAN TABIBIAN / SONY PICTURES	Feature	0	0	VFL/2/115/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	85.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565646	51	PIMPAL	2017	120	6	DIL/1/28/2017-MUM	92.15	0	2017-07-31 00:00:00	BLACKBERRY MOVIES - SANGLI	Feature	0	0	DIL/1/28/2017-MUM	384	109	0	N	Supriya Sunil Phadtare	0	92.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565647	44	DHOLMONGOL	2017	120	2	DIL/1/4/2017-KOL	89.24	0	2017-07-31 00:00:00	JISHNUDEEP BARMAN 	Feature	0	0	DIL/1/4/2017-KOL	384	109	0	N	Jishnudeep Barman	0	89.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565648	61	THE PIONEERING DUO - KRISHNAN PANJU	2017	120	3	VIL/1/1/2017-Che	92.49	0	2017-07-31 00:00:00	ABHIMANYU PANJU - PANJU SAROJA PRODUCTIONS,CHENNAI	Other	0	0	VIL/1/1/2017-Che	106	109	0	N	Abhimanyu Panju	0	92.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565649	54	HERO	2017	120	7	VIS/1/262/2017-DEL	2.51	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/262/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565650	54	TAARE	2017	120	7	VIS/1/261/2017-DEL	4.59	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/261/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565651	54	PHONE MERA	2017	120	7	VIS/1/260/2017-DEL	3.28	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/260/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565652	54	RAAZ	2017	120	7	VIS/1/259/2017-DEL	3.55	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/259/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565653	54	MERA RANG SANWLA	2017	120	7	VIS/1/258/2017-DEL	4.09	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/258/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565654	54	SAJJNA	2017	120	7	VIS/1/257/2017-DEL	3.47	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/257/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565655	54	YAARI TE SARDARI	2017	120	7	VIS/1/256/2017-DEL	3.4	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/256/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565656	54	I PHONE	2017	120	7	VIS/1/255/2017-DEL	3.02	0	2017-07-31 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/255/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565657	54	RESPECT	2017	120	7	VIS/1/254/2017-DEL	3.48	0	2017-07-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/254/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565658	54	GEDIYAN.	2017	120	7	VIS/1/253/2017-DEL	4.06	0	2017-07-31 00:00:00	JAI INDER SINGH - AMRITSAR	Song	0	0	VIS/1/253/2017-DEL	106	110	0	N	Jai Inder Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565659	61	SUZUKI - GIXXER	2017	120	7	DIS/1/37/2017-DEL	0.2	0	2017-07-31 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/37/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565660	54	BACK  IN  GAME 	2017	120	7	VIS/1/252/2017-DEL	3.16	0	2017-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/252/2017-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565661	54	CHANDI DA GLASS	2017	120	7	VIS/1/251/2017-DEL	2.56	0	2017-07-31 00:00:00	HARMEET SINGH - LUDHIANA	Song	0	0	VIS/1/251/2017-DEL	106	110	0	N	Harmeet Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565662	58	KADHANAYAGAN	2017	120	3	DIL/1/12/2017-Che	138.25	0	2017-07-31 00:00:00	VISHAL KUDAWLA - VISHNU VISHAL STUDIOZ.	Feature	0	0	DIL/1/12/2017-Che	384	109	0	Y	Vishal Kudawla	0	138.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565663	58	VELLAI ILLA PATTATHARI-2	2017	120	3	DIL/1/11/2017-Che	127.02	0	2017-07-31 00:00:00	THANU SUBRAMANIAM - V CREATIONS.	Feature	0	0	DIL/1/11/2017-Che	384	109	0	Y	Thanu Subramaniam	0	129.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565664	43	SANAM TARI KASAM 	2017	122	6	DIL/3/24/2017-MUM	158.52	0	2017-07-28 00:00:00	SHREE TARA ENTERTAIMENT - AHMADABAD	Feature	0	0	DIL/3/24/2017-MUM	384	109	0	Y	Hasmukhbhai Bhikhabhai Prajapati	0	158.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565665	44	LUCKNOW CENTRAL : TRAILER : FREEPLAY	2017	121	6	DIS/2/194/2017-MUM	2.22	0	2017-07-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/194/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565666	44	LUCKNOW CENTRAL : THEATRICAL TRAILER	2017	121	6	DIS/2/193/2017-MUM	2.37	0	2017-07-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/193/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565667	44	MCDONALDS	2017	120	6	DIS/1/1522/2017-MUM	0.3	0	2017-07-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1522/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565668	53	SUNA PILA TIKE SCREW DHILA	2017	120	1	DIL/1/5/2017-CUT	149.35	0	2017-07-28 00:00:00	PRAKASH & DHIRAJ ENTERTAINMENT - JHARSUGUDA	Feature	0	0	DIL/1/5/2017-CUT	384	109	0	N	Prashant Behera	0	149.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565669	44	EKK ALBELA	2017	120	6	VIL/1/6/2017-MUM	92.21	0	2017-07-28 00:00:00	MANGAL  MURTI FILMS  PRIVATE  LIMITED - MUMBAI	Feature	0	0	VIL/1/6/2017-MUM	106	109	0	Y	Sangeeta sachin Ahir	0	92.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565670	43	PASS NA PASS ZINDAGI NI RACE MA 	2017	121	6	DIS/2/192/2017-MUM	0.59	0	2017-07-28 00:00:00	KUNAL THAKKAR PRODUCTION HOUSE - AHMADABAD	Trailer	0	0	DIS/2/192/2017-MUM	384	110	0	N	Kunal Pravinbhai Thakkar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565671	61	MANSAROVAR DENTAL COLLEGE	2017	120	6	DIS/1/1521/2017-MUM	0.4	0	2017-07-28 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/1521/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565672	44	SONG: HAAL E TAMANNA  	2017	120	6	VIS/1/596/2017-MUM	4.34	0	2017-07-28 00:00:00	YUVATI MUSIC OPC PVT LTD - MUMBAI	Song	0	0	VIS/1/596/2017-MUM	106	110	0	N	Pramod Waghmare	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565673	44	TRAILOR OF SONG: MERE RASHKE QAMAR OF BAADSHAHO	2017	121	6	DIS/2/191/2017-MUM	2.3	0	2017-07-28 00:00:00	BHUSHAN DUA - MUMBAI, MILAN ARJUN LUTHRIA - MUMBAI	Trailer	0	0	DIS/2/191/2017-MUM	384	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565674	59	JEEVANA BHADRATA	2017	120	8	DIS/1/94/2017-HYD	3	0	2017-07-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/94/2017-HYD	384	110	0	Y	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565675	58	NAMMA KADHA VIDEO SONG1- OH MANITHA 	2017	120	3	VIS/1/29/2017-Che	4.32	0	2017-07-27 00:00:00	KANNAN SHANMUGAM - IYYA S SHANMUGAM KANAVU KALAIYAGAM.	Song	0	0	VIS/1/29/2017-Che	106	110	0	N	Kannan Shanmugam	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565676	58	IRAVUKKU AAYIRAM KANGAL (VIDEO TEASER)	2017	121	3	VIS/2/3/2017-Che	1.24	0	2017-07-27 00:00:00	DILLI BABU GOVINDARAJ - AXESS FILM FACTORY.	Trailer	0	0	VIS/2/3/2017-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565677	58	IRAVUKKU AAYIRAM KANGAL (DIGITAL TEASER)	2017	121	3	DIS/2/12/2017-Che	1.24	0	2017-07-27 00:00:00	DILLI BABU GOVINDARAJ - AXESS FILM FACTORY.	Trailer	0	0	DIS/2/12/2017-Che	384	110	0	N	Dilli Babu Govindaraj	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565678	44	ROWDY RAJKUMAR	2017	120	6	VIL/1/5/2017-MUM	144.06	0	2017-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/5/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	144.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565679	61	MAXIMUM RIDE	2017	121	6	VFL/2/114/2017-MUM	84.13	0	2017-07-27 00:00:00	GARY BINKOW / AMEE DOLLEMAN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/114/2017-MUM	106	109	0	N	John Vincent Nadar	0	84.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565680	61	STUCK ON YOU	2017	121	6	VFL/2/113/2017-MUM	111.56	0	2017-07-27 00:00:00	BOBBY FARRELLY / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/113/2017-MUM	106	109	0	Y	Subhash Suresh	0	112.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565681	54	VEKH BARAATAN CHALLIYAN	2017	120	6	DIL/1/27/2017-MUM	127.32	0	2017-07-27 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/1/27/2017-MUM	384	109	0	Y	AMRINDER SINGH GILL	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565682	51	SUYA GHE POT GHE	2017	121	6	VIS/2/319/2017-MUM	16.45	0	2017-07-27 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/319/2017-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	16.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565683	61	SPARK : A SPACE TAIL	2017	120	6	DFL/1/7/2017-MUM	91	0	2017-07-27 00:00:00	TRACY GRANT / WOO-KYUNG JUNG / YOUNGKI LEE / HARRY LINDEN / JUN ZHENG	Feature	0	0	DFL/1/7/2017-MUM	384	109	0	Y	Ayush Lalit Kapur	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565684	61	A COWGIRL''S STORY	2017	121	6	VFL/2/112/2017-MUM	98.12	0	2017-07-27 00:00:00	MARCOS M. DE MATTOS / CARLOS DEMATTOS /SONY PICTURES	Feature	0	0	VFL/2/112/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565685	44	DOOR BELL	2017	122	6	DIL/3/23/2017-MUM	99.33	0	2017-07-27 00:00:00	K. YASHIRA FILMS - MUMBAI	Feature	0	0	DIL/3/23/2017-MUM	384	109	0	Y	Nishant Pramod Sharma	0	101.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565686	44	VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D	2017	121	6	DFL/2/36/2017-MUM	136.34	0	2017-07-27 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU - FRANCE	Feature	0	0	DFL/2/36/2017-MUM	384	109	0	N	Rajesh Balijepalli	0	136.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565687	49	KADAMKADHA (FEATURE FILM	2017	120	5	DIL/1/13/2017-THI	121.13	0	2017-07-27 00:00:00	SYED HUSSAIN KUNHIKOYA - ERNAKULAM(MASOOM ENTERTAINMENTS)	Feature	0	0	DIL/1/13/2017-THI	384	109	0	N	Syed Hussain Kunhikoya	0	121.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565688	58	VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D	2017	121	6	DFL/2/35/2017-MUM	136.34	0	2017-07-27 00:00:00	 LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU - FRANCE	Feature	0	0	DFL/2/35/2017-MUM	384	109	0	N	Rajesh Balijepalli	0	136.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565689	59	VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D	2017	121	6	DFL/2/34/2017-MUM	136.34	0	2017-07-27 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU - FRANCE	Feature	0	0	DFL/2/34/2017-MUM	384	109	0	N	Rajesh Balijepalli	0	136.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565690	44	DUNIYA KHATAM HO RAHI HAI	2017	121	6	DIL/2/76/2017-MUM	92	0	2017-07-27 00:00:00	AURA MX ENTERTAINMENT - THANE	Feature	0	0	DIL/2/76/2017-MUM	384	109	0	Y	Karan Kashyap	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565691	51	SHANTARAM SAWANT	2017	120	6	VIS/1/595/2017-MUM	11.22	0	2017-07-27 00:00:00	AARAMBHA ENTERTAINMENT - PUNE	Other	0	0	VIS/1/595/2017-MUM	106	110	0	N	Mayur Balasaheb Kohinkar	0	11.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565692	51	BHETALI TU PUNHA  	2017	121	6	DIL/2/75/2017-MUM	146.38	0	2017-07-27 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Feature	0	0	DIL/2/75/2017-MUM	384	109	0	Y	Sachin Sakharam Narkar	0	145.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565693	44	TRAILER OF FILM- VIP 2 LALKAR	2017	121	6	DIS/2/190/2017-MUM	1.5	0	2017-07-27 00:00:00	V CREATIONS - CHENNAI	Trailer	0	0	DIS/2/190/2017-MUM	384	110	0	N	Thanu Subramaniam	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565694	42	HARIPADA HARIBOL	2017	121	2	DIL/2/9/2017-KOL	112.13	0	2017-07-27 00:00:00	M/S.PRAGUE ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/9/2017-KOL	384	109	0	N	Subir Saha	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565695	42	ASAMAY	2017	121	2	DIL/2/8/2017-KOL	92.37	0	2017-07-27 00:00:00	SHYAMAL BOSE 	Feature	0	0	DIL/2/8/2017-KOL	384	109	0	N	Shyamal Bose	0	92.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565697	45	WOMENS DAY	2017	122	4	DIL/3/9/2017-BAN	132.22	0	2017-07-27 00:00:00	GANGADHAR R - BANGALORE URBAN	Feature	0	0	DIL/3/9/2017-BAN	384	109	0	Y	Gangadhar R	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565698	42	TRAILER OF BOXER (SONG 3 & 4 & PROMO 5-7)	2017	120	2	DIS/1/15/2017-KOL	7.33	0	2017-07-27 00:00:00	NEWERA ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/1/15/2017-KOL	384	110	0	N	Koushik Kumar Roy	0	7.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565699	42	BILER DIARY	2017	120	2	DIL/1/2/2017-KOL	152.41	0	2017-07-27 00:00:00	CREATORS	Feature	0	0	DIL/1/2/2017-KOL	384	109	0	N	Biswarup Biswas	0	152.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565700	54	MUCHA KUNDIA	2017	120	6	VIS/1/594/2017-MUM	2.55	0	2017-07-27 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Song	0	0	VIS/1/594/2017-MUM	106	110	0	Y	Hitesh Gohil	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565701	45	KIDI	2017	121	4	DIL/2/25/2017-BAN	112.53	0	2017-07-27 00:00:00	NAGARAJA T - BANGALORE URBAN	Feature	0	0	DIL/2/25/2017-BAN	384	109	0	N	Nagaraja T	0	112.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565702	45	JAALI BAARU MATTU POLI HUDUGARU	2017	121	4	DIL/2/24/2017-BAN	117.35	0	2017-07-27 00:00:00	SHREEDHAR T - BANGALORE URBAN	Feature	0	0	DIL/2/24/2017-BAN	384	109	0	N	Shreedhar T	0	121.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565703	61	TRAILOR OF THANK YOU FOR YOUR SERVICE	2017	122	6	DFS/3/17/2017-MUM	2.16	0	2017-07-27 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/3/17/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565704	44	SONG:-"MERE SANAM"	2017	121	6	VIS/2/318/2017-MUM	3.35	0	2017-07-27 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Song	0	0	VIS/2/318/2017-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565705	59	KITKAT 2017 -1  	2017	120	6	DIS/1/1520/2017-MUM	0.3	0	2017-07-27 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1520/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565706	44	PLASTO GOLD TANK	2017	120	6	DIS/1/1519/2017-MUM	0.15	0	2017-07-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1519/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565707	61	VISTARA - FLY THE NEW FEELING	2017	120	6	DIS/1/1518/2017-MUM	0.3	0	2017-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1518/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565708	49	KALYAN SILKS	2017	120	6	DIS/1/1517/2017-MUM	0.5	0	2017-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1517/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565709	49	SARVOPARI PALAKKARAN-(2SONGS)	2017	120	5	VIS/1/7/2017-THI	5.25	0	2017-07-27 00:00:00	DOLLY AJI ALAPPATTUKUNNEL - KOTTAYAM(RUBIGS MOVIES)	Song	0	0	VIS/1/7/2017-THI	106	110	0	N	Dolly Aji Alappattukunnel	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565710	44	PROMO NO. 19 & 20 - PARTITION: 1947	2017	121	6	VIS/2/317/2017-MUM	1.15	0	2017-07-27 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/317/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565711	44	PROMO NO. 14 TO 18 - PARTITION: 1947	2017	121	6	VIS/2/316/2017-MUM	0.5	0	2017-07-27 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/316/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565712	61	YES BANK INDIA BOLE YES	2017	120	6	DIS/1/1516/2017-MUM	0.15	0	2017-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1516/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565713	44	SOFTOVAC	2017	120	6	DIS/1/1515/2017-MUM	0.45	0	2017-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1515/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565714	44	TRAILER OF FILM - GHOST STORY 	2017	122	6	DIS/3/27/2017-MUM	2.11	0	2017-07-27 00:00:00	ZUBAIR ALI KHAN - MUMBAI 	Trailer	0	0	DIS/3/27/2017-MUM	384	110	0	N	Zubair Ali Khan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565715	82	TATA SKY	2017	120	6	DIS/1/1514/2017-MUM	0.25	0	2017-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1514/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565716	51	PRARAMBHI VINATI KARU	2017	120	6	DIS/1/1513/2017-MUM	3.44	0	2017-07-27 00:00:00	NOSTALGIA STUDIOS - MUMBAI	Song	0	0	DIS/1/1513/2017-MUM	384	110	0	N	Ganesh Shrikrishna Satardekar	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565717	82	SHAMPOO TATA SKY	2017	120	6	DIS/1/1512/2017-MUM	0.25	0	2017-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1512/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565718	44	TRAILER OF SIMRAN	2017	121	6	DIS/2/189/2017-MUM	2.36	0	2017-07-27 00:00:00	KARMA FEATURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/189/2017-MUM	384	110	0	N	Hansal Deepak Mehta	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565719	44	PROMO NO 43 SONG BAAT BANN JAAYE FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/315/2017-MUM	2.08	0	2017-07-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/315/2017-MUM	106	110	0	N	Jharna Rohra	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565720	44	PROMO NO 44 TO 46 SONG BAAT BANN JAAYE FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/314/2017-MUM	1.5	0	2017-07-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/314/2017-MUM	106	110	0	N	Jharna Rohra	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565721	54	PURA CHAKKWAN	2017	120	6	VIS/1/593/2017-MUM	3.23	0	2017-07-27 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Song	0	0	VIS/1/593/2017-MUM	106	110	0	N	Hitesh Gohil	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565722	44	PROMO NO.29: JAGGA JASOOS - KHAANA KHAAKE OPT 2	2017	121	6	VIS/2/313/2017-MUM	2.21	0	2017-07-27 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/313/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565723	44	TRAILER NO. 2 - THE RALLY	2017	120	6	DIS/1/1511/2017-MUM	1	0	2017-07-27 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1511/2017-MUM	384	110	0	N	Deepak Anand	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565724	51	PROMO NO 4 TO 9 OF FILM - BHIKARI 	2017	121	6	VIS/2/312/2017-MUM	1.3	0	2017-07-27 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/312/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565725	54	CHANGA TIME	2017	120	6	VIS/1/592/2017-MUM	4.5	0	2017-07-27 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/1/592/2017-MUM	106	110	0	N	Sumeet Singh	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565726	45	MCDONALDS	2017	120	6	DIS/1/1510/2017-MUM	0.3	0	2017-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1510/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565727	58	MCDONALDS	2017	120	6	DIS/1/1509/2017-MUM	0.3	0	2017-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1509/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565728	59	MCDONALDS	2017	120	6	DIS/1/1508/2017-MUM	0.3	0	2017-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1508/2017-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565729	44	QAIDI BAND - PROMO NO 4 SONG: JUNOONI	2017	121	6	VIS/2/311/2017-MUM	2.32	0	2017-07-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/311/2017-MUM	106	110	0	N	Aditya Chopra	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565730	54	SONG:-"THINK ONCE"	2017	120	6	VIS/1/591/2017-MUM	3.09	0	2017-07-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/591/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565731	58	TRAILER NO 1 OF FLATLINERS	2017	122	6	DFS/3/16/2017-MUM	2.26	0	2017-07-27 00:00:00	MICHAEL DOUGLAS,LAURENCE MARK,SONY PICTURES USA	Trailer	0	0	DFS/3/16/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565732	54	JABONG.COM	2017	120	6	DIS/1/1507/2017-MUM	1	0	2017-07-27 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1507/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565733	58	TATA SKY	2017	120	6	DIS/1/1506/2017-MUM	0.25	0	2017-07-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1506/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565734	58	NARIVETTAI	2017	121	3	DIL/2/11/2017-Che	116.35	0	2017-07-27 00:00:00	SUDHAKAR MUTHU -CHANNEL AKASH STUDIO.	Feature	0	0	DIL/2/11/2017-Che	384	109	0	Y	Sudhakar Muthu	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565735	44	SONG: "AAWARI - 1" OF FILM: "SHAB"	2017	121	6	VIS/2/310/2017-MUM	4.11	0	2017-07-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/310/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565736	44	PROMO NO. 64 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1505/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1505/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565737	44	RISHTEY CINEPLEX RAKHWALE	2017	120	6	DIS/1/1504/2017-MUM	0.4	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1504/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565738	44	PROMO NO. 4 TO 8 - HASEENA PARKAR	2017	121	6	VIS/2/309/2017-MUM	6.15	0	2017-07-27 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/309/2017-MUM	106	110	0	N	Furquan Z Khan	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565739	44	PROMO NO. 1 - THE RALLY	2017	120	6	VIS/1/590/2017-MUM	0.3	0	2017-07-27 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/590/2017-MUM	106	110	0	N	Deepak Anand	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565740	44	PROMO NO. 46 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1503/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1503/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565741	44	PROMO NO. 55 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1502/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1502/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565742	45	SONGS 1 AND 2-CRACK	2017	121	4	VIS/2/9/2017-BAN	7.45	0	2017-07-27 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Song	0	0	VIS/2/9/2017-BAN	106	110	0	N	Shekharbabu A	0	7.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565743	61	RED BULL AT HOME WITH NUCLEYA 1	2017	120	6	DIS/1/1501/2017-MUM	2.17	0	2017-07-27 00:00:00	A-1 STUDIO - MUMBAI	Other	0	0	DIS/1/1501/2017-MUM	384	110	0	N	Anant Narayan Nadkar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565744	82	TOFFEE TATA SKY	2017	120	6	DIS/1/1500/2017-MUM	0.25	0	2017-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1500/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565745	44	QAIDI BAND - PROMO NO 5 SONG: PHIR NAYI	2017	120	6	VIS/1/589/2017-MUM	1.42	0	2017-07-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/589/2017-MUM	106	110	0	N	Aditya Chopra	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565746	82	KITKAT 2017 	2017	120	6	DIS/1/1499/2017-MUM	0.3	0	2017-07-27 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1499/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565747	44	SONG : OYE AMBALA 	2017	120	6	DIS/1/1498/2017-MUM	1.47	0	2017-07-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	DIS/1/1498/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565748	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D (TICKET)	2017	121	6	DFS/2/148/2017-MUM	0.3	0	2017-07-27 00:00:00	 LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU - FRANCE	Trailer	0	0	DFS/2/148/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565749	44	PROMO NO. 70 - TOILET EK PREM KATHA	2017	121	6	DIS/2/188/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/2/188/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565750	44	PROMO NO. 65 - TOILET EK PREM KATHA	2017	121	6	DIS/2/187/2017-MUM	0.15	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/2/187/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565751	61	RED BULL BEHIND THE SCENES WITH NUCLEYA	2017	120	6	DIS/1/1497/2017-MUM	3.45	0	2017-07-27 00:00:00	A-1 STUDIO - MUMBAI	Other	0	0	DIS/1/1497/2017-MUM	384	110	0	Y	Anant Narayan Nadkar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565752	61	RED BULL CELEBREATING HOLI WITH NUCLEYA 	2017	120	6	DIS/1/1496/2017-MUM	2	0	2017-07-27 00:00:00	A-1 STUDIO - MUMBAI	Other	0	0	DIS/1/1496/2017-MUM	384	110	0	Y	Anant Narayan Nadkar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565753	61	RED BULL - RIDE TO THE ROOTS - NUCLEYA	2017	120	6	DIS/1/1495/2017-MUM	1.34	0	2017-07-27 00:00:00	A-1 STUDIO - MUMBAI	Trailer	0	0	DIS/1/1495/2017-MUM	384	110	0	Y	Anant Narayan Nadkar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565754	44	BEECH BEECH MEIN (REMIX BY LADY BEE)	2017	120	6	VIS/1/588/2017-MUM	2.03	0	2017-07-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/588/2017-MUM	106	110	0	N	Richard Mascarenhas	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565755	61	MIA BESTATWORK	2017	120	6	DIS/1/1494/2017-MUM	1	0	2017-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1494/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565756	44	PROMO NO. 3 TO 5 - HASEENA PARKAR	2017	121	6	VIS/2/308/2017-MUM	0.5	0	2017-07-27 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/308/2017-MUM	106	110	0	N	Furquan Z Khan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565757	61	INDIA BOUNDLESS	2017	120	7	VIS/1/250/2017-DEL	26.3	0	2017-07-27 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIS/1/250/2017-DEL	106	110	0	N	Sujata Kulshreshtha	0	26.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565758	44	RISHTEY CINEPLEX COMMON MAN	2017	120	6	DIS/1/1493/2017-MUM	1.3	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1493/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565759	82	TATA Q	2017	120	6	DIS/1/1492/2017-MUM	0.3	0	2017-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1492/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565760	44	RISHTEY CINEPLEX HOSPITAL	2017	120	6	DIS/1/1491/2017-MUM	0.4	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1491/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565761	61	MOTHER : TRAILER A	2017	121	6	DFS/2/147/2017-MUM	1.09	0	2017-07-27 00:00:00	DARREN ARONOFSKY  / SCOTT FRANKLIN  / ARI HANDEL / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/147/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565762	44	RISHTEY CINEPLEX HOSPITAL 1	2017	120	6	DIS/1/1490/2017-MUM	1	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1490/2017-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565763	54	DIALOGUE PROMO 5,6&7-THE BLACK PRINCE	2017	120	6	VIS/1/587/2017-MUM	0.45	0	2017-07-27 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Promos	0	0	VIS/1/587/2017-MUM	106	110	0	N	Sumeet Singh	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565764	44	TRAILER NO. 02 OF FILM: "DADDY"	2017	121	6	DIS/2/186/2017-MUM	2.19	0	2017-07-27 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/186/2017-MUM	384	110	0	N	Arjun Rampal	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565765	43	TAMBURO TRAILER	2017	120	6	VIS/1/586/2017-MUM	0.15	0	2017-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	VIS/1/586/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565766	44	PROMO NO. 69 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1489/2017-MUM	0.15	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1489/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565767	44	SELFIE WITH DIDI	2017	120	7	DIS/1/36/2017-DEL	0.59	0	2017-07-27 00:00:00	MANOJ K SINGHAL - NEW DELHI	Advertisement	0	0	DIS/1/36/2017-DEL	384	110	0	N	Manoj K Singhal	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565768	44	PROMO NO. 68 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1488/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1488/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565769	44	RISHTEY CINEPLEX ROMANCE	2017	120	6	DIS/1/1487/2017-MUM	1	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1487/2017-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565770	44	PROMO NO. 73 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1486/2017-MUM	0.15	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1486/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565771	44	PROMO NO. 72 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1485/2017-MUM	0.15	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1485/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565772	44	MOBIQUICK 15 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/585/2017-MUM	0.15	0	2017-07-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/585/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565773	54	SONG:-"HONSLE"	2017	120	6	VIS/1/584/2017-MUM	3.4	0	2017-07-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/584/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565774	61	TRAILER E - THOR: RAGNAROK	2017	121	6	DFS/2/146/2017-MUM	2.21	0	2017-07-27 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/146/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565775	44	HIDE & SEEK 30 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/583/2017-MUM	0.3	0	2017-07-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/583/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565776	44	PROMO NO 37 TO 39 SONG BAAT BANN JAAYE OF FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/307/2017-MUM	1.5	0	2017-07-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/307/2017-MUM	106	110	0	N	Jharna Rohra	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565777	44	PROMO NO 35 SONG BAAT BANN JAAYE OF FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/306/2017-MUM	2.08	0	2017-07-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/306/2017-MUM	106	110	0	N	Jharna Rohra	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565778	82	A GENTLEMAN - SUNDAR.SUSHEEL.RISKY BRYLCREEM	2017	120	6	VIS/1/582/2017-MUM	0.2	0	2017-07-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/582/2017-MUM	106	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565779	44	QAIDI BAND - PROMO NO 3 SONG: HULCHUL	2017	120	6	VIS/1/581/2017-MUM	2.37	0	2017-07-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/581/2017-MUM	106	110	0	N	Aditya Chopra	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565780	44	FORESTING LIFE	2017	120	6	VIS/1/580/2017-MUM	48.18	0	2017-07-27 00:00:00	AARTI SHRIVASTAVA - MUMBAI	Other	0	0	VIS/1/580/2017-MUM	106	110	0	Y	Aarti Shrivastava	0	48.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565781	45	SONGS 3 AND 4-CRACK	2017	120	4	VIS/1/74/2017-BAN	8.24	0	2017-07-27 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Song	0	0	VIS/1/74/2017-BAN	106	110	0	N	Shekharbabu A	0	8.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565782	61	SUPERGIRL	2017	121	6	VFL/2/111/2017-MUM	119.09	0	2017-07-27 00:00:00	TIMOTHY BURRILL / PARAMOUNT PICTURES	Feature	0	0	VFL/2/111/2017-MUM	106	109	0	N	John Vincent Nadar	0	119.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565783	49	MINISTER WHITE	2017	120	3	DIS/1/161/2017-Che	0.45	0	2017-07-27 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	DIS/1/161/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565784	58	MINISTER WHITE 	2017	120	3	DIS/1/160/2017-Che	0.45	0	2017-07-27 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	DIS/1/160/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565785	82	THE FOOL	2017	121	6	VFL/2/110/2017-MUM	118.18	0	2017-07-27 00:00:00	M-APPEAL WORLD SALES UG (HAFTUNGSBESCHRANKT)	Feature	0	0	VFL/2/110/2017-MUM	106	109	0	N	Dinesh S Birade	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565786	58	MARINA SILKS	2017	120	3	DIS/1/159/2017-Che	0.35	0	2017-07-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/159/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565787	51	SONG NO. 1 - GORI GORI PAN FILM DRY DAY	2017	120	6	VIS/1/579/2017-MUM	3.1	0	2017-07-27 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Song	0	0	VIS/1/579/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565788	58	MUSICC PARK	2017	120	3	DIS/1/158/2017-Che	0.3	0	2017-07-27 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/158/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565789	61	SHANTHIZ	2017	120	3	DIS/1/157/2017-Che	0.3	0	2017-07-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/157/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565790	44	THEATRICAL TRAILER OF FILM:-"SHREELANCER"	2017	121	6	DIS/2/185/2017-MUM	2.2	0	2017-07-27 00:00:00	TIRANGA PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/185/2017-MUM	384	110	0	N	Giju John	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565791	44	DEV - PROMO	2017	120	6	DIS/1/1484/2017-MUM	0.3	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1484/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565792	58	THERU NAAIGAL - DIGITAL TRAILER 1	2017	120	3	DIS/1/156/2017-Che	1.24	0	2017-07-27 00:00:00	USHA RAMAKRISHNAN - KANCHIPURAM	Trailer	0	0	DIS/1/156/2017-Che	384	110	0	N	Usha Ramakrishnan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565793	58	M.I.E.T-NEET 	2017	120	3	DIS/1/155/2017-Che	0.3	0	2017-07-27 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/155/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565794	51	SONG KASHYA CHI SHENDI FREEPLAY OF FILM BHIKARI 	2017	121	6	VIS/2/305/2017-MUM	2.39	0	2017-07-27 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/305/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565795	58	BEHINDWOODS GOLD MEDALS	2017	120	3	DIS/1/154/2017-Che	0.45	0	2017-07-27 00:00:00	MANOJ SREEDHARAN - CHENNAI(NIAN INFOSOLUTIONS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/154/2017-Che	384	110	0	N	Manoj Sreedharan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565796	44	PROMO NO. 9 OF RAAG DESH - TRAILER CUT	2017	121	6	VIS/2/304/2017-MUM	0.3	0	2017-07-27 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/2/304/2017-MUM	106	110	0	N	Om Prakash	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565797	58	RAMSONS JEWELLERS	2017	120	3	DIS/1/153/2017-Che	0.3	0	2017-07-27 00:00:00	PRATHAP MUTHUKORAKKAN - COIMBATORE	Advertisement	0	0	DIS/1/153/2017-Che	384	110	0	N	Prathap Muthukorakkan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565798	44	SHE''S AMBASSADOR	2017	120	6	DIS/1/1483/2017-MUM	1	0	2017-07-27 00:00:00	SHRI HARI ENTERPRISES - MUMBAI  	Advertisement	0	0	DIS/1/1483/2017-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565799	61	PRINCE HONDA - HONDA CITY	2017	120	3	DIS/1/152/2017-Che	0.3	0	2017-07-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/152/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565800	61	PRINCE HONDA - WR-V	2017	120	3	DIS/1/151/2017-Che	0.3	0	2017-07-27 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/151/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565801	51	H1N1 - MCGM PUBLIC HEALTH DEPARTMENT	2017	120	6	VIS/1/578/2017-MUM	1	0	2017-07-27 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Advertisement	0	0	VIS/1/578/2017-MUM	106	110	0	N	Ram Kadaji Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565802	49	MAYA COLLEGE	2017	120	6	DIS/1/1482/2017-MUM	1	0	2017-07-27 00:00:00	RASBORA - MUMBAI	Advertisement	0	0	DIS/1/1482/2017-MUM	384	110	0	N	Sharadh Saxena	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565803	82	AMAZON FIRE TV STICK	2017	120	6	DIS/1/1481/2017-MUM	0.35	0	2017-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1481/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565804	44	BOOKMYSHOW.COM 45 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/577/2017-MUM	0.45	0	2017-07-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/577/2017-MUM	106	110	0	N	Gauri Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565805	61	FABINDIA MALHAAR 	2017	120	6	DIS/1/1480/2017-MUM	0.1	0	2017-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1480/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565806	44	AADHAR HOUSING	2017	120	6	DIS/1/1479/2017-MUM	0.3	0	2017-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1479/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565807	44	HIDE & SEEK 20 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/576/2017-MUM	0.2	0	2017-07-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/576/2017-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565808	44	KOOVS 10 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/575/2017-MUM	0.1	0	2017-07-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/575/2017-MUM	106	110	0	N	Gauri Khan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565809	44	FILM - YEH HAI INDIA | SONG & PROMO - TITLE TRACK | VERSION 1 & 2	2017	120	6	VIS/1/574/2017-MUM	5.04	0	2017-07-27 00:00:00	DLB FILMS PVT LTD - JAIPUR	Other	0	0	VIS/1/574/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565810	44	PROMO NO. 71 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1478/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1478/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565811	44	PROMO NO. 67 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1477/2017-MUM	0.2	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1477/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565812	44	PROMO NO. 66 - TOILET EK PREM KATHA	2017	120	6	DIS/1/1476/2017-MUM	0.15	0	2017-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1476/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565813	44	TOILET EK PREM KATHA: SONG TOILET KA JUGGAD : FREE PLAY	2017	121	6	DIS/2/184/2017-MUM	2.44	0	2017-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/184/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565814	82	NANGNA HENNA NUNGSI	2017	120	9	VIL/1/3/2017-GUW	86.32	0	2017-07-27 00:00:00	SALAM KENEDY SINGH - THOUBAL	Feature	0	0	VIL/1/3/2017-GUW	106	109	0	N	Salam Kenedy Singh	0	86.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565815	59	SWATCHA RAJA MAHENDRAVARAM	2017	120	8	VIS/1/36/2017-HYD	17.42	0	2017-07-26 00:00:00	JV SATYA VANI - EAST GODAVARI(PURNA PICTURES DIVISION)	Other	0	0	VIS/1/36/2017-HYD	106	110	0	N	Jv Satya Vani	0	17.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565816	44	THE DREAM JOB	2017	121	6	DIL/2/74/2017-MUM	138.57	0	2017-07-26 00:00:00	REAL  REELS PRODUCTIONS - PUNE	Feature	0	0	DIL/2/74/2017-MUM	384	109	0	Y	Santosh Krishna Patil	0	138.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565817	44	MR. KABAADI	2017	121	6	DIL/2/73/2017-MUM	123.05	0	2017-07-26 00:00:00	ANUP JALOTA FILMS - MUMBAI	Feature	0	0	DIL/2/73/2017-MUM	384	109	0	Y	Anup Purshottamdas Jalota	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565818	59	TRAILER 1 OF ''DARSHAKUDU (HIS PASSION - HER LOVE)''	2017	120	8	DIS/1/93/2017-HYD	1.2	0	2017-07-26 00:00:00	BANDREDDI NCSP VIJAYAKUMAR - HYDERABAD(BANDREDDI TIRUPATHI RAO NAIDU CREATIONS)	Trailer	0	0	DIS/1/93/2017-HYD	384	110	0	Y	BANDREDDI NCSP VIJAYAKUMAR	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565819	61	SPIRIT OF THE GAME	2017	121	6	VFL/2/109/2017-MUM	97.45	0	2017-07-26 00:00:00	STEVE JAGGI,SPENCER MCLAREN,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/2/109/2017-MUM	106	109	0	Y	Tirthraj Tiwari	0	97.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565820	51	CHANDRABHAGA	2017	121	6	DIL/2/72/2017-MUM	129.52	0	2017-07-26 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/72/2017-MUM	384	109	0	Y	Akshay Anil Gothi	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565821	49	VELIPAADINTE PUSTHAKAM (SONG)	2017	120	5	VIS/1/6/2017-THI	3.14	0	2017-07-26 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Song	0	0	VIS/1/6/2017-THI	106	110	0	N	Malekudy Joseph Antony	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565822	49	AV TILES & SANITARY	2017	120	5	DIS/1/31/2017-THI	0.4	0	2017-07-26 00:00:00	AMIT P GEORGE - THIRUVANANTHAPURAM(AV TILES & SANITARY)	Advertisement	0	0	DIS/1/31/2017-THI	384	110	0	N	Amit P George	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565823	61	URBAN LADDER STORE 	2017	120	6	DIS/1/1475/2017-MUM	0.35	0	2017-07-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1475/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565824	44	FILM - YEH HAI INDIA | SONG & PROMO - DHOLA | VERSION 1 & 2	2017	120	6	VIS/1/573/2017-MUM	4.29	0	2017-07-26 00:00:00	DLB FILMS PVT LTD - JAIPUR	Other	0	0	VIS/1/573/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565825	44	PROMO NO. 1 TO 5 - YEH HAI INDIA	2017	120	6	VIS/1/572/2017-MUM	0.55	0	2017-07-26 00:00:00	DLB FILMS PVT LTD - JAIPUR	Promos	0	0	VIS/1/572/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565826	44	PROMO NO. 6 - YEH HAI INDIA	2017	120	6	VIS/1/571/2017-MUM	0.1	0	2017-07-26 00:00:00	DLB FILMS PVT LTD - JAIPUR	Promos	0	0	VIS/1/571/2017-MUM	106	110	0	N	Sandeep Kumar Choudhary	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565827	54	SONG : OHLE OHLE (ONKAR SUMAL)	2017	121	6	DIS/2/183/2017-MUM	4	0	2017-07-26 00:00:00	M/S.FUSION WORLD - MUMBAI	Song	0	0	DIS/2/183/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565828	51	SONG NO. 4 - LOCHA LAPACHA FILM DRY DAY	2017	121	6	VIS/2/303/2017-MUM	4.09	0	2017-07-26 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Song	0	0	VIS/2/303/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565829	58	NERI	2017	121	3	DIL/2/10/2017-Che	133.5	0	2017-07-26 00:00:00	MOHANKUMAR PERIYASAMY - AMOGGA FILM MAKERS.	Feature	0	0	DIL/2/10/2017-Che	384	109	0	Y	Mohankumar Periyasamy	0	134.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565830	58	KALATHUR GRAMAM	2017	121	3	DIL/2/9/2017-Che	138.37	0	2017-07-26 00:00:00	AVUDAITHAI RAMAMOORTHY -AR MOVIE PARADISE.	Feature	0	0	DIL/2/9/2017-Che	384	109	0	Y	Avudaithai Ramamoorthy	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565831	51	SONG  NO. 2 - ASHI KASHI FILM DRY DAY	2017	121	6	VIS/2/302/2017-MUM	4.41	0	2017-07-26 00:00:00	ANANDSAGAR PRODUCTION HOUSE - SANGLI	Song	0	0	VIS/2/302/2017-MUM	106	110	0	N	Vijayshree Sanjay Patil	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565832	43	SAUJANYA APARTMENTS, AHEMDABAD	2017	120	6	DIS/1/1474/2017-MUM	1	0	2017-07-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1474/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565833	51	SONG : HANDITALA MEVA OF FILM  : RAJA 	2017	120	6	VIS/1/570/2017-MUM	4.11	0	2017-07-26 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/570/2017-MUM	106	110	0	N	Pravin Ekanath Kakad	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565834	44	DIALOGUE PROMO NO.1 OF FILM SNIFF	2017	120	6	VIS/1/569/2017-MUM	2.01	0	2017-07-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/569/2017-MUM	106	110	0	N	Madhukar Ramane	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565835	61	TRAILER NO 2 OF BLADE RUNNER 2049 	2017	121	6	DFS/2/145/2017-MUM	2.24	0	2017-07-26 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/2/145/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565836	44	TRAILER BABUMOSHAI BANDOOKBAAZ	2017	121	6	DIS/2/182/2017-MUM	1.59	0	2017-07-26 00:00:00	MOVIES BY THE MOB ( A DIVISION OF KUSHAN NANDY AND KIRAN SHROFF PICTURES PVT LTD) - MUMBAI 	Trailer	0	0	DIS/2/182/2017-MUM	384	110	0	N	Kiran Shyam Shroff	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565837	51	SONG : KRISHNA JANMACHA SOHALA OF FILM  : RAJA 	2017	120	6	VIS/1/568/2017-MUM	2.51	0	2017-07-26 00:00:00	SATYA SAI MULTIMEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/568/2017-MUM	106	110	0	N	Pravin Ekanath Kakad	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565838	59	HOUSE	2017	121	8	DIL/2/21/2017-HYD	112.29	0	2017-07-25 00:00:00	PALEM SRIKAR - NIZAMABAD(SRI SURYA BHAGAVAN MOVIES)	Feature	0	0	DIL/2/21/2017-HYD	384	109	0	Y	Palem Srikar	0	112.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565839	59	"GOWTHAM NANDA"	2017	121	8	DIL/2/20/2017-HYD	156	0	2017-07-25 00:00:00	JADDU PULLARAO - HYDERABAD(SRI BALAJI CINE MEDIA), JADDU BHAGAVAN - HYDERABAD(SRI BALAJI CINE MEDIA)	Feature	0	0	DIL/2/20/2017-HYD	384	109	0	Y	JADDU PULLARAO	0	156	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565840	51	SONG : MAJHYA GHUNGHRACHA THEKA OF FILM  : LAVANYAVATI	2017	121	6	VIS/2/301/2017-MUM	4.13	0	2017-07-25 00:00:00	SAKSHAM ENTERTAINMENTS - THANE	Song	0	0	VIS/2/301/2017-MUM	106	110	0	N	Nitin Chhabulal Patil	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565841	59	JUNE (1:43)	2017	120	8	DIL/1/15/2017-HYD	134.06	0	2017-07-25 00:00:00	LAKSHMI SHRIVASTAVA - HYDERABAD	Feature	0	0	DIL/1/15/2017-HYD	384	109	0	Y	Lakshmi Shrivastava	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565842	49	HIMALAYATHILE KASHMALAN (MAIN FILM)	2017	120	5	DIL/1/12/2017-THI	103.55	0	2017-07-25 00:00:00	NANDU MOHAN - THIRUVANANTHAPURAM(OVER THE MOON FILMS)	Feature	0	0	DIL/1/12/2017-THI	384	109	0	N	Nandu Mohan	0	103.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565843	58	THITTIVASAL	2017	121	3	DIL/2/8/2017-Che	113.2	0	2017-07-25 00:00:00	P SRINIVASAPPA - K3 CINE CREATIONS.	Feature	0	0	DIL/2/8/2017-Che	384	109	0	Y	P Srinivasappa	0	114.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565844	58	SEMMA BOTHA AAGATHEY	2017	121	3	DIL/2/7/2017-Che	133.59	0	2017-07-25 00:00:00	VIJAYMURALI SHOBHA - KIICKASS ENTERTAINMENT.	Feature	0	0	DIL/2/7/2017-Che	384	109	0	Y	Vijaymurali Shobha	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565845	58	YAAR IVAN	2017	121	3	DIL/2/6/2017-Che	125.19	0	2017-07-25 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - VIIKING MEDIA & ENTERTAINMENT PVT LTD.	Feature	0	0	DIL/2/6/2017-Che	384	109	0	Y	Sachiin Jagdishprasad Joshi	0	125.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565846	49	VARNYATHIL ASHANKA (1 THEATRICAL TRAILER)	2017	120	5	DIS/1/30/2017-THI	1.33	0	2017-07-25 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Trailer	0	0	DIS/1/30/2017-THI	384	110	0	N	Ashiq U E	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565847	54	DIGITAL TRAILER NO.1 OF FILM THUG LIFE	2017	120	7	DIS/1/35/2017-DEL	1.3	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Trailer	0	0	DIS/1/35/2017-DEL	384	110	0	N	Tegbir Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565848	54	CHANDRA PYAAR	2017	120	7	VIS/1/249/2017-DEL	4.27	0	2017-07-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/249/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565849	54	JUDAYIAN	2017	120	7	VIS/1/248/2017-DEL	3.45	0	2017-07-25 00:00:00	RAMANDEEP SINGH - KHANNA	Song	0	0	VIS/1/248/2017-DEL	106	110	0	N	Ramandeep Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565850	54	DIFFERENT ATTITUDE	2017	120	7	VIS/1/247/2017-DEL	3.17	0	2017-07-25 00:00:00	MUNISH SHARMA - CHANDIGARH	Song	0	0	VIS/1/247/2017-DEL	106	110	0	N	Munish Sharma	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565851	54	DIALOUGE PROMO NO.6 OF FILM THUG LIFE	2017	120	7	VIS/1/246/2017-DEL	0.15	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/246/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565852	54	PROMO NO. 1 SONG MAAPE OF FILM THUG LIFE 	2017	120	7	VIS/1/245/2017-DEL	0.15	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/245/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565853	54	3 WEEK	2017	120	7	VIS/1/244/2017-DEL	3.22	0	2017-07-25 00:00:00	HARVINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/244/2017-DEL	106	110	0	N	Harvinder Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565854	54	WITHOUT REASON	2017	120	7	VIS/1/243/2017-DEL	3.08	0	2017-07-25 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/243/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565855	54	SONG BOLIYAN OF FILM THUG LIFE	2017	120	7	VIS/1/242/2017-DEL	3.53	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Song	0	0	VIS/1/242/2017-DEL	106	110	0	N	Tegbir Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565856	54	 KABAAD	2017	120	7	VIS/1/241/2017-DEL	3.39	0	2017-07-25 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/241/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565857	44	HARA MAIN HARA	2017	120	7	VIS/1/240/2017-DEL	4.06	0	2017-07-25 00:00:00	SURINDER KUMAR - WEST	Song	0	0	VIS/1/240/2017-DEL	106	110	0	N	Surinder Kumar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565858	54	BHULEKHE	2017	120	7	VIS/1/239/2017-DEL	4.24	0	2017-07-25 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/239/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565859	54	DIALOUGE PROMO NO.5 OF FILM THUG LIFE	2017	120	7	VIS/1/238/2017-DEL	0.15	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/238/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565860	54	DIALOUGE PROMO NO.4 OF FILM THUG LIFE	2017	120	7	VIS/1/237/2017-DEL	0.15	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/237/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565861	42	TRAILER OF CHAYA O CHOBI (SONG- 4 TO 5)	2017	120	2	DIS/1/14/2017-KOL	4.59	0	2017-07-25 00:00:00	SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/14/2017-KOL	384	110	0	N	Surinder Singh	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565862	54	DIALOUGE PROMO NO.3 OF FILM THUG LIFE	2017	120	7	VIS/1/236/2017-DEL	0.15	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/236/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565863	54	DIALOUGE PROMO NO.2 OF FILM THUG LIFE 	2017	120	7	VIS/1/235/2017-DEL	0.15	0	2017-07-25 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/235/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565864	42	TRAILER OF HARIPADA HARIBOL (PROMO- 1TO2 & SONG- 1TO3)	2017	121	2	DIS/2/9/2017-KOL	9.17	0	2017-07-25 00:00:00	M/S.PRAGUE ENTERTAINMENT PVT. LTD.	Other	0	0	DIS/2/9/2017-KOL	384	110	0	N	Subir Saha	0	9.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565865	61	SERIALIZED 	2017	121	6	VFL/2/108/2017-MUM	90.1	0	2017-07-25 00:00:00	JEAN BUREAU / IAN WHITEHEAD / 20TH CENTURY FOX	Feature	0	0	VFL/2/108/2017-MUM	106	109	0	Y	Subhash Suresh	0	90.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565866	43	AMU AADIVASI	2017	121	6	DIL/2/71/2017-MUM	132.06	0	2017-07-25 00:00:00	K C CREATION - GANDHINAGAR	Feature	0	0	DIL/2/71/2017-MUM	384	109	0	Y	Ankit K Chauhan	0	132.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565867	44	JAB HARRY MET SEJAL	2017	121	6	DIL/2/70/2017-MUM	143.45	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/70/2017-MUM	384	109	0	Y	Gauri Khan	0	143.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565868	51	SHENTIMENTAL 	2017	121	6	DIL/2/69/2017-MUM	146.21	0	2017-07-25 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Feature	0	0	DIL/2/69/2017-MUM	384	109	0	Y	Sameer Madhusudan Patil	0	146.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565869	44	FILM - THE RALLY | SONG - MAIN JO DEKHU NA TUJHE	2017	121	6	VIS/2/300/2017-MUM	4.38	0	2017-07-25 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/2/300/2017-MUM	106	110	0	N	Deepak Anand	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565870	44	TRAILER OF FILM - PATEL KI PUNJABI SHAADI	2017	121	6	DIS/2/181/2017-MUM	1	0	2017-07-25 00:00:00	BHOLENATH MOVIES - PATAN	Trailer	0	0	DIS/2/181/2017-MUM	384	110	0	N	Bharatkumar Narandas Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565871	54	TRAILER NO. 01 OF FILM: "JORA 10 NUMBARIA"	2017	121	6	DIS/2/180/2017-MUM	1	0	2017-07-25 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Trailer	0	0	DIS/2/180/2017-MUM	384	110	0	N	Sandeep Singh Sidhu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565872	44	HAWAAYEIN SONG 45 SEC CUTDOWN NO. 1 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/567/2017-MUM	0.45	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/567/2017-MUM	106	110	0	N	Gauri Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565873	61	TRAILER A : A WRINKLE IN TIME	2017	121	6	DFS/2/144/2017-MUM	1.46	0	2017-07-25 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/144/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565874	45	KIDI TRAILER	2017	121	4	VIS/2/8/2017-BAN	1.48	0	2017-07-25 00:00:00	NAGARAJA T - BANGALORE URBAN	Trailer	0	0	VIS/2/8/2017-BAN	106	110	0	N	Nagaraja T	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565875	44	RISHTON KA CHAKRAVYUH STAR PLUS	2017	120	6	DIS/1/1473/2017-MUM	0.4	0	2017-07-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1473/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565876	51	PREVENTION OF DENGUE 	2017	120	6	DIS/1/1472/2017-MUM	2.02	0	2017-07-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1472/2017-MUM	384	110	0	N	Santosh Gaikwad	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565877	49	INSTANT FIX	2017	120	6	DIS/1/1471/2017-MUM	0.3	0	2017-07-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1471/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565878	51	SONG - SPARSH	2017	120	6	VIS/1/566/2017-MUM	4.15	0	2017-07-25 00:00:00	SB PRODUCTION PVT. LTD. - PUNE	Song	0	0	VIS/1/566/2017-MUM	106	110	0	N	Shankar Gulab Barve	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565879	44	ANMOL DREAM LITE	2017	120	6	DIS/1/1470/2017-MUM	0.3	0	2017-07-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1470/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565880	44	ANMOL BUTTER BAKE	2017	120	6	DIS/1/1469/2017-MUM	0.3	0	2017-07-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1469/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565881	44	GUJRAT FORTUNE GIANTS 2	2017	120	6	DIS/1/1468/2017-MUM	0.3	0	2017-07-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1468/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565882	44	GUJRAT FORTUNE GIANTS	2017	120	6	DIS/1/1467/2017-MUM	1	0	2017-07-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1467/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565883	51	PROMO NO 1 TO 4 OF FILM UNDGA	2017	121	6	VIS/2/299/2017-MUM	2	0	2017-07-25 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/299/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565884	44	GUJRAT FORTUNE GIANTS 1	2017	120	6	DIS/1/1466/2017-MUM	0.3	0	2017-07-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1466/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565885	44	PROMO NO 15, 16, 17, 18 & 19 OF FILM BAREILLY KI BARFI	2017	121	6	VIS/2/298/2017-MUM	2	0	2017-07-25 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/298/2017-MUM	106	110	0	N	Priti Pradeep Shahani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565886	61	MC DONALDS THE EMOJI MOVIE.	2017	120	6	DIS/1/1465/2017-MUM	0.2	0	2017-07-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1465/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565887	51	SONG : AAG BAI VIJHLI NAHI  OF FILM  : LAVANYAVATI 	2017	120	6	VIS/1/565/2017-MUM	4.26	0	2017-07-25 00:00:00	SAKSHAM ENTERTAINMENTS - THANE	Song	0	0	VIS/1/565/2017-MUM	106	110	0	N	Nitin Chhabulal Patil	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565888	44	 " MAGGI " 	2017	120	6	DIS/1/1464/2017-MUM	0.35	0	2017-07-25 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1464/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565889	58	"OLX AAGEY BADHO"	2017	120	6	DIS/1/1463/2017-MUM	0.25	0	2017-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1463/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565890	61	TRL A - AMERICAN MADE 	2017	121	6	DFS/2/143/2017-MUM	2.29	0	2017-07-25 00:00:00	DOUG DAVISON / BRIAN GRAZER / RON HOWARD/ TYLER THOMPSONBRIAN OLIVER/ KIM ROTH / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/143/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565891	51	SONG : KANHA MAJHI ADAU NAKO RE VAAT  OF FILM  : LAVANYAVATI 	2017	120	6	VIS/1/564/2017-MUM	4.02	0	2017-07-25 00:00:00	SAKSHAM ENTERTAINMENTS - THANE	Song	0	0	VIS/1/564/2017-MUM	106	110	0	N	Nitin Chhabulal Patil	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565892	44	HAWAAYEIN SONG 30 SEC CUTDOWN NO. 1 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/563/2017-MUM	0.3	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/563/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565893	44	PROMO NO 20, 21 & 22 OF FILM BAREILLY KI BARFI SONG - NAZM NAZM	2017	120	6	VIS/1/562/2017-MUM	3.47	0	2017-07-25 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/1/562/2017-MUM	106	110	0	N	Priti Pradeep Shahani	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565894	44	PROMO NO 13 & 14 OF FILM BAREILLY KI BARFI	2017	121	6	VIS/2/297/2017-MUM	0.4	0	2017-07-25 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/297/2017-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565895	61	MARINE 5 THE BATTLEGROUND 	2017	121	6	VFL/2/107/2017-MUM	84.5	0	2017-07-25 00:00:00	MICHAEL J LUISI,SONY PICTURES USA	Feature	0	0	VFL/2/107/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	82.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565896	61	THE NUT JOB 2 NUTTY BY NATURE	2017	120	6	DFL/1/6/2017-MUM	90.5	0	2017-07-25 00:00:00	WEINSTEIN GLOBAL FILM CORP / BOB BARLEN	Feature	0	0	DFL/1/6/2017-MUM	384	109	0	N	HIREN K GOSAR	0	90.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565897	61	THE ASIAN CONNECTION	2017	121	6	VFL/2/106/2017-MUM	87.22	0	2017-07-25 00:00:00	SCREEN MEDIA VENTURES LLC.	Feature	0	0	VFL/2/106/2017-MUM	106	109	0	Y	Murlidhar Tilwani	0	87.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565898	44	DILWALA THE REAL MAN	2017	120	6	DIL/1/26/2017-MUM	162.48	0	2017-07-25 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/26/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	162.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565899	61	SONG PROMO - MEANT TO BE | ANANYA BIRLA	2017	121	6	VIS/2/296/2017-MUM	0.2	0	2017-07-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/2/296/2017-MUM	106	110	0	N	Milind Ghag	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565900	44	HAWAAYEIN SONG 45 SEC CUTDOWN NO. 2 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/561/2017-MUM	0.45	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/561/2017-MUM	106	110	0	N	Gauri Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565901	44	HAWAAYEIN SONG 30 SEC CUTDOWN NO. 2 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/560/2017-MUM	0.3	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/560/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565902	44	HAWAAYEIN SONG 90 SEC CUTDOWN OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/559/2017-MUM	1.3	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/559/2017-MUM	106	110	0	N	Gauri Khan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565903	44	HAWAAYEIN SONG 20 SEC CUTDOWN OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/558/2017-MUM	0.2	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/558/2017-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565905	44	HAWAAYEIN SONG 15 SEC CUTDOWN OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/557/2017-MUM	0.15	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/557/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565906	44	HAWAAYEIN SONG THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1462/2017-MUM	2.38	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1462/2017-MUM	384	110	0	N	Gauri Khan	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565907	44	PROMO NO 20, 21 & 22 OF FILM BAREILLY KI BARFI SONG NAZM NAZM	2017	120	6	VIS/1/556/2017-MUM	3.47	0	2017-07-25 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/1/556/2017-MUM	106	110	0	N	Renu Ravi Chopra	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565908	44	PROMO NO. 29 TO 32 - INDU SARKAR | SONG - YE PAL	2017	121	6	VIS/2/295/2017-MUM	3.3	0	2017-07-25 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/295/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565909	51	SONG : AAI BABA OF FILM  : KACCHA LIMBU 	2017	120	6	VIS/1/555/2017-MUM	2.32	0	2017-07-25 00:00:00	TEAMWORK ULTRA CREATIONS - MUMBAI	Song	0	0	VIS/1/555/2017-MUM	106	110	0	N	Mandarr Bhaskar Devsthali	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565910	44	ITC MOMâ€™S MAGIC	2017	120	6	DIS/1/1461/2017-MUM	0.45	0	2017-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1461/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565911	61	TRAILER LOGAN LUCKY	2017	121	6	DFS/2/142/2017-MUM	1.26	0	2017-07-25 00:00:00	REID CAROLIN,GREGORY JACOBS,MARK JOHNSON,CHANNING TATUM - LOS ANGELS	Trailer	0	0	DFS/2/142/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565912	61	RALLY FOR RIVERS	2017	120	6	DIS/1/1460/2017-MUM	1	0	2017-07-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1460/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565913	44	FILM - THE RALLY | SONG - RAFTAAR	2017	121	6	VIS/2/294/2017-MUM	5.45	0	2017-07-25 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/2/294/2017-MUM	106	110	0	N	Deepak Anand	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565914	44	FILM - THE RALLY | SONG - TERI BHEN DI KURTI	2017	120	6	VIS/1/554/2017-MUM	3.41	0	2017-07-25 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/1/554/2017-MUM	106	110	0	N	Deepak Anand	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565915	44	FILM - THE RALLY | SONG - MAINE MAANA	2017	121	6	VIS/2/293/2017-MUM	5.44	0	2017-07-25 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Song	0	0	VIS/2/293/2017-MUM	106	110	0	N	Deepak Anand	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565916	44	PROMO 1 TO 4 OF MR KABAADI	2017	121	6	VIS/2/292/2017-MUM	1	0	2017-07-25 00:00:00	ANUP JALOTA FILMS - MUMBAI	Promos	0	0	VIS/2/292/2017-MUM	106	110	0	N	Anup Purshottamdas Jalota	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565917	44	TRAILER NO. 1 - THE RALLY	2017	120	6	DIS/1/1459/2017-MUM	2.42	0	2017-07-25 00:00:00	XIPHIAS STUDIOS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1459/2017-MUM	384	110	0	N	Deepak Anand	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565918	44	HAWAAYEIN SONG FOR TV OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/553/2017-MUM	2.38	0	2017-07-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/553/2017-MUM	106	110	0	N	Gauri Khan	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565919	51	PROMO NO. 9 TO 12 OF THE FILM PAHIL PAUL JIVNACH	2017	122	6	VIS/3/19/2017-MUM	4.45	0	2017-07-25 00:00:00	SALASAR FILM PRODUCTION - NAGPUR	Promos	0	0	VIS/3/19/2017-MUM	106	110	0	N	Aditya Kirtikumar Kesharwani	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565920	64	TRAILER NO - 2 OF FILM : RANI DILBARJAANI	2017	122	6	DIS/3/26/2017-MUM	4.27	0	2017-07-25 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/26/2017-MUM	384	110	0	N	Rajesh Devvilas Singh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565921	54	BACKBONE (DJ CHETAS REMIX)	2017	121	6	VIS/2/291/2017-MUM	3.51	0	2017-07-25 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/291/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565922	61	MERCEDES - BENZ GLA 	2017	121	6	DIS/2/179/2017-MUM	0.3	0	2017-07-25 00:00:00	ICASTX TECHNOLOGIES PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/179/2017-MUM	384	110	0	N	NILESH RAUT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565923	59	PROMO OF FILM THE LAST HORROR	2017	122	6	VIS/3/18/2017-MUM	0.2	0	2017-07-25 00:00:00	M/S.MEGHANSH MOVIES - WEST GODAVARI	Promos	0	0	VIS/3/18/2017-MUM	106	110	0	N	Allurinaga Purnachandra Varaprasadarao	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565924	44	KUTUMB THE FAMILY	2017	120	6	DIL/1/25/2017-MUM	115.32	0	2017-07-25 00:00:00	SHYAM ENTERTAINMENT PVT. LTD - RAIPUR	Feature	0	0	DIL/1/25/2017-MUM	384	109	0	Y	Shyam Avtar Kedia	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565925	45	THATHANNA THITHI MOMMAGANNA PRASTHA SONG-1  NANOLU BOMBATU	2017	120	4	VIS/1/73/2017-BAN	3.43	0	2017-07-25 00:00:00	MADHUKUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/73/2017-BAN	106	110	0	N	Madhukumar B	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565926	45	KIDI-PROMO 30 SEC	2017	120	4	VIS/1/72/2017-BAN	0.3	0	2017-07-25 00:00:00	NAGARAJA T - BANGALORE URBAN	Promos	0	0	VIS/1/72/2017-BAN	106	110	0	N	Nagaraja T	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565927	45	KIDI-20 SEC	2017	120	4	VIS/1/71/2017-BAN	0.2	0	2017-07-25 00:00:00	NAGARAJA T - BANGALORE URBAN	Promos	0	0	VIS/1/71/2017-BAN	106	110	0	N	Nagaraja T	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565928	45	KIDI_PROMO 10 SEC	2017	120	4	VIS/1/70/2017-BAN	0.1	0	2017-07-25 00:00:00	NAGARAJA T - BANGALORE URBAN	Promos	0	0	VIS/1/70/2017-BAN	106	110	0	N	Nagaraja T	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565929	45	KIDI- ONDU MANAVI SONG	2017	120	4	VIS/1/69/2017-BAN	5.04	0	2017-07-25 00:00:00	NAGARAJA T - BANGALORE URBAN	Song	0	0	VIS/1/69/2017-BAN	106	110	0	N	Nagaraja T	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565930	53	TOPORI (RE-CONVERSION OF CATEGORY)	2017	121	1	VIL/2/1/2017-CUT	119.58	0	2017-07-25 00:00:00	ARDHENDU SUNDAR SAHU - GANJAM(M/S MAA SINGHASINI FILM (P) LTD)	Feature	0	0	VIL/2/1/2017-CUT	106	109	0	N	Ardhendu Sundar Sahu	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565931	59	AAKRUTI TOUCH ME NOT	2017	121	8	VIS/2/12/2017-HYD	35.43	0	2017-07-24 00:00:00	UMMIDI HEMALATHA - HYDERABAD(VEERA BHADRA CREATIONS)	Other	0	0	VIS/2/12/2017-HYD	106	110	0	Y	Ummidi Hemalatha	0	35.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565932	59	PROMO OF ''MEDA MEEDA ABBAI''	2017	120	8	VIS/1/35/2017-HYD	0.5	0	2017-07-24 00:00:00	BOPPANA CHANDRASEKHAR - VIJAYAWADA(JAAHNAVI FIILMS)	Promos	0	0	VIS/1/35/2017-HYD	106	110	0	N	BOPPANA CHANDRASEKHAR	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565933	59	SURYA DEVELOPERS	2017	120	8	DIS/1/92/2017-HYD	0.3	0	2017-07-24 00:00:00	ARIPAKA PRABHAKAR - HYDERABAD(SURYA DEVELOPERS)	Advertisement	0	0	DIS/1/92/2017-HYD	384	110	0	N	Aripaka Prabhakar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565991	44	JAGDISH RAI & COMPANY"	2017	120	6	DIS/1/1451/2017-MUM	0.52	0	2017-07-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1451/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565934	49	TRAILER OF ''RAJA KIREEDAM''	2017	120	8	DIS/1/91/2017-HYD	0.39	0	2017-07-24 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/91/2017-HYD	384	110	0	N	D SURESHBABU	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565935	58	TRAILER 2 OF ''NAAN AANAIYITTAL''	2017	120	8	DIS/1/90/2017-HYD	1.23	0	2017-07-24 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Feature	0	0	DIS/1/90/2017-HYD	384	110	0	N	D SURESHBABU	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565936	58	TRAILER OF ''NAAN AANAIYITTAL''	2017	120	8	DIS/1/89/2017-HYD	0.41	0	2017-07-24 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/89/2017-HYD	384	110	0	N	D SURESHBABU	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565937	49	TRAILER 2 OF ''RAJA KIREEDAM''	2017	120	8	DIS/1/88/2017-HYD	1.22	0	2017-07-24 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/88/2017-HYD	384	110	0	N	D SURESHBABU	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565938	58	PODHUVAGA EN MANASU THANGAM	2017	120	3	DIL/1/10/2017-Che	134.24	0	2017-07-24 00:00:00	RAMASAMY NARAYANAN - SRI THENANDAL FILMS.	Feature	0	0	DIL/1/10/2017-Che	384	109	0	N	Ramasamy Narayanan	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565939	58	SATHYA	2017	121	3	DIL/2/5/2017-Che	129	0	2017-07-24 00:00:00	SATHYARAJ SUBBAYAN - NATHAMBAL FILM  FACTORY.	Feature	0	0	DIL/2/5/2017-Che	384	109	0	Y	Sathyaraj Subbayan	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565940	44	INDU SARKAR	2017	121	6	DIL/2/68/2017-MUM	139	0	2017-07-24 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/68/2017-MUM	384	109	0	Y	Madhur Ramchandara Bhandarkar	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565941	58	GRT JSS 	2017	120	3	DIS/1/150/2017-Che	0.45	0	2017-07-24 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI	Advertisement	0	0	DIS/1/150/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565942	49	THE CHENNAI SILKS AADI SALE - 2017	2017	120	3	DIS/1/149/2017-Che	0.59	0	2017-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/149/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565943	61	COME OUT CLEAN	2017	121	7	VIS/2/10/2017-DEL	3.52	0	2017-07-24 00:00:00	POOJA MONDAL - NEW DELHI	Song	0	0	VIS/2/10/2017-DEL	106	110	0	N	Pooja Mondal	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565944	45	THE CHENNAI SILKS AADI SALE -2017	2017	120	3	DIS/1/148/2017-Che	0.59	0	2017-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/148/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565945	59	THE CHENNAI SILKS AADI SALE-2017	2017	120	3	DIS/1/147/2017-Che	0.59	0	2017-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/147/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565946	44	VIPâ€“2 LALKAAR	2017	120	3	VIS/1/28/2017-Che	1.42	0	2017-07-24 00:00:00	THANU SUBRAMANIAM - CHENNAI	Trailer	0	0	VIS/1/28/2017-Che	106	110	0	N	Thanu Subramaniam	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565947	58	ALL ONEU TRAILER 1	2017	120	3	VIS/1/27/2017-Che	2	0	2017-07-24 00:00:00	RAJKUMAR MANICKAM - SALEM	Trailer	0	0	VIS/1/27/2017-Che	106	110	0	N	Rajkumar Manickam	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565948	54	SONG "SUFIYANA  ISHQ"	2017	120	7	VIS/1/234/2017-DEL	3.4	0	2017-07-24 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/1/234/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565949	54	SONG "SINGLE"	2017	120	7	VIS/1/233/2017-DEL	3.02	0	2017-07-24 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/1/233/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565950	54	SONG "ROKKA"	2017	120	7	VIS/1/232/2017-DEL	3.33	0	2017-07-24 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/1/232/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565951	54	SONG "LECTURE 2"	2017	120	7	VIS/1/231/2017-DEL	3.38	0	2017-07-24 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/1/231/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565952	58	ALL ONEU TRAILER 2	2017	120	3	VIS/1/26/2017-Che	7.58	0	2017-07-24 00:00:00	RAJKUMAR MANICKAM - SALEM	Trailer	0	0	VIS/1/26/2017-Che	106	110	0	N	Rajkumar Manickam	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565953	54	SONG "BALLE-BALLE"	2017	120	7	VIS/1/230/2017-DEL	3.51	0	2017-07-24 00:00:00	NAVGEET KAUR - MOHALI	Song	0	0	VIS/1/230/2017-DEL	106	110	0	N	Navgeet Kaur	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565954	61	SONG "I''M IN MY OWN WAY"	2017	120	7	VIS/1/229/2017-DEL	3.48	0	2017-07-24 00:00:00	DHRUV ASURESH JAGASIA - NEW DELHI	Song	0	0	VIS/1/229/2017-DEL	106	110	0	N	Dhruv Asuresh Jagasia	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565955	59	TRAILER 1 OF ''OXYGEN''	2017	121	8	DIS/2/21/2017-HYD	1.31	0	2017-07-22 00:00:00	AISHWARYA S - HYDERABAD(SHRI SAIRAAM CREATIONS)	Trailer	0	0	DIS/2/21/2017-HYD	384	110	0	Y	AISHWARYA S	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565956	51	SONG - BALA OF FILM BHIKARI 	2017	120	6	VIS/1/552/2017-MUM	2.57	0	2017-07-21 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/552/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565957	44	MAIN TRAILER 15 SEC CUTDOWN NO. 3 OF JAB HARRY MET SEJAL	2017	121	6	VIS/2/290/2017-MUM	0.15	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/290/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565958	61	PVR CINEMAS COROPRATE SHOWREEL	2017	120	6	DIS/1/1458/2017-MUM	11.51	0	2017-07-21 00:00:00	TEN BLOCKS - MUMBAI	Other	0	0	DIS/1/1458/2017-MUM	384	110	0	Y	AMIT DATTATRAYA PAGA	0	11.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565959	59	ANNABELLE: CREATION TELUGU DUB	2017	122	6	DFL/3/28/2017-MUM	108.58	0	2017-07-21 00:00:00	JAMES WAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/28/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565960	44	ANNABELLE CREATION - HINDI DUB	2017	122	6	DFL/3/27/2017-MUM	108.58	0	2017-07-21 00:00:00	JAMES WAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/27/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565961	44	TEASER NO. 1 - FUKREY RETURNS	2017	121	6	DIS/2/178/2017-MUM	1.59	0	2017-07-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/2/178/2017-MUM	384	110	0	N	Ritesh Sidhwani	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565962	44	PROMO NO. 1 TO 3  -  3 STOREYS	2017	121	6	VIS/2/289/2017-MUM	1.3	0	2017-07-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/289/2017-MUM	106	110	0	N	Ritesh Sidhwani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565963	44	PROMO NO. 41 TO 44 - TOILET EK PREM KATHA	2017	121	6	VIS/2/288/2017-MUM	1.1	0	2017-07-21 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/288/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565964	44	LUCKNOW CENTRAL : EK KABOOTAR SONG	2017	120	6	DIS/1/1457/2017-MUM	0.3	0	2017-07-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1457/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565965	44	LUCKNOW CENTRAL : EK KABOOTAR SONG : FREEPLAY :	2017	120	6	DIS/1/1456/2017-MUM	2.37	0	2017-07-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1456/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565966	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D ( PAYTM )	2017	120	6	DFS/1/22/2017-MUM	0.54	0	2017-07-21 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU - FRANCE	Promos	0	0	DFS/1/22/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565967	44	SONG:-"BEWAFA"	2017	121	6	VIS/2/287/2017-MUM	3.5	0	2017-07-21 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/287/2017-MUM	106	110	0	N	Ramji Gulati	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565968	54	KUWARI KUDI	2017	120	6	VIS/1/551/2017-MUM	3.48	0	2017-07-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Song	0	0	VIS/1/551/2017-MUM	106	110	0	N	Hitesh Gohil	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565969	44	PROMO NO. 36 TO 40 - TOILET EK PREM KATHA	2017	120	6	VIS/1/550/2017-MUM	1.25	0	2017-07-21 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/550/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565970	44	QAIDI BAND - PROMO NO 2 - SONG: I''M INDIA	2017	120	6	VIS/1/549/2017-MUM	2.07	0	2017-07-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/549/2017-MUM	106	110	0	N	Aditya Chopra	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565971	54	PINDA WALI MATT	2017	120	6	VIS/1/548/2017-MUM	3.21	0	2017-07-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Song	0	0	VIS/1/548/2017-MUM	106	110	0	N	Hitesh Gohil	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565972	44	SUN ZARA / TUJHE BHULA DIYA OF T-SERIES MIX TAPE	2017	120	6	VIS/1/547/2017-MUM	4.03	0	2017-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/547/2017-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565973	82	THE RETREAT"	2017	120	6	DIS/1/1455/2017-MUM	1.35	0	2017-07-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1455/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565974	44	SONG PROMO NO 1 & 2 FARIYAD	2017	121	6	VIS/2/286/2017-MUM	2.3	0	2017-07-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/286/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565975	44	KAISE MUJHE / TUM HO PAAS MERE OF T-SERIES MIX TAPE	2017	120	6	VIS/1/546/2017-MUM	6.2	0	2017-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/546/2017-MUM	106	110	0	N	Bhushan Dua	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565976	61	TRAILER OF : SECURITY	2017	121	6	DFS/2/141/2017-MUM	1.5	0	2017-07-21 00:00:00	JEFFREY GREENSTEIN / NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/141/2017-MUM	384	110	0	N	HIREN K GOSAR	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565977	44	AMBERSARIYA / SUIT SUIT OF T SERIES MIX TAPE	2017	120	6	VIS/1/545/2017-MUM	3.2	0	2017-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/545/2017-MUM	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565978	44	KOOVS 20 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/544/2017-MUM	0.2	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/544/2017-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565979	44	KOOVS 15 SEC PROMO FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/543/2017-MUM	0.15	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/543/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565980	44	MAIN TRAILER 30 SEC CUTDOWN NO. 2 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/542/2017-MUM	0.3	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/542/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565981	44	MAIN TRAILER 30 SEC CUTDOWN NO. 1 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/541/2017-MUM	0.3	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/541/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565982	44	MAIN TRAILER 15 SEC CUTDOWN NO. 2 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/540/2017-MUM	0.15	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/540/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565983	44	SONG PROMO 31, 32, 33 & 34 OF SONG SHAKE KARAAN OF FILM MUNNA MICHAEL	2017	121	6	VIS/2/285/2017-MUM	3.05	0	2017-07-21 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/285/2017-MUM	106	110	0	N	Vikram Rajani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565984	44	MAIN TRAILER 15 SEC CUTDOWN NO. 4 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/539/2017-MUM	0.15	0	2017-07-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/539/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565985	64	TRAILER OF FILM : SIPAHI	2017	122	6	DIS/3/25/2017-MUM	3.32	0	2017-07-21 00:00:00	SUNITA - SHIV CREATIONS - MUMBAI	Trailer	0	0	DIS/3/25/2017-MUM	384	110	0	Y	Sunita Dwivedi	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565986	51	PROMO NO. 1 TO 5  : BHETALI TU PUNHA 	2017	120	6	VIS/1/538/2017-MUM	1.15	0	2017-07-21 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Promos	0	0	VIS/1/538/2017-MUM	106	110	0	N	Sachin Sakharam Narkar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565987	82	TITAN EYEPLUS	2017	120	6	DIS/1/1454/2017-MUM	0.52	0	2017-07-21 00:00:00	AVSERV SYSTEMS LLP - GHAZIABAD	Advertisement	0	0	DIS/1/1454/2017-MUM	384	110	0	N	YOGESH MAINI	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565988	44	PROMO NO. 13 TO 15 OF BAADSHAHO - SONG : PIYA MORE	2017	121	6	VIS/2/284/2017-MUM	3.45	0	2017-07-21 00:00:00	VERTEX MOTION PICTURES PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/284/2017-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565989	58	TAMIL THALAIVAS PKL 5.	2017	120	6	DIS/1/1453/2017-MUM	1	0	2017-07-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1453/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565990	82	D_DECOR BEDDING   	2017	120	6	DIS/1/1452/2017-MUM	1	0	2017-07-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1452/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565992	82	TITAN EYEPLUS,	2017	120	6	DIS/1/1450/2017-MUM	0.52	0	2017-07-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1450/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565993	61	NIPPON BRAND FILM ONLINE 	2017	120	6	DIS/1/1449/2017-MUM	0.5	0	2017-07-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1449/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565994	44	BDI ANANDA HOUSE WIFE	2017	120	6	DIS/1/1448/2017-MUM	0.45	0	2017-07-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1448/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565995	44	BDI ANANDA FACTORY	2017	120	6	DIS/1/1447/2017-MUM	0.45	0	2017-07-21 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1447/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565996	82	PULSAR VS SPEED OF LIGHT 	2017	120	6	DIS/1/1446/2017-MUM	0.45	0	2017-07-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1446/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565997	51	SONG PROMO NO 1, 2 & 3 OF FILM - BHIKARI	2017	120	6	VIS/1/537/2017-MUM	0.45	0	2017-07-21 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/537/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565998	44	PROMO NO 26 TO 29 SONG DISCO DISCO FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/283/2017-MUM	2.35	0	2017-07-21 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/283/2017-MUM	106	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
565999	82	D_DECOR BEDDING -1	2017	120	6	DIS/1/1445/2017-MUM	0.4	0	2017-07-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1445/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566000	61	JOCKEY SPORTS PERFORMANCE MEN & WOMEN	2017	120	6	DIS/1/1444/2017-MUM	0.4	0	2017-07-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1444/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566001	82	SHADOWS PHOTOGRAPHY 	2017	120	6	DIS/1/1443/2017-MUM	0.3	0	2017-07-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1443/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566002	58	TAMIL THALAIVAS PKL 5	2017	120	6	DIS/1/1442/2017-MUM	0.3	0	2017-07-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1442/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566003	58	PKL 5 STAR SPORTS	2017	120	6	DIS/1/1441/2017-MUM	0.3	0	2017-07-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1441/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566004	43	PROMO CHOR BANI THANGAAT KARE TITLE TRACK	2017	120	6	DIS/1/1440/2017-MUM	0.3	0	2017-07-21 00:00:00	REELIUM FILMS PVT LTD - GANDHINAGAR	Promos	0	0	DIS/1/1440/2017-MUM	384	110	0	N	Harsh Govindbhai Parmar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566005	44	RAAG DESH	2017	121	6	DIL/2/67/2017-MUM	137	0	2017-07-21 00:00:00	OM PRAKASH - NEW DELHI	Feature	0	0	DIL/2/67/2017-MUM	384	109	0	N	Om Prakash	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566006	49	ASIAN GOLD & DIAMONDS..	2017	120	6	DIS/1/1439/2017-MUM	0.3	0	2017-07-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1439/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566007	44	MUBARAKAN DIALOGUE PROMO 11 TO 14	2017	120	6	VIS/1/536/2017-MUM	0.55	0	2017-07-21 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/536/2017-MUM	106	110	0	N	Sajith Pillai	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566008	44	MUBARAKAN	2017	121	6	DIL/2/66/2017-MUM	156.19	0	2017-07-21 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/66/2017-MUM	384	109	0	Y	Sajith Pillai	0	156.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566009	49	WONDER BOARD	2017	120	6	DIS/1/1438/2017-MUM	0.3	0	2017-07-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1438/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566010	44	MUBARAKAN RENAULT CO-BRANDED TVC	2017	120	6	DIS/1/1437/2017-MUM	0.3	0	2017-07-21 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1437/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566011	82	D_DECOR BEDDING -2 	2017	120	6	DIS/1/1436/2017-MUM	0.3	0	2017-07-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1436/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566012	82	OLX AAGEY BADHO	2017	120	6	DIS/1/1435/2017-MUM	0.25	0	2017-07-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1435/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566013	51	OLX AAGEY BADHO -1	2017	120	6	DIS/1/1434/2017-MUM	0.25	0	2017-07-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1434/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566014	51	MALA KAHICH PROBLEM NAHIâ€“ CO BRANDED TVC JAL  	2017	120	6	VIS/1/535/2017-MUM	0.2	0	2017-07-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/535/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566015	51	MALA KAHICH PROBLEM NAHI â€“ CO BRANDED TVC UB FAIR  	2017	120	6	VIS/1/534/2017-MUM	0.2	0	2017-07-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/534/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566016	51	MALA KAHICH PROBLEM NAHI â€“ CO BRANDED TVC NO SCARS  	2017	120	6	VIS/1/533/2017-MUM	0.2	0	2017-07-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/533/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566017	44	SENSATION	2017	120	6	DIS/1/1433/2017-MUM	0.17	0	2017-07-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1433/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566018	82	OYO  WEST 	2017	120	6	DIS/1/1432/2017-MUM	0.15	0	2017-07-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1432/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566019	82	OYO NORTH  	2017	120	6	DIS/1/1431/2017-MUM	0.15	0	2017-07-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1431/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566020	82	OYO SOUTH 	2017	120	6	DIS/1/1430/2017-MUM	0.15	0	2017-07-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1430/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566021	82	OYO  CENTRAL 	2017	120	6	DIS/1/1429/2017-MUM	0.15	0	2017-07-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1429/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566022	82	D_DECOR BEDDING -3 	2017	120	6	DIS/1/1428/2017-MUM	0.15	0	2017-07-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1428/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566023	54	PUNJBAI DIALOGUE PROMO 1&2	2017	121	6	VIS/2/282/2017-MUM	0.3	0	2017-07-21 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Promos	0	0	VIS/2/282/2017-MUM	106	110	0	N	Sumeet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566024	44	TRAILER - YEH HAI INDIA	2017	121	6	DIS/2/177/2017-MUM	1	0	2017-07-21 00:00:00	DLB FILMS PVT LTD - JAIPUR	Trailer	0	0	DIS/2/177/2017-MUM	384	110	0	N	Sandeep Kumar Choudhary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566025	51	PROMO: TO EK AWAZ 	2017	121	6	VIS/2/281/2017-MUM	0.15	0	2017-07-21 00:00:00	BIRE ENTERTAINMENT - PUNE	Promos	0	0	VIS/2/281/2017-MUM	106	110	0	N	Girish Marwadi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566026	45	AA ERADU VARSHAGALU	2017	121	4	DIL/2/23/2017-BAN	126.33	0	2017-07-21 00:00:00	MADHUSUDHAN B - BANGALORE URBAN	Feature	0	0	DIL/2/23/2017-BAN	384	109	0	Y	Madhusudhan B	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566027	58	KALATHUR GRAMAM TRAILER - 59 SEC	2017	121	3	DIS/2/11/2017-Che	0.59	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI	Trailer	0	0	DIS/2/11/2017-Che	384	110	0	N	Avudaithai Ramamoorthy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566028	58	AANANTHAM SILKS AD	2017	120	3	DIS/1/146/2017-Che	1	0	2017-07-21 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI	Advertisement	0	0	DIS/1/146/2017-Che	384	110	0	N	Gunasekaran Rajalingam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566029	58	R.R.MOBILES	2017	120	3	DIS/1/145/2017-Che	1.1	0	2017-07-21 00:00:00	DHANASEKAR RADHAKRISHNAN - CHENNAI(R.R.MOBILES)	Advertisement	0	0	DIS/1/145/2017-Che	384	110	0	N	Dhanasekar Radhakrishnan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566030	61	CHERRINET	2017	120	3	DIS/1/144/2017-Che	0.15	0	2017-07-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/144/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566031	45	JELIBI	2017	121	4	VIL/2/5/2017-BAN	115.03	0	2017-07-21 00:00:00	SHANKAR S - BANGALORE URBAN	Feature	0	0	VIL/2/5/2017-BAN	106	109	0	N	Shankar S	0	115.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566032	45	SWETHA 	2017	121	4	VIL/2/4/2017-BAN	98.46	0	2017-07-21 00:00:00	RAMACHANDRA REDDY MUNISAMYREDDY - BANGALORE URBAN	Feature	0	0	VIL/2/4/2017-BAN	106	109	0	N	Ramachandra Reddy Munisamyreddy	0	98.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566033	58	GRT ROTN	2017	120	3	DIS/1/143/2017-Che	1	0	2017-07-21 00:00:00	BABUSHANKAR BALASUBRAMANIAN - CHENNAI(TWC FILMS P LTD)	Advertisement	0	0	DIS/1/143/2017-Che	384	110	0	N	Babushankar Balasubramanian	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566034	45	CHITTEMAN SUPER HUMAN	2017	122	4	DIL/3/8/2017-BAN	129.59	0	2017-07-21 00:00:00	NARASIMHA SWAMY HP - BANGALORE URBAN	Feature	0	0	DIL/3/8/2017-BAN	384	109	0	Y	Narasimha Swamy Hp	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566035	58	GREENS HYPER MARKET 2017	2017	120	3	DIS/1/142/2017-Che	0.55	0	2017-07-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/142/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566036	58	FUNLAND 	2017	120	3	DIS/1/141/2017-Che	0.3	0	2017-07-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/141/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566037	58	ZION INTERNATIONAL SAFETY COLLEGE	2017	120	3	DIS/1/140/2017-Che	0.3	0	2017-07-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/140/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566038	58	KUMARAN AUTO MOBILES  	2017	120	3	DIS/1/139/2017-Che	1	0	2017-07-21 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/139/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566039	58	DEVADASS 2017 (VIDEO TRAILER)	2017	120	3	VIS/1/25/2017-Che	1.37	0	2017-07-21 00:00:00	RAMAIAH JAGANNATHAN - CHENNAI	Trailer	0	0	VIS/1/25/2017-Che	106	110	0	N	Ramaiah Jagannathan	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566040	58	KALATHUR GRAMAM TRAILER 10 SEC 04	2017	120	3	VIS/1/24/2017-Che	0.1	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI(AR MOVIE PARADISE)	Trailer	0	0	VIS/1/24/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566041	58	DEVADASS 2017 (DIGITAL TRAILER)	2017	120	3	DIS/1/138/2017-Che	1.37	0	2017-07-21 00:00:00	RAMAIAH JAGANNATHAN - CHENNAI(VU CINEMAS)	Trailer	0	0	DIS/1/138/2017-Che	384	110	0	N	Ramaiah Jagannathan	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566042	58	KALATHUR GRAMAM TRAILER 10 SEC 03	2017	120	3	VIS/1/23/2017-Che	0.1	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI	Trailer	0	0	VIS/1/23/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566043	58	KALATHUR GRAMAM TRAILER 10 SEC 01	2017	120	3	VIS/1/22/2017-Che	0.1	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI(AR MOVIE PARADISE)	Trailer	0	0	VIS/1/22/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566044	45	SONG -2 BARU BAGLU (MAHANUBHAVARU)	2017	121	4	VIS/2/7/2017-BAN	4.09	0	2017-07-21 00:00:00	BALACHANDRA R - TUMKUR	Song	0	0	VIS/2/7/2017-BAN	106	110	0	N	Balachandra R	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566045	45	MAHANUBHAVARU TRAILER 	2017	121	4	DIS/2/8/2017-BAN	1.13	0	2017-07-21 00:00:00	BALACHANDRA R - TUMKUR	Trailer	0	0	DIS/2/8/2017-BAN	384	110	0	N	Balachandra R	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566046	45	KARIYA 2, TRAILER	2017	121	4	VIS/2/6/2017-BAN	2.21	0	2017-07-21 00:00:00	BALARAJU JAYARAJU - BANGALORE URBAN	Trailer	0	0	VIS/2/6/2017-BAN	106	110	0	N	Balaraju Jayaraju	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566047	45	VISMAYA 	2017	121	4	DIS/2/7/2017-BAN	1.39	0	2017-07-21 00:00:00	UMASHANKAR GOVINDARAJREDD - BANGALORE URBAN	Trailer	0	0	DIS/2/7/2017-BAN	384	110	0	N	Umashankar Govindarajredd	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566048	58	KALATHUR GRAMAM TRAILER 10 SEC 02	2017	120	3	VIS/1/21/2017-Che	0.1	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI(AR MOVIE PARADISE)	Trailer	0	0	VIS/1/21/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566049	58	KALATHUR GRAMAM TRAILER 15 SEC 02	2017	120	3	VIS/1/20/2017-Che	0.15	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI(AR MOVIE PARADISE)	Trailer	0	0	VIS/1/20/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566050	58	KALATHUR GRAMAM TRAILER 15 SEC 03	2017	120	3	VIS/1/19/2017-Che	0.15	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI(AR MOVIE PARADISE)	Trailer	0	0	VIS/1/19/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566051	58	KALATHUR GRAMAM TRAILER 30 SEC	2017	120	3	DIS/1/137/2017-Che	0.3	0	2017-07-21 00:00:00	AVUDAITHAI RAMAMOORTHY - THOOTHUKUDI(AR MOVIE PARADISE)	Trailer	0	0	DIS/1/137/2017-Che	384	110	0	N	Avudaithai Ramamoorthy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566052	59	TRAILER OF ''AANANDO BRAHMA (BHAYANIKI NAVVANTE BHAYAM)''	2017	121	8	DIS/2/20/2017-HYD	1.56	0	2017-07-20 00:00:00	CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS), DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Trailer	0	0	DIS/2/20/2017-HYD	384	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566053	44	SONG YARAA	2017	120	6	VIS/1/532/2017-MUM	3.2	0	2017-07-20 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/532/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566054	61	SONG â€“ ONLY YOU	2017	120	6	VIS/1/531/2017-MUM	2.24	0	2017-07-20 00:00:00	WMS ENTERTAINMENT PRIVTE LIMITED - NEW DELHI	Song	0	0	VIS/1/531/2017-MUM	106	110	0	N	Sharan Behl	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566055	54	NEELE NAIN	2017	120	6	VIS/1/530/2017-MUM	3.52	0	2017-07-20 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/1/530/2017-MUM	106	110	0	N	Sumeet Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566056	82	ARENA GYM..	2017	120	6	DIS/1/1427/2017-MUM	0.2	0	2017-07-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1427/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566057	61	COCA COLA MAGICIAN FILM - 2	2017	120	6	DIS/1/1426/2017-MUM	0.3	0	2017-07-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1426/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566058	61	COCA COLA MULTI CAN EDIT 300 ML - 1	2017	120	6	DIS/1/1425/2017-MUM	0.1	0	2017-07-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1425/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566059	44	MAIN TRAILER 15 SEC CUTDOWN NO. 1 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/529/2017-MUM	0.15	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/529/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566060	82	SHAHRUKH FOOD PANDA	2017	120	6	DIS/1/1424/2017-MUM	0.1	0	2017-07-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1424/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566061	61	COCA COLA MAGICIAN FILM - 1	2017	120	6	DIS/1/1423/2017-MUM	0.5	0	2017-07-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1423/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566062	61	COCA COLA MULTI CAN EDIT 200 ML  - 2	2017	120	6	DIS/1/1422/2017-MUM	0.1	0	2017-07-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1422/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566063	54	SARDAR CHAHIDA	2017	121	6	VIS/2/280/2017-MUM	4.14	0	2017-07-20 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/2/280/2017-MUM	106	110	0	N	Sumeet Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566064	61	RED BULL HOMETOWN GIG NUCLEYA LIVE 1	2017	120	6	DIS/1/1421/2017-MUM	1.56	0	2017-07-20 00:00:00	A-1 STUDIO - MUMBAI	Other	0	0	DIS/1/1421/2017-MUM	384	110	0	N	Anant Narayan Nadkar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566065	51	TRAILER : BANDOOKYA	2017	121	6	DIS/2/176/2017-MUM	1.3	0	2017-07-20 00:00:00	VARSHA CINEVISION - NASHIK	Trailer	0	0	DIS/2/176/2017-MUM	384	110	0	Y	Nilesh Rajendra Borse	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566066	61	SLUMS OF BEVERLY HILLS	2017	121	6	VFL/2/105/2017-MUM	76.09	0	2017-07-20 00:00:00	MICHAEL NOZIK / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/105/2017-MUM	106	109	0	Y	Subhash Suresh	0	74.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566067	51	BUS STOP	2017	121	6	DIL/2/65/2017-MUM	136.58	0	2017-07-20 00:00:00	GANRAJ ASSOCIATES - PUNE	Feature	0	0	DIL/2/65/2017-MUM	384	109	0	Y	Shreyas Purushottam Jadhav	0	136.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566068	49	UTHARAM PARAYATHE (FEATURE FILM)	2017	121	5	DIL/2/4/2017-THI	112.4	0	2017-07-20 00:00:00	RAJESH KRISHNANKUTTY - KOLLAM(CHEMPAKOM CINE CREATIONS)	Feature	0	0	DIL/2/4/2017-THI	384	109	0	Y	Rajesh Krishnankutty	0	116.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566069	54	PLEASE PROMO	2017	120	7	VIS/1/228/2017-DEL	0.15	0	2017-07-20 00:00:00	AMANDEEP SINGH - AMRITSAR	Promos	0	0	VIS/1/228/2017-DEL	106	110	0	N	Amandeep Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566070	61	THE ACCOUNTANT	2017	121	6	VFL/2/104/2017-MUM	124.12	0	2017-07-20 00:00:00	MARK WILLIAMS / LYNETTE HOWELL TAYLOR / WARNER BROS	Feature	0	0	VFL/2/104/2017-MUM	106	109	0	Y	John Vincent Nadar	0	124.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566071	61	PUMPKIN HEAD BLOOD FEUD	2017	121	6	VFL/2/103/2017-MUM	81.59	0	2017-07-20 00:00:00	BRAD KREVOY ,PIERRE SPENGLER,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/2/103/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	82.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566072	44	MUZAFFAR NAGAR -THE BURNING LOVE DIALOGUE PROMO	2017	122	6	VIS/3/17/2017-MUM	2.45	0	2017-07-20 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/3/17/2017-MUM	106	110	0	N	Manoj Kumar	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566073	44	THE LAST MUGHAL - BAHADUR SHAH ZAFAR	2017	120	6	DIS/1/1420/2017-MUM	57.54	0	2017-07-20 00:00:00	FILMS DIVISION - MUMBAI 	Other	0	0	DIS/1/1420/2017-MUM	384	110	0	N	Suresh Sharma	0	57.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566074	42	ROBOT OVERLORDS	2017	121	6	VFL/2/102/2017-MUM	83.56	0	2017-07-20 00:00:00	IAN FLOOKS  / JUSTIN GARAK /RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/102/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	83.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566075	82	THE MAJOR	2017	121	6	VFL/2/101/2017-MUM	97.45	0	2017-07-20 00:00:00	M-APPEAL WORLD SALES UG (HAFTUNGSBESCHRANKT)	Feature	0	0	VFL/2/101/2017-MUM	106	109	0	N	Dinesh S Birade	0	97.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566076	51	SONG  :  ZHANKAR  OF FILM : SHENTIMENTAL  	2017	120	6	VIS/1/528/2017-MUM	3.36	0	2017-07-20 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Song	0	0	VIS/1/528/2017-MUM	106	110	0	Y	Sameer Madhusudan Patil	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566077	43	YASHODA 	2017	121	6	DIL/2/64/2017-MUM	112.12	0	2017-07-20 00:00:00	ZELU ENTERTAINMENTS - MUMBAI 	Feature	0	0	DIL/2/64/2017-MUM	384	109	0	Y	Madhukar Baburao Rahane	0	112.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566078	61	PUMPKIN HEAD ASHES TO ASHES	2017	121	6	VFL/2/100/2017-MUM	77.35	0	2017-07-20 00:00:00	BRAD KREVOY,DONALD KUSHNER,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/2/100/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	77.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566079	58	MADAGASCAR ESCAPE 2 AFRICA	2017	120	6	VFL/1/24/2017-MUM	86.1	0	2017-07-20 00:00:00	MARK SWIFT / MIREILLE SORIA / PARAMOUNT PICTURES	Feature	0	0	VFL/1/24/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566080	61	  BERLIN SYNDROME	2017	122	6	DFL/3/26/2017-MUM	116.1	0	2017-07-20 00:00:00	POLLY STANIFORD	Feature	0	0	DFL/3/26/2017-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566081	54	SONG:-TERE KHIYAL	2017	121	6	VIS/2/279/2017-MUM	3.04	0	2017-07-20 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/279/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566082	51	TRAILER  : KACCHA LIMBU 	2017	121	6	DIS/2/175/2017-MUM	2.53	0	2017-07-20 00:00:00	TEAMWORK ULTRA CREATIONS - MUMBAI	Trailer	0	0	DIS/2/175/2017-MUM	384	110	0	N	Mandarr Bhaskar Devsthali	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566083	44	SONG "SAAHIL"	2017	120	6	VIS/1/527/2017-MUM	5.5	0	2017-07-20 00:00:00	ANGARAAG MAHANTA - MUMBAI 	Song	0	0	VIS/1/527/2017-MUM	106	110	0	N	Angaraag Mahanta	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566084	44	SONG"LOVING A DREAM"	2017	120	6	VIS/1/526/2017-MUM	4.07	0	2017-07-20 00:00:00	ANGARAAG MAHANTA - MUMBAI 	Song	0	0	VIS/1/526/2017-MUM	106	110	0	N	Angaraag Mahanta	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566085	51	SONG - ROMANTIC FREEPLAY OF FILM - BHIKARI	2017	120	6	VIS/1/525/2017-MUM	2.51	0	2017-07-20 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/525/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566086	44	PROMO NO. 36 TO 38 : BAARAAT COMPANY - TRISHA MEDIA LIMITED	2017	120	6	VIS/1/524/2017-MUM	0.55	0	2017-07-20 00:00:00	NEW AGE CINEMA - MUMBAI	Promos	0	0	VIS/1/524/2017-MUM	106	110	0	N	Ranveer Kumar Badshah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566087	44	MAIN TRAILER NO. 2 THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1419/2017-MUM	2.35	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1419/2017-MUM	384	110	0	N	Gauri Khan	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566088	44	MAIN TRAILER 60 SEC CUTDOWN OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/523/2017-MUM	1	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/523/2017-MUM	106	110	0	N	Gauri Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566089	44	MAIN TRAILER NO. 2 FOR TV OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/522/2017-MUM	2.35	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/522/2017-MUM	106	110	0	N	Gauri Khan	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566090	82	FEDERAL BANK SALARY ACCOUNT-	2017	120	6	DIS/1/1418/2017-MUM	0.3	0	2017-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1418/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566091	82	FEDERAL BANK SME LOAN 	2017	120	6	DIS/1/1417/2017-MUM	0.3	0	2017-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1417/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566092	82	FEDERAL BANK HOME LOAN	2017	120	6	DIS/1/1416/2017-MUM	0.3	0	2017-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1416/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566093	59	DCB RESTRO-9	2017	120	6	DIS/1/1415/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1415/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566094	82	FEDERAL BANK SELFIE	2017	120	6	DIS/1/1414/2017-MUM	0.3	0	2017-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1414/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566095	59	DCB WIFE -12	2017	120	6	DIS/1/1413/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1413/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566096	58	DCB WIFE -11	2017	120	6	DIS/1/1412/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1412/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566097	45	DCB WIFE -10	2017	120	6	DIS/1/1411/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1411/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566098	82	FEDERAL BANK CAR LOAN	2017	120	6	DIS/1/1410/2017-MUM	0.3	0	2017-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1410/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566099	54	PROMO NO. 1 TO 3 - SONG - PYAAR	2017	120	6	VIS/1/521/2017-MUM	1.05	0	2017-07-20 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Promos	0	0	VIS/1/521/2017-MUM	106	110	0	N	Parminder Singh Ghura	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566100	54	PYAAR | FULL & SHORT VERSION	2017	120	6	VIS/1/520/2017-MUM	8.09	0	2017-07-20 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Song	0	0	VIS/1/520/2017-MUM	106	110	0	N	Parminder Singh Ghura	0	8.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566101	61	PUNJAB SULTANS 6 PLAYES,	2017	120	6	DIS/1/1409/2017-MUM	0.2	0	2017-07-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1409/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566102	44	MARIO RUSK (KIRRON KHER) -1	2017	120	6	DIS/1/1408/2017-MUM	0.4	0	2017-07-20 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1408/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566103	44	TRAILER NO. 1   -   3 STOREYS	2017	120	6	DIS/1/1407/2017-MUM	2	0	2017-07-20 00:00:00	EXCEL MEDIA & ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/1407/2017-MUM	384	110	0	N	Farhan Akhtar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566104	44	MARIO RUSK (KIRRON KHER)  	2017	120	6	DIS/1/1406/2017-MUM	0.3	0	2017-07-20 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1406/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566105	41	KISSAN SAUCE	2017	120	6	DIS/1/1405/2017-MUM	0.2	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1405/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566106	42	KISSAN SAUCE	2017	120	6	DIS/1/1404/2017-MUM	0.2	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1404/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566107	45	KISSAN SAUCE	2017	120	6	DIS/1/1403/2017-MUM	0.2	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1403/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566108	58	KALATHUR GRAMAM TRAILER 15 SEC 01	2017	120	3	VIS/1/18/2017-Che	0.15	0	2017-07-20 00:00:00	AVUDAITHAI RAMAMOORTHY - AR MOVIE PARADISE.	Trailer	0	0	VIS/1/18/2017-Che	106	110	0	N	Avudaithai Ramamoorthy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566109	59	KISAAN SAUCE	2017	120	6	DIS/1/1402/2017-MUM	0.2	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1402/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566110	45	B-EASY	2017	120	4	DIS/1/33/2017-BAN	0.2	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/33/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566111	44	B-EASY	2017	120	4	DIS/1/32/2017-BAN	0.2	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/32/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566112	61	IONA	2017	120	4	DIS/1/31/2017-BAN	1	0	2017-07-20 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/31/2017-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566113	61	 MOJO  LAND	2017	120	4	DIS/1/30/2017-BAN	0.3	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/30/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566114	61	MOJO LAND	2017	120	4	DIS/1/29/2017-BAN	0.2	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/29/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566115	44	UJJIVAN SMALL FINANCE BANK	2017	120	4	DIS/1/28/2017-BAN	0.15	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/28/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566116	51	UJJIVAN SMALL FINANCE BANK	2017	120	4	DIS/1/27/2017-BAN	0.15	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/27/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566117	45	UJJIVAN SMALL FINANCE BANK	2017	120	4	DIS/1/26/2017-BAN	0.15	0	2017-07-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/26/2017-BAN	384	110	0	N	Asha Yashodhara	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566118	45	SONGS 3 AND 4-MARCH 22	2017	120	4	DIS/1/25/2017-BAN	4.45	0	2017-07-20 00:00:00	HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Song	0	0	DIS/1/25/2017-BAN	384	110	0	N	Harish Sherigar Kumar	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566119	45	SONG 1 AND 2-MARCH22	2017	120	4	DIS/1/24/2017-BAN	8.57	0	2017-07-20 00:00:00	HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Song	0	0	DIS/1/24/2017-BAN	384	110	0	N	Harish Sherigar Kumar	0	8.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566120	45	KIREETA SONG SANIHA	2017	120	4	VIS/1/68/2017-BAN	4.07	0	2017-07-20 00:00:00	CHANDRA SHEKHAR BH - BANGALORE URBAN	Song	0	0	VIS/1/68/2017-BAN	106	110	0	N	Chandra Shekhar Bh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566121	45	KIREETA -SONG GHAL GHAL	2017	120	4	VIS/1/67/2017-BAN	4.16	0	2017-07-20 00:00:00	CHANDRA SHEKHAR BH - BANGALORE URBAN	Song	0	0	VIS/1/67/2017-BAN	106	110	0	N	Chandra Shekhar Bh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566122	45	KIREETA	2017	121	4	VIS/2/5/2017-BAN	1.5	0	2017-07-20 00:00:00	CHANDRA SHEKHAR BH - BANGALORE URBAN	Promos	0	0	VIS/2/5/2017-BAN	106	110	0	N	Chandra Shekhar Bh	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566123	45	PROMO-2	2017	121	4	DIS/2/6/2017-BAN	1.1	0	2017-07-20 00:00:00	VENKATESH C - BANGALORE URBAN	Promos	0	0	DIS/2/6/2017-BAN	384	110	0	N	Venkatesh C	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566124	45	KARIYA 2, SONG-3 NAA KAREYUTHIRUVE	2017	120	4	VIS/1/66/2017-BAN	4.06	0	2017-07-20 00:00:00	BALARAJU JAYARAJU - BANGALORE URBAN	Song	0	0	VIS/1/66/2017-BAN	106	110	0	N	Balaraju Jayaraju	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566125	58	DCB RESTRO - 8	2017	120	6	DIS/1/1401/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1401/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566126	58	KISSAN SAUCE	2017	120	6	DIS/1/1400/2017-MUM	0.2	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/1400/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566127	45	DCB RESTRO - 7	2017	120	6	DIS/1/1399/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1399/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566128	59	DCB KID -6	2017	120	6	DIS/1/1398/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1398/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566129	58	DCB KID -5	2017	120	6	DIS/1/1397/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1397/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566130	45	DCB KID - 4	2017	120	6	DIS/1/1396/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1396/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566131	45	DCB SISTER - 3	2017	120	6	DIS/1/1395/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1395/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566132	58	DCB SISTER - 2	2017	120	6	DIS/1/1394/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1394/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566133	59	DCB SISTER - 1	2017	120	6	DIS/1/1393/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1393/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566134	44	PROMOS NO. 1 & 2 OF GUTRUN GUTARGUN	2017	120	6	VIS/1/519/2017-MUM	0.4	0	2017-07-20 00:00:00	SAI FLICKS - MUMBAI	Promos	0	0	VIS/1/519/2017-MUM	106	110	0	N	Asmita Sharma	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566135	44	SONG  LAAPATA	2017	120	6	VIS/1/518/2017-MUM	4.1	0	2017-07-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/518/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566136	44	BJP - DEVELOPMENT OF MIRA BHAYANDER	2017	120	6	DIS/1/1392/2017-MUM	1.05	0	2017-07-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1392/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566137	44	UBER POOL	2017	120	6	DIS/1/1391/2017-MUM	0.17	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1391/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566138	44	KISSAN SAUCE	2017	120	6	DIS/1/1390/2017-MUM	0.2	0	2017-07-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1390/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566139	44	CINEPOLIS AD FILM THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1389/2017-MUM	0.41	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1389/2017-MUM	384	110	0	N	Gauri Khan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566140	44	INOX AD FILM THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1388/2017-MUM	0.53	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1388/2017-MUM	384	110	0	N	Gauri Khan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566141	44	PVR AD FILM THEATRICAL OF JAB HARRY MET SEJAL 	2017	120	6	DIS/1/1387/2017-MUM	1.09	0	2017-07-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1387/2017-MUM	384	110	0	N	Gauri Khan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566142	61	MOM/TR. NO.14(CO-BRANDED PR. FOR CARNIVAL CINEMA)	2017	120	6	DIS/1/1386/2017-MUM	0.3	0	2017-07-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1386/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566143	61	MOM /TR. NO. 13 (CO-BRANDED PR. FOR CARNIVAL CINEMA)	2017	120	6	DIS/1/1385/2017-MUM	0.3	0	2017-07-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1385/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566144	44	MOM / PR. NO . 116(DK - CLIP. 2)	2017	120	6	VIS/1/517/2017-MUM	1.24	0	2017-07-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/517/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566145	44	TRAILER NO. 1 : SHUBH MANGAL SAAVADHAN  	2017	121	6	DIS/2/174/2017-MUM	2.42	0	2017-07-20 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/174/2017-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566146	44	VOLKSWAGEN TIGUAN	2017	121	6	DIS/2/173/2017-MUM	0.45	0	2017-07-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/173/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566147	45	MEENAKSHI 	2017	121	4	DIL/2/22/2017-BAN	124.57	0	2017-07-20 00:00:00	RAMESH N - BANGALORE URBAN	Feature	0	0	DIL/2/22/2017-BAN	384	109	0	Y	Ramesh N	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566148	61	TRAILER F2 : GEOSTORM	2017	121	6	DFS/2/140/2017-MUM	2.25	0	2017-07-20 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/140/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566149	51	TRAILER NO.1  : AARTI THE UNKNOWN LOVE STORY 	2017	120	6	DIS/1/1384/2017-MUM	2.22	0	2017-07-20 00:00:00	SARAAH CREATION - MUMBAI	Trailer	0	0	DIS/1/1384/2017-MUM	384	110	0	N	Sarika Mahesh Mene	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566150	61	RED BULL DRIVING DOWN MEMORY LANE WITH NUCLEYA	2017	120	6	DIS/1/1383/2017-MUM	2.56	0	2017-07-20 00:00:00	A-1 STUDIO - MUMBAI	Other	0	0	DIS/1/1383/2017-MUM	384	110	0	N	Anant Narayan Nadkar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566151	45	KARIYA 2,SONG-2 ANUMANAVE ELLA	2017	120	4	VIS/1/65/2017-BAN	4.48	0	2017-07-20 00:00:00	BALARAJU JAYARAJU - BANGALORE URBAN	Song	0	0	VIS/1/65/2017-BAN	106	110	0	N	Balaraju Jayaraju	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566152	51	SONG : LAGNALU OF FILM : BOYZ  	2017	120	6	VIS/1/516/2017-MUM	2.34	0	2017-07-20 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/516/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566153	45	KARIYA 2 , SONG 1-KAYARA BARTHAVANE	2017	120	4	VIS/1/64/2017-BAN	3.53	0	2017-07-20 00:00:00	BALARAJU JAYARAJU - BANGALORE URBAN	Song	0	0	VIS/1/64/2017-BAN	106	110	0	N	Balaraju Jayaraju	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566154	44	MOM / PR. NO. 115 (DK - CLIP. 1)	2017	120	6	VIS/1/515/2017-MUM	2.08	0	2017-07-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/515/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566155	45	AA ERADU VARSHAGALU TRAILER 	2017	121	4	DIS/2/5/2017-BAN	1.58	0	2017-07-20 00:00:00	MADHUSUDHAN B - BANGALORE URBAN	Trailer	0	0	DIS/2/5/2017-BAN	384	110	0	N	Madhusudhan B	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566156	44	MOM / PR. NO 114 (TR. 3 - DK)	2017	120	6	VIS/1/514/2017-MUM	1	0	2017-07-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/514/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566157	44	PROMO NO 15 SONG DISCO DISCO OF FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/278/2017-MUM	2.2	0	2017-07-20 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/278/2017-MUM	106	110	0	N	Jharna Rohra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566158	45	THATHANNA THITHI MOMMAGANNA PRASTHA, SONG-3 ULLALA ULLALA ULLALA 	2017	120	4	VIS/1/63/2017-BAN	4.02	0	2017-07-20 00:00:00	MADHUKUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/63/2017-BAN	106	110	0	N	Madhukumar B	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566159	45	THATHANNA THITHI MOMMAGANNA PRASTHA, SONG-2,HEY KADDU NEE NODADIRU	2017	120	4	VIS/1/62/2017-BAN	3.1	0	2017-07-20 00:00:00	MADHUKUMAR B - BANGALORE URBAN	Song	0	0	VIS/1/62/2017-BAN	106	110	0	N	Madhukumar B	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566160	44	PROMO NO 21 TO 25 A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/277/2017-MUM	2.1	0	2017-07-20 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/277/2017-MUM	106	110	0	N	Jharna Rohra	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566161	44	PROMO NO 16 SONG DISCO DISCO OF FILM  A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/276/2017-MUM	2.1	0	2017-07-20 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/276/2017-MUM	106	110	0	N	Jharna Rohra	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566162	44	TEASER NO. 1 OF FILM: "RAMSINGH CHARLIE"	2017	120	6	DIS/1/1382/2017-MUM	0.48	0	2017-07-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	DIS/1/1382/2017-MUM	384	110	0	N	KUMAR SADHURAM TAURANI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566163	51	SONG: DEVA RE DEVA  OF FILM: BOYZ  	2017	120	6	VIS/1/513/2017-MUM	3.19	0	2017-07-20 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/513/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566164	61	MEANT TO BE | ANANYA BIRLA	2017	121	6	VIS/2/275/2017-MUM	3.42	0	2017-07-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/275/2017-MUM	106	110	0	N	Milind Ghag	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566165	51	PROMO  NO.1 TO 4 : AARTI THE UNKNOWN LOVE STORY 	2017	120	6	VIS/1/512/2017-MUM	4.22	0	2017-07-20 00:00:00	SARAAH CREATION - MUMBAI	Promos	0	0	VIS/1/512/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566166	44	LUCKNOW CENTRAL : TEASER : PROMO NO 6 TO 8	2017	121	6	DIS/2/172/2017-MUM	1.3	0	2017-07-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/172/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566167	44	SONG MANZOOR HAI	2017	120	6	VIS/1/511/2017-MUM	4.43	0	2017-07-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/511/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566168	44	LUCKNOW CENTRAL : TRAILER : PROMO NO 9	2017	121	6	DIS/2/171/2017-MUM	1	0	2017-07-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/171/2017-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566169	61	RASIKLAL SANKALCHAND JEWELLERS 	2017	120	6	DIS/1/1381/2017-MUM	1.3	0	2017-07-20 00:00:00	SAAKET DHONGADE PHOTOGRAPHY - MUMBAI	Advertisement	0	0	DIS/1/1381/2017-MUM	384	110	0	N	Saaket Shrikant Dhongade	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566170	61	MALABAR DEVELOPERS	2017	120	6	DIS/1/1380/2017-MUM	1	0	2017-07-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1380/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566171	45	RAJVISHNU TRAILER 	2017	120	4	DIS/1/23/2017-BAN	2.08	0	2017-07-20 00:00:00	K T RAMANNA - BANGALORE URBAN	Trailer	0	0	DIS/1/23/2017-BAN	384	110	0	N	K T Ramanna	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566172	61	SNOW KINGDOM - MUMBAI	2017	120	6	DIS/1/1379/2017-MUM	0.3	0	2017-07-20 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/1379/2017-MUM	384	110	0	N	DP JAIN	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566173	61	PANASONIC 4K SHINOBI ULTRA	2017	120	6	DIS/1/1378/2017-MUM	0.4	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1378/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566174	61	SRI RAKUM SCHOOL	2017	120	6	DIS/1/1377/2017-MUM	0.5	0	2017-07-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1377/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566175	44	DEV BHOOMI GROUP OF INSTITUTIONS 	2017	120	6	DIS/1/1376/2017-MUM	0.2	0	2017-07-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1376/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566176	61	MICROMAX ADOPTION	2017	120	6	DIS/1/1375/2017-MUM	0.2	0	2017-07-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1375/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566177	61	TOI NOVA IVI	2017	121	6	DIS/2/170/2017-MUM	0.3	0	2017-07-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/170/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566178	51	TRAILER : BHETALI TU PUNHA 	2017	120	6	DIS/1/1374/2017-MUM	2.41	0	2017-07-20 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Trailer	0	0	DIS/1/1374/2017-MUM	384	110	0	N	Sachin Sakharam Narkar	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566179	59	DEYYAMA MAZAKA	2017	122	8	DIL/3/10/2017-HYD	94.07	0	2017-07-19 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/3/10/2017-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	89.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566180	59	"SWACHH ANDHRA PRADESH"	2017	120	8	DIS/1/87/2017-HYD	3.05	0	2017-07-19 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/87/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566181	44	PROMO NO 14 SONG DISCO DISCO OF FILM A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/274/2017-MUM	2.45	0	2017-07-19 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/274/2017-MUM	106	110	0	N	Jharna Rohra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566182	44	MAHARAJA DULEEP SINGH	2017	121	6	DIL/2/63/2017-MUM	118.16	0	2017-07-19 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Feature	0	0	DIL/2/63/2017-MUM	384	109	0	N	Sumeet Singh	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566183	54	MAHARAJA DULEEP SINGH	2017	121	6	DIL/2/62/2017-MUM	118.16	0	2017-07-19 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Feature	0	0	DIL/2/62/2017-MUM	384	109	0	N	Sumeet Singh	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566184	44	PROMO NO. 8 OF RAAGDESH - SONG: NAMAMI	2017	121	6	VIS/2/273/2017-MUM	2.43	0	2017-07-19 00:00:00	OM PRAKASH - NEW DELHI	Song	0	0	VIS/2/273/2017-MUM	106	110	0	N	Om Prakash	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566185	61	MTV DROUPOUT - PROMO	2017	120	6	DIS/1/1373/2017-MUM	0.3	0	2017-07-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1373/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566186	51	TEASER  : KACCHA LIMBU 	2017	120	6	DIS/1/1372/2017-MUM	1.24	0	2017-07-19 00:00:00	TEAMWORK ULTRA CREATIONS - MUMBAI	Other	0	0	DIS/1/1372/2017-MUM	384	110	0	N	Mandarr Bhaskar Devsthali	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566187	49	MANU GRANITE	2017	120	6	DIS/1/1371/2017-MUM	0.35	0	2017-07-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1371/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566188	51	PROMO NO. 9 TO 13 : MALA KAHICH PROBLEM NAHI  	2017	120	6	VIS/1/510/2017-MUM	1.15	0	2017-07-19 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/510/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566189	44	ESCORT FARMTRACK AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/509/2017-MUM	0.3	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/509/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566190	44	ESCORT ALT AD FILM OF JAB HARRY MET SEJAL 	2017	120	6	VIS/1/508/2017-MUM	0.3	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/508/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566191	44	COX & KINGS AD FILM OF JAB HARRY MET SEJAL 	2017	120	6	VIS/1/507/2017-MUM	0.3	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/507/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566192	44	MOBIQUIK AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/506/2017-MUM	0.15	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/506/2017-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566193	44	TICKETNEW.COM AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/505/2017-MUM	0.3	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/505/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566194	44	TICKETNEW.COM AD FILM THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1370/2017-MUM	0.3	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1370/2017-MUM	384	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566195	44	FOODPANDA 20 SECOND AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/504/2017-MUM	0.2	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/504/2017-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566196	44	CARNIVAL CINEMAS AD FILM THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1369/2017-MUM	0.28	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1369/2017-MUM	384	110	0	N	Gauri Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566197	44	SEHER	2017	120	6	DIS/1/1368/2017-MUM	18.4	0	2017-07-19 00:00:00	TRIACE ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1368/2017-MUM	384	110	0	N	MANAS SHASHIDHARAN JACOB	0	18.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566198	44	MAIN TRAILER THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1367/2017-MUM	2.35	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1367/2017-MUM	384	110	0	N	Gauri Khan	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566199	44	MAIN TRAILER FOR TV OF JAB HARRY MET SEJAL 	2017	120	6	VIS/1/503/2017-MUM	2.35	0	2017-07-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/503/2017-MUM	106	110	0	N	Gauri Khan	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566200	44	PROMO NO. 7 OF RAAGDESH	2017	120	6	VIS/1/502/2017-MUM	0.3	0	2017-07-19 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/1/502/2017-MUM	106	110	0	N	Om Prakash	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566201	44	SONG DHOKHA	2017	121	6	VIS/2/272/2017-MUM	3.58	0	2017-07-19 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/272/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566202	44	PROMO NO. 1 OF SONG DHOKHA	2017	121	6	VIS/2/271/2017-MUM	0.3	0	2017-07-19 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/271/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566203	59	CHHUTTA TATA SKY-2	2017	120	6	DIS/1/1366/2017-MUM	0.5	0	2017-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1366/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566204	45	CHHUTTA TATA SKY-3	2017	120	6	DIS/1/1365/2017-MUM	0.5	0	2017-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1365/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566205	58	CHHUTTA TATA SKY-1	2017	120	6	DIS/1/1364/2017-MUM	0.5	0	2017-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1364/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566206	44	TRAILER OF FILM SNIFF	2017	120	6	DIS/1/1363/2017-MUM	2.21	0	2017-07-19 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	DIS/1/1363/2017-MUM	384	110	0	N	Madhukar Ramane	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566207	49	CHHUTTA TATA SKY-4	2017	120	6	DIS/1/1362/2017-MUM	0.5	0	2017-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1362/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566208	44	PROMO NO 1, 2, 3, 4 & 5 OF FILM BAREILLY KI BARFI	2017	121	6	VIS/2/270/2017-MUM	6.24	0	2017-07-19 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/270/2017-MUM	106	110	0	Y	Priti Pradeep Shahani	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566209	44	TRAILER OF FILM BAREILLY KI BARFI	2017	121	6	DIS/2/169/2017-MUM	2.32	0	2017-07-19 00:00:00	B R STUDIOS LLP - MUMBAI	Trailer	0	0	DIS/2/169/2017-MUM	384	110	0	Y	Priti Pradeep Shahani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566210	61	AAFT ASIAN ACADEMY OF FILM & TELEVISION - 1	2017	120	7	DIS/1/34/2017-DEL	1	0	2017-07-19 00:00:00	RAGHAV MARWAH - SOUTH DELHI(MARWAH FILM COMPANY)	Advertisement	0	0	DIS/1/34/2017-DEL	384	110	0	N	Raghav Marwah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566211	61	AAFT ASIAN ACADEMY OF FILM & TELEVISION - 4	2017	120	7	VIS/1/227/2017-DEL	0.3	0	2017-07-19 00:00:00	RAGHAV MARWAH - SOUTH DELHI(MARWAH FILM COMPANY)	Advertisement	0	0	VIS/1/227/2017-DEL	106	110	0	N	Raghav Marwah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566212	61	AAFT ASIAN ACADEMY OF FILM & TELEVISION - 3	2017	120	7	DIS/1/33/2017-DEL	0.3	0	2017-07-19 00:00:00	RAGHAV MARWAH - SOUTH DELHI(MARWAH FILM COMPANY)	Advertisement	0	0	DIS/1/33/2017-DEL	384	110	0	N	Raghav Marwah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566213	61	AAFT ASIAN ACADEMY OF FILM & TELEVISION - 2	2017	120	7	DIS/1/32/2017-DEL	0.45	0	2017-07-19 00:00:00	RAGHAV MARWAH - SOUTH DELHI(MARWAH FILM COMPANY)	Advertisement	0	0	DIS/1/32/2017-DEL	384	110	0	N	Raghav Marwah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566214	54	PROMO NO.1 SONG PINDA WALE OF FILM THUG LIFE	2017	120	7	VIS/1/226/2017-DEL	0.15	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/226/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566215	54	SONG DIAMOND OF FILM THUG LIFE	2017	120	7	VIS/1/225/2017-DEL	2.43	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Song	0	0	VIS/1/225/2017-DEL	106	110	0	N	Tegbir Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566216	54	SONG PINDA WALE OF FILM THUG LIFE	2017	120	7	VIS/1/224/2017-DEL	2.16	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Song	0	0	VIS/1/224/2017-DEL	106	110	0	N	Tegbir Singh	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566217	54	SONG MAAPE OF FILM THUG LIFE	2017	120	7	VIS/1/223/2017-DEL	2.33	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Song	0	0	VIS/1/223/2017-DEL	106	110	0	N	Tegbir Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566218	54	DIALOUGE PROMO NO.1 OF FILM THUG LIFE	2017	120	7	VIS/1/222/2017-DEL	0.15	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/222/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566219	54	PROMO NO.1 SONG DIAMOND OF FILM THUG LIFE	2017	120	7	VIS/1/221/2017-DEL	0.15	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/221/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566220	54	PROMO NO.1 SONG BOLIYAN OF FILM THUG LIFE	2017	120	7	VIS/1/220/2017-DEL	0.15	0	2017-07-19 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Promos	0	0	VIS/1/220/2017-DEL	106	110	0	N	Tegbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566221	54	FAN BILLI AKH DA	2017	120	7	VIS/1/219/2017-DEL	3.39	0	2017-07-19 00:00:00	BIJAY SINGH RAJPUT - EAST	Song	0	0	VIS/1/219/2017-DEL	106	110	0	N	Bijay Singh Rajput	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566222	54	JATTI THOKDU	2017	120	7	VIS/1/218/2017-DEL	3.26	0	2017-07-19 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/218/2017-DEL	106	110	0	N	Manpreet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566223	54	ASLA NA PARMOTE KARO	2017	120	7	VIS/1/217/2017-DEL	4.07	0	2017-07-19 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/217/2017-DEL	106	110	0	N	Manpreet Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566224	54	DHAKE THE STURGGLE	2017	120	7	VIS/1/216/2017-DEL	3.25	0	2017-07-19 00:00:00	GURPREET SINGH - HOSHIARPUR	Song	0	0	VIS/1/216/2017-DEL	106	110	0	N	Gurpreet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566225	64	SELFIE QUEEN	2017	121	6	VIS/2/269/2017-MUM	29.58	0	2017-07-19 00:00:00	SRK MEDIA ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/2/269/2017-MUM	106	110	0	N	Roshan Kumar Singh	0	29.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566226	61	ADAB BRIDE	2017	120	7	DIS/1/31/2017-DEL	0.54	0	2017-07-19 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/31/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566227	44	LUKKA CHUPPI	2017	120	7	VIS/1/215/2017-DEL	6	0	2017-07-19 00:00:00	MITR - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/215/2017-DEL	106	110	0	N	Piyush Priyadarshi	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566228	54	VACHARI	2017	120	7	VIS/1/214/2017-DEL	3.43	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/214/2017-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566229	44	RANG RASIYA	2017	120	7	VIS/1/213/2017-DEL	4.39	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/213/2017-DEL	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566230	44	MODEL INSTITUTE OF EDUCATION & RESEARCH	2017	120	7	DIS/1/30/2017-DEL	1.14	0	2017-07-19 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/30/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566231	44	GOEL GARMENTS	2017	120	7	DIS/1/29/2017-DEL	0.11	0	2017-07-19 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/29/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566232	54	FLYING KISS	2017	120	7	VIS/1/212/2017-DEL	3.26	0	2017-07-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/212/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566233	54	HAAN KARDE	2017	120	7	VIS/1/211/2017-DEL	3.2	0	2017-07-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/211/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566234	54	MR.SINGH.	2017	120	7	VIS/1/210/2017-DEL	3.19	0	2017-07-19 00:00:00	MANJIT PAPPU - AMRITSAR	Song	0	0	VIS/1/210/2017-DEL	106	110	0	N	Manjit Pappu	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566235	44	PROMO NO. 6 OF RAAG DESH	2017	121	6	VIS/2/268/2017-MUM	0.3	0	2017-07-19 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/2/268/2017-MUM	106	110	0	N	Om Prakash	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566236	54	OH JATT	2017	120	7	VIS/1/209/2017-DEL	4.52	0	2017-07-19 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/209/2017-DEL	106	110	0	N	Dishadeep Singh	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566237	61	PROMO.01 - TALKING FILMS WITH KUNAL KAPOOR	2017	120	6	DIS/1/1361/2017-MUM	1	0	2017-07-19 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Promos	0	0	DIS/1/1361/2017-MUM	384	110	0	N	Trupti Surve	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566238	54	SUPERSTAR	2017	120	7	VIS/1/208/2017-DEL	3.28	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/208/2017-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566239	54	BLAORI AKKH	2017	120	7	VIS/1/207/2017-DEL	3.11	0	2017-07-19 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/207/2017-DEL	106	110	0	N	Deepak Kumar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566240	54	ROTI INDIA TAK.	2017	120	7	VIS/1/206/2017-DEL	4.25	0	2017-07-19 00:00:00	GURKIRAT SINGH CHHINA - LUDHIANA	Song	0	0	VIS/1/206/2017-DEL	106	110	0	N	Gurkirat Singh Chhina	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566241	54	DUST ALLERGY	2017	120	7	VIS/1/205/2017-DEL	3.19	0	2017-07-19 00:00:00	INDARJIT SINGH DHALIWAL - CHANDIGARH	Song	0	0	VIS/1/205/2017-DEL	106	110	0	N	Indarjit Singh Dhaliwal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566242	54	DIL NAI LAGNA	2017	120	7	VIS/1/204/2017-DEL	3.25	0	2017-07-19 00:00:00	RAJESH KUMAR CHALOTRA - JALANDHAR	Song	0	0	VIS/1/204/2017-DEL	106	110	0	N	Rajesh Kumar Chalotra	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566243	44	SONG "PEENE DE"	2017	121	7	VIS/2/9/2017-DEL	3.2	0	2017-07-19 00:00:00	DESI MUSIC FACTORY - NORTH WEST	Song	0	0	VIS/2/9/2017-DEL	106	110	0	N	Anshul Garg	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566244	44	SONG "AAJA MERI BIKE PE"	2017	121	7	VIS/2/8/2017-DEL	3.4	0	2017-07-19 00:00:00	DESI MUSIC FACTORY - NORTH WEST	Song	0	0	VIS/2/8/2017-DEL	106	110	0	N	Anshul Garg	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566245	54	BEBE BAPU DA DIOH	2017	120	7	VIS/1/203/2017-DEL	4	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/203/2017-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566246	54	TAKE ME AWAY	2017	120	7	VIS/1/202/2017-DEL	4.04	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/202/2017-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566247	54	KAALI GADDI	2017	120	7	VIS/1/201/2017-DEL	3.19	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/201/2017-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566248	54	DIL DI REEJH	2017	120	7	VIS/1/200/2017-DEL	3.44	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/200/2017-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566249	54	KAMZOORI	2017	120	7	VIS/1/199/2017-DEL	3.41	0	2017-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/199/2017-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566250	44	CHHORI KAMAAL HAI (PROMO)	2017	120	7	VIS/1/198/2017-DEL	0.3	0	2017-07-19 00:00:00	MANOJ KUMAR - NEW DELHI	Promos	0	0	VIS/1/198/2017-DEL	106	110	0	N	Manoj Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566251	61	THE GOLDEN FROG	2017	120	7	VIS/1/197/2017-DEL	3.59	0	2017-07-19 00:00:00	MANISH PANDIT - JODHPUR	Other	0	0	VIS/1/197/2017-DEL	106	110	0	N	Manish Pandit	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566252	54	MERA SASS	2017	120	7	VIS/1/196/2017-DEL	3.12	0	2017-07-19 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/196/2017-DEL	106	110	0	N	Deepak Kumar	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566253	54	POH DA MAHINA	2017	120	7	VIS/1/195/2017-DEL	3.25	0	2017-07-19 00:00:00	BALJINDER SINGH - MOHALI	Song	0	0	VIS/1/195/2017-DEL	106	110	0	N	Baljinder Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566254	61	LUSITANIAN GIRL (SHORT FILM)	2017	120	5	DIS/1/29/2017-THI	33.47	0	2017-07-19 00:00:00	M R DINIL - PALAKKAD(AHALIA CREATIONS)	Other	0	0	DIS/1/29/2017-THI	384	110	0	N	M R Dinil	0	33.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566255	49	SINICON PP	2017	120	5	DIS/1/28/2017-THI	0.3	0	2017-07-19 00:00:00	V REVINDRAN - THIRUVANANTHAPURAM(SINICON CONTROLS (P) LTD)	Advertisement	0	0	DIS/1/28/2017-THI	384	110	0	N	V Revindran	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566256	49	MATCH BOX (2 SONGS)	2017	120	5	VIS/1/5/2017-THI	6.36	0	2017-07-19 00:00:00	SURESH KUMAR G - THIRUVANANTHAPURAM(REVATHY KALAAMANDIR)	Song	0	0	VIS/1/5/2017-THI	106	110	0	N	Suresh Kumar G	0	6.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566257	53	KATHA NUHEN A KATHA	2017	120	1	DIL/1/4/2017-CUT	147.4	0	2017-07-19 00:00:00	ALEEN SHOWMEEN - KHURDA	Feature	0	0	DIL/1/4/2017-CUT	384	109	0	N	Aleen Showmeen	0	147.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566258	42	TRAILER OF CHAYA O CHOBI (SONG- 1TO 3)	2017	120	2	DIS/1/13/2017-KOL	9.43	0	2017-07-19 00:00:00	SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/13/2017-KOL	384	110	0	N	Surinder Singh	0	9.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566259	42	TRAILER OF COMMRADE (PROMO NO- 1TO4)	2017	121	2	DIS/2/8/2017-KOL	0.55	0	2017-07-19 00:00:00	AATREYEE NIRMAN PVT. LTD.	Promos	0	0	DIS/2/8/2017-KOL	384	110	0	N	Indrajit Roy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566260	42	TRAILER OF NABAB(PROMO NO-2,3,4,5,6 & 7)	2017	121	2	DIS/2/7/2017-KOL	2.4	0	2017-07-19 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	Trailer	0	0	DIS/2/7/2017-KOL	384	110	0	N	Saloni Jhunjhunwala	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566261	42	TRAILER OF HEMENDRA KUMAR RAY ER JOKHER DHAN	2017	120	2	DIS/1/12/2017-KOL	1.45	0	2017-07-19 00:00:00	M/S. CHAMPION MOVIES	Trailer	0	0	DIS/1/12/2017-KOL	384	110	0	N	Ritum Jain	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566262	82	NERSWNNI HOZRIKHAONAI  A GLIMPSE OF BORO CULTURE & HISTORY	2017	120	9	VIL/1/2/2017-GUW	75	0	2017-07-19 00:00:00	ARUN KUMAR BORGOYARY - KOKRAJHAR	Other	0	0	VIL/1/2/2017-GUW	106	109	0	N	Arun Kumar Borgoyary	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566263	58	CONTRACEPTIVE METHOD	2017	120	3	DIS/1/136/2017-Che	0.3	0	2017-07-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/136/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566264	58	MEESAIYAH MURUKKU - DIGITAL TRAILER 1	2017	120	3	DIS/1/135/2017-Che	2.1	0	2017-07-18 00:00:00	SUNDAR CHIDAMBARAM - CHENNAI	Trailer	0	0	DIS/1/135/2017-Che	384	110	0	N	Sundar Chidambaram	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566265	58	HARI GYM & FITNESS	2017	120	3	DIS/1/134/2017-Che	0.53	0	2017-07-18 00:00:00	ANANDHAKRISHNAN VBALASUBRAMANIYAM - CHENNAI	Advertisement	0	0	DIS/1/134/2017-Che	384	110	0	N	Anandhakrishnan Vbalasubramaniyam	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566266	58	SRI SOUDARYA TEX	2017	120	3	DIS/1/133/2017-Che	0.52	0	2017-07-18 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/133/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566267	58	VELLAI ILLA PATTATHARI 2 -SONG	2017	120	3	VIS/1/17/2017-Che	2.58	0	2017-07-18 00:00:00	THANU SUBRAMANIAM - CHENNAI	Song	0	0	VIS/1/17/2017-Che	106	110	0	N	Thanu Subramaniam	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566268	58	KING MOBILES 	2017	120	3	DIS/1/132/2017-Che	0.55	0	2017-07-18 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/132/2017-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566269	58	VIMAL ENTERPRISES	2017	120	3	DIS/1/131/2017-Che	0.3	0	2017-07-18 00:00:00	ANANDHAKRISHNAN VBALASUBRAMANIYAM - CHENNAI	Advertisement	0	0	DIS/1/131/2017-Che	384	110	0	N	Anandhakrishnan Vbalasubramaniyam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566270	58	YAAR IVAN - TV TRAILER 1	2017	120	3	VIS/1/16/2017-Che	0.3	0	2017-07-18 00:00:00	SACHIIN JAGDISHPRASAD JOSHI - CHENNAI	Trailer	0	0	VIS/1/16/2017-Che	106	110	0	N	Sachiin Jagdishprasad Joshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566271	58	DIAHREA	2017	120	3	DIS/1/130/2017-Che	0.3	0	2017-07-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/130/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566272	58	SANAA EVENT	2017	120	3	DIS/1/129/2017-Che	0.3	0	2017-07-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/129/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566273	58	HERBOO CHICKEN	2017	120	3	DIS/1/128/2017-Che	0.4	0	2017-07-18 00:00:00	SHAJAVUTHEENAAZAM BABUPAVUTHEEN - CHENNAI	Advertisement	0	0	DIS/1/128/2017-Che	384	110	0	N	Shajavutheenaazam Babupavutheen	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566274	58	VELLAI ILLA PATTATHARI 2 - SONG	2017	120	3	DIS/1/127/2017-Che	2.58	0	2017-07-18 00:00:00	THANU SUBRAMANIAM - CHENNAI	Song	0	0	DIS/1/127/2017-Che	384	110	0	N	Thanu Subramaniam	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566275	58	EN AALODA SERUPPA KAANOM _ SONG_1	2017	120	3	VIS/1/15/2017-Che	5.1	0	2017-07-18 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE	Song	0	0	VIS/1/15/2017-Che	106	110	0	N	Sakthivel Subramanian	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566276	59	POTHYS AADI	2017	120	3	DIS/1/126/2017-Che	1	0	2017-07-18 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/126/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566277	58	PONDICHERRY SRI LAKSHMI JEWELLERYS	2017	120	3	DIS/1/125/2017-Che	1	0	2017-07-18 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/125/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566278	61	SHENBAKAâ€™S CARS PVT LTD	2017	120	3	DIS/1/124/2017-Che	1	0	2017-07-18 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - CUDDALORE	Advertisement	0	0	DIS/1/124/2017-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566279	59	AAHARA BHADRATA	2017	120	8	DIS/1/86/2017-HYD	3.06	0	2017-07-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/86/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566280	59	AAROGYA BHADRATA (TALLI BIDDA EXPRESS)	2017	120	8	DIS/1/85/2017-HYD	3.05	0	2017-07-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/85/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566281	59	ADVT OF"SOUTH INDIA SHOPPING MALL"	2017	120	8	DIS/1/84/2017-HYD	0.3	0	2017-07-18 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/84/2017-HYD	384	110	0	N	Potti Satyanarayana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566282	59	PROMO 1 OF ''ANDAMAINA JEEVITAM''	2017	120	8	VIS/1/34/2017-HYD	0.2	0	2017-07-18 00:00:00	PATTIPATI SRINIVASA RAO - HYDERABAD(M/S MEGHAVARSHA CREATIONS)	Trailer	0	0	VIS/1/34/2017-HYD	106	110	0	N	Pattipati Srinivasa Rao	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566283	44	MANJANE FAROOKY(TOOTH POWDER)	2017	120	8	DIS/1/83/2017-HYD	0.3	0	2017-07-18 00:00:00	VENKAT RAO ALLAM - HYDERABAD(SURENDRA ASSOCIATES)	Advertisement	0	0	DIS/1/83/2017-HYD	384	110	0	N	VENKAT RAO ALLAM	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566284	59	PROMO-2 OF ''ANDAMAINA JEEVITAM''	2017	120	8	VIS/1/33/2017-HYD	0.2	0	2017-07-18 00:00:00	PATTIPATI SRINIVASA RAO - HYDERABAD(M/S MEGHAVARSHA CREATIONS)	Trailer	0	0	VIS/1/33/2017-HYD	106	110	0	N	Pattipati Srinivasa Rao	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566285	59	PROMOS 1-10 OF ''FIDAA (LOVE-HATE-LOVESTORY)''	2017	120	8	VIS/1/32/2017-HYD	5.05	0	2017-07-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/32/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566286	59	THEATRICAL TRAILER OF "LIE (LOVE INTELLIGENCE ENMITY)"	2017	120	8	DIS/1/82/2017-HYD	0.44	0	2017-07-18 00:00:00	ACHANTA GOPICHAND - HYDERABAD(14 REELS ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/1/82/2017-HYD	384	110	0	N	Achanta Gopichand	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566287	59	FRUTOP	2017	120	8	DIS/1/81/2017-HYD	0.23	0	2017-07-18 00:00:00	PULUGU RAMAKRISHNA REDDY - PRAKASAM(G2H MEDIA)	Advertisement	0	0	DIS/1/81/2017-HYD	384	110	0	N	Pulugu Ramakrishna Reddy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566288	59	THEATRICAL TRAILER OF "GOWTHAM NANDA"	2017	120	8	DIS/1/80/2017-HYD	1.48	0	2017-07-18 00:00:00	JADDU PULLARAO - HYDERABAD(SRI BALAJI CINE MEDIA), JADDU BHAGAVAN - HYDERABAD(SRI BALAJI CINE MEDIA)	Trailer	0	0	DIS/1/80/2017-HYD	384	110	0	N	JADDU PULLARAO	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566289	59	TRAILER 2 OF ''JAYA JANAKI NAYAKA''	2017	120	8	DIS/1/79/2017-HYD	0.54	0	2017-07-18 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Trailer	0	0	DIS/1/79/2017-HYD	384	110	0	N	Miryala Ravindar Reddy	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566290	59	TRAILER 1 OF ''JAYA JANAKI NAYAKA''	2017	120	8	DIS/1/78/2017-HYD	1.48	0	2017-07-18 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Trailer	0	0	DIS/1/78/2017-HYD	384	110	0	N	Miryala Ravindar Reddy	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566291	59	PROMOS 18-22 OF ''NINNU KORI''	2017	120	8	VIS/1/31/2017-HYD	0.5	0	2017-07-18 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/1/31/2017-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566292	59	SHREYA PROPERTIES	2017	120	8	DIS/1/77/2017-HYD	1	0	2017-07-18 00:00:00	ARIPAKA PRABHAKAR - HYDERABAD(SHREYAS PROPERTIES)	Advertisement	0	0	DIS/1/77/2017-HYD	384	110	0	N	Aripaka Prabhakar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566293	59	MONTESSORI SCHOOL	2017	120	8	DIS/1/76/2017-HYD	1	0	2017-07-18 00:00:00	NADIMPALLI NAGA MADHUVARMA - WEST GODAVARI	Advertisement	0	0	DIS/1/76/2017-HYD	384	110	0	N	Nadimpalli Naga Madhuvarma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566294	58	NIBUNAN - FEATURE FILM	2017	121	3	DIL/2/4/2017-Che	127.46	0	2017-07-18 00:00:00	SUDHAN SUNDARAM - CHENNAI	Feature	0	0	DIL/2/4/2017-Che	384	109	0	Y	Sudhan Sundaram	0	127.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566295	54	THUG LIFE	2017	120	7	DIL/1/4/2017-DEL	134.12	0	2017-07-18 00:00:00	TEGBIR SINGH - MOHALI(TEG PRODUCTIONS)	Feature	0	0	DIL/1/4/2017-DEL	384	109	0	N	Tegbir Singh	0	134.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566296	59	CHANDRANNA BHEEMA BHADRATA	2017	120	8	DIS/1/75/2017-HYD	3	0	2017-07-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/75/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566297	59	FIDAA (LOVE - HATE - LOVE STORY)	2017	120	8	DIL/1/14/2017-HYD	145.35	0	2017-07-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/14/2017-HYD	384	109	0	N	Vvenkata Ramanareddy	0	145.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566298	61	PROMO NO 1,2,3,4 OF EMOJIMOVIE	2017	120	6	VFS/1/17/2017-MUM	2.05	0	2017-07-18 00:00:00	SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/17/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566299	54	SONG "DJ WALYA"	2017	120	6	VIS/1/501/2017-MUM	3.56	0	2017-07-18 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/501/2017-MUM	106	110	0	N	Amrik Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566300	43	SONG PROMO NO.6,7,8,9,10 OF FILM HAD THAI GAI	2017	121	6	VIS/2/267/2017-MUM	2.3	0	2017-07-18 00:00:00	M/S KAPILA ENTERTAINMENT - SURAT	Promos	0	0	VIS/2/267/2017-MUM	106	110	0	N	Hitesh Kantilal Chavda	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566301	43	SONG PROMO NO. 1,2,3,4,5 OF FILM HAD THAI GAI	2017	121	6	VIS/2/266/2017-MUM	1.15	0	2017-07-18 00:00:00	M/S KAPILA ENTERTAINMENT - SURAT	Promos	0	0	VIS/2/266/2017-MUM	106	110	0	N	Hitesh Kantilal Chavda	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566302	51	TRAILER NO. 2 : MALA KAHICH PROBLEM NAHI  	2017	121	6	DIS/2/168/2017-MUM	1.3	0	2017-07-18 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/168/2017-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566303	51	TRAILER NO. 1: MALA KAHICH PROBLEM NAHI	2017	121	6	DIS/2/167/2017-MUM	2.43	0	2017-07-18 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/167/2017-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566304	44	EROS NOW FOR OVERSEAS 	2017	120	6	DIS/1/1360/2017-MUM	0.3	0	2017-07-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/1360/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566305	44	SNOW PARK	2017	120	6	DIS/1/1359/2017-MUM	0.1	0	2017-07-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1359/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566306	44	 MOVIECARD ROAD	2017	120	6	DIS/1/1358/2017-MUM	0.36	0	2017-07-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1358/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566307	44	MOVIECARD COLONY	2017	120	6	DIS/1/1357/2017-MUM	0.36	0	2017-07-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1357/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566308	51	SONG TUJHYA SAAVLILA FILM BUS STOP	2017	120	6	VIS/1/500/2017-MUM	2.05	0	2017-07-18 00:00:00	GANRAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/500/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566309	61	SHOWER FILM	2017	120	6	DIS/1/1356/2017-MUM	0.25	0	2017-07-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1356/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566310	61	WC FILM	2017	120	6	DIS/1/1355/2017-MUM	0.25	0	2017-07-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1355/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566311	44	SONG YEH ZINDAGI	2017	121	6	VIS/2/265/2017-MUM	3.36	0	2017-07-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/265/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566312	51	DIALOGUE PROMO NO. 5 FILM BUS STOP	2017	120	6	VIS/1/499/2017-MUM	0.2	0	2017-07-18 00:00:00	GANRAJ ASSOCIATES - PUNE	Promos	0	0	VIS/1/499/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566313	61	THEMATIC GOOD / BAD BATHROOM FILM	2017	120	6	DIS/1/1354/2017-MUM	1.15	0	2017-07-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1354/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566314	61	FAUCET FILM	2017	120	6	DIS/1/1353/2017-MUM	0.3	0	2017-07-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1353/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566315	44	EROS NOW FOR INDIA 	2017	120	6	DIS/1/1352/2017-MUM	0.3	0	2017-07-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/1352/2017-MUM	384	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566316	61	SUMADHURA 20YRS CELEBRATORY OFFER AD2	2017	120	6	DIS/1/1351/2017-MUM	0.2	0	2017-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1351/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566317	61	SUMADHURA 20YEARS CELEBRATORY OFFER	2017	120	6	DIS/1/1350/2017-MUM	0.28	0	2017-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1350/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566318	44	DOSSMODE_THE NATION WANTS TO KNOW 	2017	121	6	DIS/2/166/2017-MUM	3.52	0	2017-07-18 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	DIS/2/166/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566319	51	SONG: MAZA IRR OF FILM: BANDOOKYA 	2017	121	6	VIS/2/264/2017-MUM	3.36	0	2017-07-18 00:00:00	VARSHA CINEVISION - NASHIK	Song	0	0	VIS/2/264/2017-MUM	106	110	0	N	Nilesh Rajendra Borse	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566320	51	SONG : AATA SOSA NA OF FILM  : BANDOOKYA 	2017	121	6	VIS/2/263/2017-MUM	3.3	0	2017-07-18 00:00:00	VARSHA CINEVISION - NASHIK	Song	0	0	VIS/2/263/2017-MUM	106	110	0	N	Nilesh Rajendra Borse	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566321	44	DIALOGUE PROMO NO 6, 7 & 8 OF FILM BAREILLY KI BARFI	2017	121	6	VIS/2/262/2017-MUM	1.2	0	2017-07-18 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/262/2017-MUM	106	110	0	N	Priti Pradeep Shahani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566322	61	MACROMAN LIVE OPEN	2017	122	6	DIS/3/24/2017-MUM	1	0	2017-07-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/3/24/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566323	44	PROMO NO. 31 TO 35 - TOILET EK PREM KATHA | SONG - TOILET KA JUGGAD | FREEPLAY	2017	121	6	VIS/2/261/2017-MUM	4.47	0	2017-07-18 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/261/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566324	44	SONG  JOGIYA BANJARA	2017	120	6	VIS/1/498/2017-MUM	3.53	0	2017-07-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/498/2017-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566325	44	TRAILER NO:4 RASHTRAPUTRA	2017	120	6	DIS/1/1349/2017-MUM	0.3	0	2017-07-18 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/1/1349/2017-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566326	44	TRAILER NO 1 OF JUMANJI:WELCOME TO THE JUNGLE 	2017	121	6	DFS/2/139/2017-MUM	2.3	0	2017-07-18 00:00:00	TED FIELD,MATTHEW TOLMACH ,SONY PICTURES USA	Trailer	0	0	DFS/2/139/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566327	59	TRAILER NO 1 OF JUMANJI:WELCOME TO THE JUNGLE	2017	121	6	DFS/2/138/2017-MUM	2.3	0	2017-07-18 00:00:00	TED FIELD , MATTHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/138/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566328	44	TBZ 20 SEC AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/497/2017-MUM	0.2	0	2017-07-18 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/497/2017-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566329	44	TBZ AD FILM THEATRICAL OF JAB HARRY MET SEJAL 	2017	120	6	DIS/1/1348/2017-MUM	0.3	0	2017-07-18 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1348/2017-MUM	384	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566330	61	TRAILER ATOMIC BLONDE	2017	121	6	DFS/2/137/2017-MUM	1.56	0	2017-07-18 00:00:00	A.J. DIX ERIC GITTER  BETH KONO KELLY MCCORMICK PETER SCHWERIN CHARLIZE THERON   - USA	Feature	0	0	DFS/2/137/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566331	44	PROMO NO. 27 & 28: JAGGA JASOOS - MUSAPHIR FREEPLAY CUTDOWN	2017	120	6	VIS/1/496/2017-MUM	2.31	0	2017-07-18 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/496/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566332	44	FILM: RASHTRAPUTRA- SONG OF: U R MY LIFE (SAD VERSION)	2017	120	6	VIS/1/495/2017-MUM	2.25	0	2017-07-18 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/495/2017-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566333	44	PROMO NO 9, 10, 11 & 12 OF FILM - BAREILLY KI BARFI SONG SWEETY TERA DRAMA	2017	120	6	VIS/1/494/2017-MUM	4	0	2017-07-18 00:00:00	B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/1/494/2017-MUM	106	110	0	N	Priti Pradeep Shahani	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566334	44	FILM: RASHTRAPUTRA- SONG OF: VANDE MATARAM	2017	120	6	VIS/1/493/2017-MUM	2.16	0	2017-07-18 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/493/2017-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566335	61	RHESON - 03	2017	120	6	DIS/1/1347/2017-MUM	1	0	2017-07-18 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1347/2017-MUM	384	110	0	N	Anil Surinder Kapoor	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566336	61	RHESON - 02	2017	120	6	DIS/1/1346/2017-MUM	1	0	2017-07-18 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1346/2017-MUM	384	110	0	N	Anil Surinder Kapoor	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566337	44	SONG - TERI TANHAIYA	2017	121	6	VIS/2/260/2017-MUM	4.3	0	2017-07-18 00:00:00	GOURANG FILMS  - MUMBAI	Song	0	0	VIS/2/260/2017-MUM	106	110	0	N	Kamal Singh	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566338	61	PROMO NO 1,2,3,4 OF DARK TOWER 	2017	121	6	VFS/2/126/2017-MUM	1.15	0	2017-07-18 00:00:00	RON HOWARD , BRIAN GRAZER,SONY PICTURES USA	Promos	0	0	VFS/2/126/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566339	44	FILM: RASHTRAPUTRA- SONG OF: CHHUI MUI	2017	121	6	VIS/2/259/2017-MUM	2.43	0	2017-07-18 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/2/259/2017-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566340	51	PROMO NO.6 : SHENTIMENTAL  	2017	120	6	VIS/1/492/2017-MUM	0.15	0	2017-07-18 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/492/2017-MUM	106	110	0	N	Sameer Madhusudan Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566341	44	FILM: RASHTRAPUTRA- SONG OF: JUNGLEE DIL 	2017	120	6	VIS/1/491/2017-MUM	2.34	0	2017-07-18 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/491/2017-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566342	61	OYO	2017	120	6	DIS/1/1345/2017-MUM	0.15	0	2017-07-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1345/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566343	61	MAX AUTUMN WINTER 2017	2017	120	6	DIS/1/1344/2017-MUM	1	0	2017-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1344/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566344	45	DISK GOLD - 1	2017	120	6	DIS/1/1343/2017-MUM	0.3	0	2017-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1343/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566345	54	DIALOGUE PROMO NO.8 TO 12 OF FILM:-â€œVEKH BARATAAN CHALIYAANâ€	2017	120	6	VIS/1/490/2017-MUM	1.15	0	2017-07-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/490/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566346	54	SONG GUSSE MEIN	2017	121	6	VIS/2/258/2017-MUM	3.39	0	2017-07-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/258/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566347	54	DANKA BAJEGA	2017	121	6	VIS/2/257/2017-MUM	3.14	0	2017-07-18 00:00:00	NATRAJ MUSIC COMPANY - MUMBAI	Song	0	0	VIS/2/257/2017-MUM	106	110	0	N	Alpa Vishal Dedhia	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566376	44	"KYU MERA KOYI SUNTHA NAHI"	2017	121	8	DIS/2/18/2017-HYD	2.25	0	2017-07-17 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/2/18/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566348	54	SONG PROMO NO.6 & 7 SONG:-â€œMITRAAN DI LARRYâ€ OF FILM:-â€œVEKH BARATAAN CHALIYAANâ€	2017	120	6	VIS/1/489/2017-MUM	2.18	0	2017-07-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/489/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566349	54	SONG PROMO NO.4 & 5 SONG:-â€œVEKH BARATAAN CHALIYAANâ€ OF FILM:-â€œVEKH BARATAAN CHALIYAANâ€	2017	120	6	VIS/1/488/2017-MUM	2.07	0	2017-07-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/488/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566350	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-â€œVEKH BARAATAN CHALIYAANâ€	2017	120	6	VIS/1/487/2017-MUM	0.45	0	2017-07-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/487/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566351	61	JOCKEY SPORTS PERFORMANCE - 1	2017	120	6	DIS/1/1342/2017-MUM	0.2	0	2017-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1342/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566352	44	SONG: PEE LOON / ISHQ SUFIYANA OF T SERIES MIX TAPE	2017	120	6	VIS/1/486/2017-MUM	3.46	0	2017-07-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/486/2017-MUM	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566353	82	LITTLE ANGLES NURSERY SCHOOL	2017	120	6	DIS/1/1341/2017-MUM	0.2	0	2017-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1341/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566354	44	YATRA.COM INTERNATIONAL HOLIDAY WITH JAGGA JASOOS	2017	120	6	DIS/1/1340/2017-MUM	0.3	0	2017-07-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1340/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566355	51	SONG  :  TUJHYAMULE  OF FILM : SHENTIMENTAL  	2017	120	6	VIS/1/485/2017-MUM	3.29	0	2017-07-18 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Song	0	0	VIS/1/485/2017-MUM	106	110	0	N	Sameer Madhusudan Patil	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566356	44	SONG: ROKE NA / MAST MAGAN OF T SERIES MIX TAPE	2017	120	6	VIS/1/484/2017-MUM	4.34	0	2017-07-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/484/2017-MUM	106	110	0	N	Bhushan Dua	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566357	44	SONG - SURAJ DOOBA / SUBAH HONE NA OF T SERIES MIX TAPE	2017	120	6	VIS/1/483/2017-MUM	4.47	0	2017-07-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/483/2017-MUM	106	110	0	N	Bhushan Dua	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566358	44	NATIONAL ANTHEM 	2017	120	6	DIS/1/1339/2017-MUM	0.52	0	2017-07-18 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	DIS/1/1339/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566359	43	TRAILER OF FILM CHOR BANI THANGAAT KARE	2017	121	6	DIS/2/165/2017-MUM	1.2	0	2017-07-17 00:00:00	REELIUM FILMS PVT LTD - GANDHINAGAR	Trailer	0	0	DIS/2/165/2017-MUM	384	110	0	N	Harsh Govindbhai Parmar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566360	44	PROMO NO. 3 - PARTITION: 1947 | SONG - DO DILON KE	2017	120	6	VIS/1/482/2017-MUM	2.55	0	2017-07-17 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/482/2017-MUM	106	110	0	Y	PRADEEP JAISWAL	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566361	44	PROMO NO. 1 - PARTITION: 1947 | SONG - DUMA DUM MAST KALANDER	2017	121	6	VIS/2/256/2017-MUM	2.09	0	2017-07-17 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/256/2017-MUM	106	110	0	Y	PRADEEP JAISWAL	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566362	44	SONG â€“ TERA ISHARA FROM FILM MR KABAADI	2017	120	6	VIS/1/481/2017-MUM	3.44	0	2017-07-17 00:00:00	ANUP JALOTA FILMS - MUMBAI	Song	0	0	VIS/1/481/2017-MUM	106	110	0	N	Anup Purshottamdas Jalota	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566363	44	DHRUVA	2017	121	6	VIL/2/19/2017-MUM	165.2	0	2017-07-17 00:00:00	MANTRA INDIA DIGITAL CREATIONS LLP - INDORE	Feature	0	0	VIL/2/19/2017-MUM	106	109	0	N	Aditya Choukse	0	165.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566364	44	QAIDI BAND - TRAILER NO 1	2017	121	6	DIS/2/164/2017-MUM	3	0	2017-07-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/164/2017-MUM	384	110	0	Y	Aditya Chopra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566365	44	QAIDI BAND - PROMO NO 1	2017	121	6	VIS/2/255/2017-MUM	2.5	0	2017-07-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/255/2017-MUM	106	110	0	Y	Aditya Chopra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566366	49	THE REACTION (SHORT DOCUFICTION)	2017	120	5	DIS/1/27/2017-THI	42.43	0	2017-07-17 00:00:00	JEEVAN MV - PALAKKAD(GK THAZATHU VEETIL FILMS)	Other	0	0	DIS/1/27/2017-THI	384	110	0	N	Jeevan Mv	0	42.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566367	58	SERVER SUNDARAM - TV TRAILER 1	2017	120	3	VIS/1/14/2017-Che	2.23	0	2017-07-17 00:00:00	SELVAKUMAR PONPANDIAN JEYASANGEETHAPANDIAN - KENANYA FILMS.	Trailer	0	0	VIS/1/14/2017-Che	106	110	0	Y	Selvakumar Ponpandian Jeyasangeethapandian	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566368	61	DUNKIRK	2017	121	6	DFL/2/33/2017-MUM	106.28	0	2017-07-17 00:00:00	CHRISTOPHER NOLAN, EMMA THOMAS, WARNER BROS.	Feature	0	0	DFL/2/33/2017-MUM	384	109	0	Y	CLIVE DSOUZA	0	106.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566369	44	MUNNA MICHAEL	2017	121	6	DIL/2/61/2017-MUM	139.57	0	2017-07-17 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Feature	0	0	DIL/2/61/2017-MUM	384	109	0	Y	Vikram Rajani	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566370	42	MEGHNAD BODH ROHOSHYO	2017	121	2	DIL/2/7/2017-KOL	151.25	0	2017-07-17 00:00:00	M/S. FRIENDS COMMUNICATION, KALYANMOY CHATTERJEE & M/S. MUNDUS SERVICES PVT. LTD.	Feature	0	0	DIL/2/7/2017-KOL	384	109	0	Y	Prabal Halder	0	151.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566371	42	COMMRADE	2017	122	2	DIL/3/2/2017-KOL	89.2	0	2017-07-17 00:00:00	AATREYEE NIRMAN PVT. LTD.	Feature	0	0	DIL/3/2/2017-KOL	384	109	0	Y	Indrajit Roy	0	89.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566372	53	TRAILER -SUNA PILA TIKE SCREW DHILA	2017	121	1	DIS/2/1/2017-CUT	1.3	0	2017-07-17 00:00:00	PRASHANT BEHERA - JHARSUGUDA	Trailer	0	0	DIS/2/1/2017-CUT	384	110	0	N	Prashant Behera	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566373	42	DEKH KEMON LAGE	2017	121	2	DIL/2/6/2017-KOL	138.55	0	2017-07-17 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD.	Feature	0	0	DIL/2/6/2017-KOL	384	109	0	Y	Sarathi Guha	0	138.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566374	59	MAUNAM	2017	122	8	DIL/3/9/2017-HYD	112	0	2017-07-17 00:00:00	KANAGALA SUBBARAO - HYDERABAD	Feature	0	0	DIL/3/9/2017-HYD	384	109	0	Y	KANAGALA SUBBARAO	0	112.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566375	59	"NAA MAATA VINARU ENDUKU?"	2017	121	8	DIS/2/19/2017-HYD	2.16	0	2017-07-17 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/2/19/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566377	45	MR.PERFECT	2017	121	4	DIL/2/21/2017-BAN	131.4	0	2017-07-17 00:00:00	SUBBA RAYUDU AVULA - BANGALORE URBAN	Feature	0	0	DIL/2/21/2017-BAN	384	109	0	Y	Subba Rayudu Avula	0	131.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566378	45	SONG-2 PRATHAMAM ( AA ERADU VARSHAGALU)	2017	120	4	VIS/1/61/2017-BAN	4.18	0	2017-07-17 00:00:00	MADHUSUDHAN B - BANGALORE URBAN	Song	0	0	VIS/1/61/2017-BAN	106	110	0	Y	Madhusudhan B	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566379	58	VIKRAM VEDHA	2017	121	3	DIL/2/3/2017-Che	147.25	0	2017-07-17 00:00:00	SASHIKANTH SHIVAJI - Y-NOT STUDIOS.	Feature	0	0	DIL/2/3/2017-Che	384	109	0	Y	Sashikanth Shivaji	0	147.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566380	58	THARAMANI	2017	122	3	DIL/3/1/2017-Che	150.12	0	2017-07-17 00:00:00	SATISHKUMAR JOTHIDURAI - JSK FILM CORPORATION.	Feature	0	0	DIL/3/1/2017-Che	384	109	0	Y	Satishkumar Jothidurai	0	150.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566381	44	RACEGURRAM	2017	121	6	VIL/2/18/2017-MUM	116.48	0	2017-07-14 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/18/2017-MUM	106	109	0	Y	ULKA MANISH SHAH	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566382	61	IN AMERICA	2017	121	6	VFL/2/99/2017-MUM	97.37	0	2017-07-14 00:00:00	ARTHUR LAPPIN / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/99/2017-MUM	106	109	0	Y	Subhash Suresh	0	97.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566383	44	THE RING 	2017	121	6	VFL/2/98/2017-MUM	116.22	0	2017-07-14 00:00:00	LAURIE MACDONALD / WALTER F. PARKES  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/98/2017-MUM	106	109	0	Y	HAROON PATEL	0	115.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566384	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D	2017	121	6	DFL/2/32/2017-MUM	136.34	0	2017-07-14 00:00:00	 LUC BESSON,VIRGINIE BESSON-SILLA\tCAMILLE COURAU	Feature	0	0	DFL/2/32/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	136.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566385	61	DOCUMENTARY FILM:-GENERATION IRON- 2	2017	120	6	DFL/1/5/2017-MUM	104.16	0	2017-07-14 00:00:00	THE IRON HOUSE PROJECT, LLC - NEW YORK	Other	0	0	DFL/1/5/2017-MUM	384	109	0	Y	Pradeep Kumar Singh	0	104.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566386	51	TRAILER OF FILM UNDGA	2017	121	6	DIS/2/163/2017-MUM	1.3	0	2017-07-14 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/163/2017-MUM	384	110	0	Y	Sikandar Mohammad Sayyed	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566387	44	IIFA 2017 SALMAN 	2017	120	6	DIS/1/1338/2017-MUM	0.45	0	2017-07-14 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1338/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566388	41	RING OUT MUSHAIRA 	2017	120	6	DIS/1/1337/2017-MUM	0.2	0	2017-07-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1337/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566389	51	PROMO NO. 4 TO 8  : MALA KAHICH PROBLEM NAHI  	2017	120	6	VIS/1/480/2017-MUM	1.15	0	2017-07-14 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/480/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566390	44	PROMO - LIPSTICK PVR ETIQUETTE	2017	122	6	DIS/3/23/2017-MUM	0.31	0	2017-07-14 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	DIS/3/23/2017-MUM	384	110	0	N	Sudhirbhai Mishra	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566391	44	PROMO NO. 1 - LIPSTICK UNDER MY BURKHA	2017	122	6	DIS/3/22/2017-MUM	0.3	0	2017-07-14 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	DIS/3/22/2017-MUM	384	110	0	N	Sudhirbhai Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566392	44	PROMO NO 1 & 2 OF SONG : HUMSAFAR ACOUSTIC	2017	120	6	VIS/1/479/2017-MUM	2.4	0	2017-07-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/479/2017-MUM	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566393	51	SONG PROMO NO. 1, 2 & 3 FILM - BUS STOP	2017	120	6	VIS/1/478/2017-MUM	1	0	2017-07-14 00:00:00	GANRAJ ASSOCIATES - PUNE	Promos	0	0	VIS/1/478/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566394	61	AXIS BANK CARDS SHOPPING DRESS 	2017	120	6	DIS/1/1336/2017-MUM	0.2	0	2017-07-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1336/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566395	41	PONDS WHITE BEAUTY | PRIYAAR PRIYO	2017	120	6	DIS/1/1335/2017-MUM	0.3	0	2017-07-14 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1335/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566396	44	MINUTE MAID PULPY BLAST	2017	120	6	DIS/1/1334/2017-MUM	0.3	0	2017-07-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1334/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566397	82	CHHUTTA TATA SKY	2017	120	6	DIS/1/1333/2017-MUM	0.5	0	2017-07-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1333/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566398	49	KAYTRA	2017	120	6	DIS/1/1332/2017-MUM	0.3	0	2017-07-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1332/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566399	44	YATRA.COM RUPAYE WITH JAGGA JASOOS	2017	120	6	DIS/1/1331/2017-MUM	0.3	0	2017-07-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1331/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566400	44	RADHA REMIX SONG OF JAB HARRY MET SEJAL	2017	121	6	VIS/2/254/2017-MUM	2.13	0	2017-07-14 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/254/2017-MUM	106	110	0	N	Gauri Khan	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566401	44	PVR ETIQUETTE WITH INDU SARKAR	2017	120	6	DIS/1/1330/2017-MUM	0.35	0	2017-07-14 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1330/2017-MUM	384	110	0	N	Madhur Ramchandara Bhandarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566402	44	PROMO NO. 16 TO 20 - INDU SARKAR	2017	121	6	VIS/2/253/2017-MUM	2.1	0	2017-07-14 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/253/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566403	44	PROMO NO. 26 TO 28 - INDU SARKAR	2017	121	6	VIS/2/252/2017-MUM	0.45	0	2017-07-14 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/252/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566404	44	PROMO NO. 21 TO 25 - INDU SARKAR	2017	121	6	VIS/2/251/2017-MUM	1.15	0	2017-07-14 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/251/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566405	44	TRAILER NO. 2 - HASEENA PARKER	2017	121	6	DIS/2/162/2017-MUM	2.08	0	2017-07-14 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/162/2017-MUM	384	110	0	Y	Furquan Z Khan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566406	44	SONG â€“ MANN MERA FROM FILM MR KABAADI	2017	121	6	VIS/2/250/2017-MUM	2.11	0	2017-07-14 00:00:00	ANUP JALOTA FILMS - MUMBAI	Song	0	0	VIS/2/250/2017-MUM	106	110	0	N	Anup Purshottamdas Jalota	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566407	51	SONG GHOKA NAHITAR HOIL DHOKA FILM - BUS STOP	2017	120	6	VIS/1/477/2017-MUM	2.09	0	2017-07-14 00:00:00	GANRAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/477/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566408	44	SONG â€“ BADE NASIB FROM FILM MR KABAADI	2017	121	6	VIS/2/249/2017-MUM	4.52	0	2017-07-14 00:00:00	ANUP JALOTA FILMS - MUMBAI	Song	0	0	VIS/2/249/2017-MUM	106	110	0	N	Anup Purshottamdas Jalota	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566409	44	SONG â€“ NAINA LAGE FROM FILM MR KABAADI	2017	121	6	VIS/2/248/2017-MUM	3.11	0	2017-07-14 00:00:00	ANUP JALOTA FILMS - MUMBAI	Song	0	0	VIS/2/248/2017-MUM	106	110	0	N	Anup Purshottamdas Jalota	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566410	43	KARIA GROUP DHAN APURVA	2017	120	6	DIS/1/1329/2017-MUM	2	0	2017-07-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1329/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566411	51	DIALOGUE PROMO NO.1, 2, 3 & 4 FILM BUS STOP	2017	120	6	VIS/1/476/2017-MUM	1.2	0	2017-07-14 00:00:00	GANRAJ ASSOCIATES - PUNE	Promos	0	0	VIS/1/476/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566412	44	AIRTEL ORGANIC FARMER FILM 	2017	120	6	DIS/1/1328/2017-MUM	0.45	0	2017-07-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1328/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566413	44	PROMO NO. 11 TO 15 - INDU SARKAR | SONG - DELHI KI RAAT | FREEPLAY	2017	121	6	VIS/2/247/2017-MUM	7.18	0	2017-07-14 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/247/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566414	44	SONG - HUMSAFAR ACOUSTIC	2017	120	6	DIS/1/1327/2017-MUM	2.1	0	2017-07-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/1327/2017-MUM	384	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566415	44	ALBUM & SONG: HUMSAFAR ACOUSTIC	2017	120	6	VIS/1/475/2017-MUM	2.1	0	2017-07-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/475/2017-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566416	44	SONG â€“ ZINDAGI KO PHONE FROM FILM MR KABAADI	2017	121	6	VIS/2/246/2017-MUM	2.42	0	2017-07-14 00:00:00	ANUP JALOTA FILMS - MUMBAI	Song	0	0	VIS/2/246/2017-MUM	106	110	0	N	Anup Purshottamdas Jalota	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566417	44	POSTER BOYS - TRAILER NO. 1	2017	121	6	DIS/2/161/2017-MUM	2.41	0	2017-07-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/161/2017-MUM	384	110	0	N	Sajith Pillai	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566418	44	MUZAFFAR NAGAR THE BURNING LOVE	2017	121	6	DIL/2/60/2017-MUM	134.4	0	2017-07-14 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/60/2017-MUM	384	109	0	Y	Manoj Kumar	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566419	64	PARAYA PYAR 	2017	122	6	DIL/3/22/2017-MUM	111.36	0	2017-07-14 00:00:00	CHIRAG FILM PRODUCTION - PALGHAR	Feature	0	0	DIL/3/22/2017-MUM	384	109	0	Y	Nausad Khan	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566420	61	OUR KIND OF TRAITOR	2017	121	6	VFL/2/97/2017-MUM	103.17	0	2017-07-14 00:00:00	SIMON CORNWELL / STEPHEN CORNWELL / GAIL EGAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/97/2017-MUM	106	109	0	N	Sajith Pillai	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566421	43	WASSUP ZINDAGI	2017	121	6	DIL/2/59/2017-MUM	143	0	2017-07-14 00:00:00	UTURN - SURAT	Feature	0	0	DIL/2/59/2017-MUM	384	109	0	Y	Samir Dahyabhai Patel	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566422	44	BHAIRAVA	2017	120	6	DIL/1/24/2017-MUM	168.33	0	2017-07-14 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/24/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	168.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566423	61	TRAIN TO BUSAN	2017	121	6	VFL/2/96/2017-MUM	98.13	0	2017-07-14 00:00:00	CONTENTS PANDA / DONGHA LEE	Feature	0	0	VFL/2/96/2017-MUM	106	109	0	N	HIREN K GOSAR	0	98.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566424	44	ROWDY HERO 2	2017	120	6	DIL/1/23/2017-MUM	140.08	0	2017-07-14 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/23/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	140.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566425	61	LIFE	2017	121	6	VFL/2/95/2017-MUM	99.37	0	2017-07-14 00:00:00	DAVID ELLISON,DANA GOLDBERG,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/2/95/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	102.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566426	53	FARCHAA	2017	120	1	VIS/1/1/2017-CUT	24.28	0	2017-07-14 00:00:00	PEENAKEE SINGH - CUTTACK	Feature	0	0	VIS/1/1/2017-CUT	106	110	0	N	Peenakee Singh	0	24.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566427	82	BAUDIGI GANGA(GARHWALI FILM)	2017	120	7	DIL/1/3/2017-DEL	146	0	2017-07-14 00:00:00	ANIRUDDH GUPTA - DEHRADUN	Feature	0	0	DIL/1/3/2017-DEL	384	109	0	N	Aniruddh Gupta	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566428	61	CARLITO''S WAY : RISE TO POWER	2017	121	6	VFL/2/94/2017-MUM	81.13	0	2017-07-14 00:00:00	MARTIN BREGMAN /MICHAEL BREGMAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/94/2017-MUM	106	109	0	Y	Sajith Pillai	0	82.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566429	44	SONG: "AAWARI" OF FILM: "SHAB"	2017	122	6	VIS/3/16/2017-MUM	4.11	0	2017-07-14 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/3/16/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566430	44	MUBARAKAN - TRAILER NO. 3	2017	121	6	DIS/2/160/2017-MUM	2.41	0	2017-07-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/160/2017-MUM	384	110	0	N	Sajith Pillai	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566431	44	MUBARAKAN - DIALOGUE PROMO NO. 6 TO 9	2017	121	6	VIS/2/245/2017-MUM	1.05	0	2017-07-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/245/2017-MUM	106	110	0	N	Sajith Pillai	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566432	44	MUBARAKAN - DIALOGUE PROMO NO. 1 TO 5 	2017	121	6	VIS/2/244/2017-MUM	1.2	0	2017-07-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/244/2017-MUM	106	110	0	N	Sajith Pillai	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566433	44	MUBARAKAN - DIALOGUE PROMO NO. 10	2017	121	6	VIS/2/243/2017-MUM	0.2	0	2017-07-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/243/2017-MUM	106	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566434	44	WALL OF VALOUR - A TRIBUTE TO MARTYRS	2017	120	7	VIS/1/194/2017-DEL	27.29	0	2017-07-14 00:00:00	PRECIOUS PLANET CHARITABLE TRUST - EAST	Other	0	0	VIS/1/194/2017-DEL	106	110	0	N	Beenu Rajpoot	0	27.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566435	44	MERI BETI MERA GURRUR	2017	120	7	VIS/1/193/2017-DEL	25.33	0	2017-07-14 00:00:00	SANJEEV KUMAR SHARMA - NEW DELHI	Other	0	0	VIS/1/193/2017-DEL	106	110	0	N	sanjeev kumar sharma	0	25.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566495	54	PUNJABI HEERE	2017	120	7	VIS/1/188/2017-DEL	4.11	0	2017-07-13 00:00:00	U SOUNDZ RECORDS UK - JALANDHAR	Song	0	0	VIS/1/188/2017-DEL	106	110	0	N	Jasveer Lal	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566436	59	PROMOS 1-4 OF ''PATEL S.I.R.''	2017	120	8	VIS/1/30/2017-HYD	1.2	0	2017-07-13 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Promos	0	0	VIS/1/30/2017-HYD	106	110	0	Y	KORRAPATI RANGANATHA SAI	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566437	58	TRAILER OF ''BHAAGAMATHIE''	2017	120	8	DIS/1/74/2017-HYD	0.3	0	2017-07-13 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD, VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD, VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD	Trailer	0	0	DIS/1/74/2017-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566438	59	PROMO 1 OF ''JAYA JANAKI NAYAKA''	2017	120	8	VIS/1/29/2017-HYD	0.37	0	2017-07-13 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Promos	0	0	VIS/1/29/2017-HYD	106	110	0	N	Miryala Ravindar Reddy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566439	59	THALLI BIDDA EXPRESS	2017	120	8	DIS/1/73/2017-HYD	2.58	0	2017-07-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/73/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566440	59	POLAVARAM	2017	120	8	DIS/1/72/2017-HYD	3	0	2017-07-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/72/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566441	44	"SOCIAL MEDIA ME MERA EK DOSTH"	2017	120	8	DIS/1/71/2017-HYD	2.05	0	2017-07-13 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/1/71/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566442	59	"SOCIAL MEDIA LO OKA SNEHITHUDU"	2017	120	8	DIS/1/70/2017-HYD	2.08	0	2017-07-13 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/1/70/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566443	59	AMARAVATI	2017	120	8	DIS/1/69/2017-HYD	3	0	2017-07-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/69/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566444	59	VEEDEVADU	2017	121	8	DIL/2/19/2017-HYD	120.16	0	2017-07-13 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/19/2017-HYD	384	109	0	Y	SACHIN J JOSHI	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566445	59	KADHALO RAJAKUMARI	2017	120	8	DIL/1/13/2017-HYD	112.41	0	2017-07-13 00:00:00	BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Feature	0	0	DIL/1/13/2017-HYD	384	109	0	Y	Beeram Sudhakarareddy	0	112.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566446	59	NAANI GAADU	2017	120	8	DIL/1/12/2017-HYD	122.01	0	2017-07-13 00:00:00	ERRAVELLY NARASIMHACHARY - HYDERABAD(METRO FILMS)	Feature	0	0	DIL/1/12/2017-HYD	384	109	0	Y	Erravelly Narasimhachary	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566447	58	BALLOON -TAMIL THEATRICAL TRAILER-1	2017	121	3	DIS/2/10/2017-Che	1.16	0	2017-07-13 00:00:00	NANDAKUMAR KANDASAMY - KANCHIPURAM	Trailer	0	0	DIS/2/10/2017-Che	384	110	0	N	Nandakumar Kandasamy	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566448	44	PROMO NO. 10 TO 12 OF BAADSHAHO - SONG: RASHKE QAMAR	2017	121	6	VIS/2/242/2017-MUM	3.45	0	2017-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/242/2017-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566449	58	EN AALODA SERUPPA KAANOM_SONG _2_ LYRIC VIDEO	2017	120	3	VIS/1/13/2017-Che	4.45	0	2017-07-13 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE	Song	0	0	VIS/1/13/2017-Che	106	110	0	N	Sakthivel Subramanian	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566450	44	DIALOGUE PROMO 25 & 26 OF FILM MUNNA MICHAEL	2017	121	6	VIS/2/241/2017-MUM	0.4	0	2017-07-13 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/241/2017-MUM	106	110	0	N	Vikram Rajani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566451	58	KAMADHENU JEWELLERY MAMI 	2017	120	3	DIS/1/123/2017-Che	0.3	0	2017-07-13 00:00:00	DEEPAK ETHIRAJ - CHENNAI	Advertisement	0	0	DIS/1/123/2017-Che	384	110	0	N	Deepak Ethiraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566452	58	LUCKY SILKS READYMADES  FAMILY DRAMA	2017	120	3	DIS/1/122/2017-Che	1.04	0	2017-07-13 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/122/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566453	44	DIALOGUE PROMO 21,22,23 & 24 OF FILM MUNNA MICHAEL	2017	121	6	VIS/2/240/2017-MUM	1.3	0	2017-07-13 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/240/2017-MUM	106	110	0	N	Vikram Rajani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566454	58	LUCKY SILKS READYMADES  JINGILS	2017	120	3	DIS/1/121/2017-Che	1.1	0	2017-07-13 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/121/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566455	44	MUNNA MICHAEL GAANA TVC	2017	120	6	DIS/1/1326/2017-MUM	0.3	0	2017-07-13 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Advertisement	0	0	DIS/1/1326/2017-MUM	384	110	0	N	Vikram Rajani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566456	44	SONG PROMO 27, 28, 29 & 30 OF SONG BEPARWAH OF  FILM MUNNA MICHAEL	2017	121	6	VIS/2/239/2017-MUM	3.53	0	2017-07-13 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/239/2017-MUM	106	110	0	N	Vikram Rajani	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566457	58	NIBUNAN TRAILER 2	2017	121	3	DIS/2/9/2017-Che	1.37	0	2017-07-13 00:00:00	SUDHAN SUNDARAM - CHENNAI	Trailer	0	0	DIS/2/9/2017-Che	384	110	0	N	Sudhan Sundaram	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566458	44	MUBARAKAN â€“ GEETANJALI CO-BRANDED TVC	2017	120	6	DIS/1/1325/2017-MUM	0.3	0	2017-07-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1325/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566459	58	LOK ADALAT	2017	120	3	DIS/1/120/2017-Che	0.43	0	2017-07-13 00:00:00	TAMIL NADU FILMS DIVISION.	Other	0	0	DIS/1/120/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566460	44	PROMO NO. 5 OF RAAGDESH	2017	120	6	VIS/1/474/2017-MUM	0.3	0	2017-07-13 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/1/474/2017-MUM	106	110	0	N	Om Prakash	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566461	58	VIKRAM VEDHA (PROMO 2)	2017	121	3	VIS/2/2/2017-Che	0.1	0	2017-07-13 00:00:00	SASHIKANTH SHIVAJI - CHENNAI	Promos	0	0	VIS/2/2/2017-Che	106	110	0	N	Sashikanth Shivaji	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566462	58	LUCKY SILKS READYMADES SHOP OPENING	2017	120	3	DIS/1/119/2017-Che	1.04	0	2017-07-13 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/119/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566463	44	ALBUM SONG OF: KITNA TADPA HOON 	2017	120	6	VIS/1/473/2017-MUM	2	0	2017-07-13 00:00:00	AGLOW STUDIO - MUMBAI	Song	0	0	VIS/1/473/2017-MUM	106	110	0	N	Mukesh Sobharam Sharma	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566464	51	DIALOGUE PROMO NO. 1, 2, 3 & 4 FILM CHALU DYA TUMCHA	2017	121	6	VIS/2/238/2017-MUM	0.4	0	2017-07-13 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Promos	0	0	VIS/2/238/2017-MUM	106	110	0	Y	Pravin M Tayade	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566465	44	SONG PROMO NO.1,2,3 KITNA TADPA HOON 	2017	120	6	VIS/1/472/2017-MUM	1.05	0	2017-07-13 00:00:00	AGLOW STUDIO - MUMBAI	Promos	0	0	VIS/1/472/2017-MUM	106	110	0	N	Mukesh Sobharam Sharma	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566466	44	AAINDA	2017	120	6	VIS/1/471/2017-MUM	4.1	0	2017-07-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/471/2017-MUM	106	110	0	N	Richard Mascarenhas	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566467	82	METRO SHOES	2017	120	6	DIS/1/1324/2017-MUM	0.15	0	2017-07-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1324/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566468	61	AXIS BANK CARDS SHOPPING STREET -1	2017	120	6	DIS/1/1323/2017-MUM	0.2	0	2017-07-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1323/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566469	51	SONG : TUJHYA SATHI OF FILM  : MALA KAHICH PROBLEM NAHI  	2017	120	6	VIS/1/470/2017-MUM	2.11	0	2017-07-13 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/470/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566470	82	THINK EQUITY THINK MOTILAL OSWAL	2017	120	6	DIS/1/1322/2017-MUM	0.45	0	2017-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1322/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566471	44	AIRTEL CHEF FILM 	2017	120	6	DIS/1/1321/2017-MUM	0.45	0	2017-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1321/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566472	44	MUNNA MICHAEL PRAYAG PIPES	2017	120	6	DIS/1/1320/2017-MUM	0.2	0	2017-07-13 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Advertisement	0	0	DIS/1/1320/2017-MUM	384	110	0	N	Vikram Rajani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566473	44	MUNNA MICHAEL AMUL MACHO	2017	120	6	DIS/1/1319/2017-MUM	0.15	0	2017-07-13 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Advertisement	0	0	DIS/1/1319/2017-MUM	384	110	0	N	Vikram Rajani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566474	61	YES BANK	2017	120	6	DIS/1/1318/2017-MUM	0.15	0	2017-07-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1318/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566475	61	POPSTAR : NEVER STOP NEVER STOPPING 	2017	121	6	VFL/2/93/2017-MUM	81.39	0	2017-07-13 00:00:00	JUDD APATOW/ ANDY SAMBERG / AKIVA SCHAFFER / JORMA TACCONE / UNIVERSAL PICTURES	Feature	0	0	VFL/2/93/2017-MUM	106	109	0	N	Sajith Pillai	0	81.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566476	61	MY DEAD BOYFRIEND	2017	121	6	VFL/2/92/2017-MUM	83.49	0	2017-07-13 00:00:00	JEN GATIEN / SONY PICTURES	Feature	0	0	VFL/2/92/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	84.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566477	44	LONE SURVIVOR	2017	121	6	VFL/2/91/2017-MUM	111.52	0	2017-07-13 00:00:00	SARAH AUBREY, RANDALL EMETT, ITALIA FILM INTERNATIONAL UNITED STATES - USA	Feature	0	0	VFL/2/91/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566478	44	ESCAPE PLAN	2017	121	6	VFL/2/90/2017-MUM	111.05	0	2017-07-13 00:00:00	ROBBIE BRENNER, MARK CANTON, REMINGTON CHASE, RANDALL EMMETT	Feature	0	0	VFL/2/90/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	111.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566479	44	NOW YOU SEE ME 	2017	121	6	VFL/2/89/2017-MUM	115.19	0	2017-07-13 00:00:00	BOBBY COHEN, ALEX KURTZMAN,ROBERTO ORCI, UNITED STATES - USA	Feature	0	0	VFL/2/89/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	115.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566480	44	JOHNWICK	2017	121	6	VFL/2/88/2017-MUM	98.04	0	2017-07-13 00:00:00	BASIL IWANYK,DAVID LEITCH,EVA LONGORIA,CHAD STAHELSKI, MIKEWITHERIL, ITALIA FILM IN, UNITED STATES - USA	Feature	0	0	VFL/2/88/2017-MUM	106	109	0	N	Rajesh Balijepalli	0	98.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566481	58	RISE OF THE GUARDIANS	2017	120	6	VFL/1/23/2017-MUM	94	0	2017-07-13 00:00:00	NANCY BERNSTEIN / CHRISTINA STEINBERG / PARAMOUNT PICTURES	Feature	0	0	VFL/1/23/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566482	59	RISE OF THE GUARDIANS	2017	120	6	VFL/1/22/2017-MUM	94	0	2017-07-13 00:00:00	NANCY BERNSTEIN / CHRISTINA STEINBERG / PARAMOUNT PICTURES	Feature	0	0	VFL/1/22/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566483	44	RISE  OF THE GUARDIANS	2017	120	6	VFL/1/21/2017-MUM	94	0	2017-07-13 00:00:00	NANCY BERNSTEIN / CHRISTINA STEINBERG / PARAMOUNT PICTURES	Feature	0	0	VFL/1/21/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566484	44	DARING CHALBAAZ	2017	121	6	VIL/2/17/2017-MUM	149.22	0	2017-07-13 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/17/2017-MUM	106	109	0	Y	Aneesh Arjun Dev	0	149.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566485	44	NEWTON	2017	121	6	DIL/2/58/2017-MUM	106.27	0	2017-07-13 00:00:00	DRISHYAM FILMS - MUMBAI	Feature	0	0	DIL/2/58/2017-MUM	384	109	0	Y	Rakesh Totla	0	106.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566486	58	WAR FOR THE PLANET OF THE APES	2017	121	6	DFL/2/31/2017-MUM	139.58	0	2017-07-13 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Feature	0	0	DFL/2/31/2017-MUM	384	109	0	N	Jharna Rohra	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566487	44	WAR FOR THE PLANET OF THE APES	2017	121	6	DFL/2/30/2017-MUM	139.58	0	2017-07-13 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Feature	0	0	DFL/2/30/2017-MUM	384	109	0	N	Jharna Rohra	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566488	59	WAR FOR THE PLANET OF THE APES	2017	121	6	DFL/2/29/2017-MUM	139.58	0	2017-07-13 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Feature	0	0	DFL/2/29/2017-MUM	384	109	0	N	Jharna Rohra	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566489	44	MUZAFFARNAGAR  THE BURNING LOVE, SONG 30 SEC	2017	121	6	VIS/2/237/2017-MUM	2.2	0	2017-07-13 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/237/2017-MUM	106	110	0	N	Manoj Kumar	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566490	51	PROMO 1 TO 5  :  SHENTIMENTAL     	2017	121	6	VIS/2/236/2017-MUM	1.15	0	2017-07-13 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/236/2017-MUM	106	110	0	Y	Sameer Madhusudan Patil	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566491	54	 51 CASE 	2017	120	7	VIS/1/192/2017-DEL	3.51	0	2017-07-13 00:00:00	SEEMA KHAN - MOHALI	Song	0	0	VIS/1/192/2017-DEL	106	110	0	N	Seema Khan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566492	54	VANJHALI	2017	120	7	VIS/1/191/2017-DEL	4.51	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/191/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566493	54	ENNA KHUSH RAKHUGA	2017	120	7	VIS/1/190/2017-DEL	4.06	0	2017-07-13 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/190/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566494	54	CHANDIGARH. DE KHARCHE	2017	120	7	VIS/1/189/2017-DEL	3.19	0	2017-07-13 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/189/2017-DEL	106	110	0	N	Sukhwinder Pal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566496	54	PATT HONI	2017	120	7	VIS/1/187/2017-DEL	3.17	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/187/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566497	54	URBAN SARDAR	2017	120	7	VIS/1/186/2017-DEL	3.13	0	2017-07-13 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/186/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566498	54	MUH MITHA	2017	120	7	VIS/1/185/2017-DEL	3.37	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/185/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566499	54	KHOO KHAI	2017	120	7	VIS/1/184/2017-DEL	3.29	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/184/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566500	54	KADE KADE	2017	120	7	VIS/1/183/2017-DEL	4.08	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/183/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566501	54	NIRA ISHQ	2017	120	7	VIS/1/182/2017-DEL	3.4	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/182/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566502	54	PATLO	2017	120	7	VIS/1/181/2017-DEL	3.54	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/181/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566503	54	JATT TE YANKAN	2017	120	7	VIS/1/180/2017-DEL	3.59	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/180/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566504	54	HELLO HELLO	2017	120	7	VIS/1/179/2017-DEL	3.3	0	2017-07-13 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/179/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566505	59	DANDUPALYAM 2	2017	122	4	DIL/3/7/2017-BAN	105.17	0	2017-07-13 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	DIL/3/7/2017-BAN	384	109	0	N	Venkatesh C	0	105.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566506	45	TEASER1-STATEMENT	2017	120	4	DIS/1/22/2017-BAN	0.45	0	2017-07-13 00:00:00	VENU K H - BANGALORE URBAN	Other	0	0	DIS/1/22/2017-BAN	384	110	0	N	Venu K H	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566507	59	RATHAAVARAM TRAILER	2017	121	4	DIS/2/4/2017-BAN	1.15	0	2017-07-13 00:00:00	N MANJUNATH NAGARAJU - BANGALORE URBAN	Trailer	0	0	DIS/2/4/2017-BAN	384	110	0	N	N Manjunath Nagaraju	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566508	42	RED OLIENDER''S ROKTOKOROBI	2017	121	2	DIL/2/5/2017-KOL	113.17	0	2017-07-12 00:00:00	M/S.SHREYASHI ENTERTAINMENT	Feature	0	0	DIL/2/5/2017-KOL	384	109	0	N	Iman Kalyan Banerjee	0	113.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566509	44	THE LITTLE PRINCES OF RAJASTHAN	2017	120	6	VIS/1/469/2017-MUM	40.11	0	2017-07-12 00:00:00	TALESPIN TALKIES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/469/2017-MUM	106	110	0	N	Shwetanjali Rai	0	40.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566510	43	VITAMIN SHE	2017	121	6	DIL/2/57/2017-MUM	137	0	2017-07-12 00:00:00	TAKSHASHILA  ENTERTAINMENT - BANAS KANTHA	Feature	0	0	DIL/2/57/2017-MUM	384	109	0	Y	Sanjay Kumar Raval	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566511	49	SUNDAY HOLIDAY (FEATURE FILM)	2017	120	5	DIL/1/11/2017-THI	135.28	0	2017-07-12 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Feature	0	0	DIL/1/11/2017-THI	384	109	0	N	Sheen Helen	0	135.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566512	44	MY DUTY	2017	121	6	VIL/2/16/2017-MUM	164	0	2017-07-12 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/16/2017-MUM	106	109	0	N	Aneesh Arjun Dev	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566513	61	AMERICAN PASTORAL	2017	121	6	VFL/2/87/2017-MUM	101.04	0	2017-07-12 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTIONS CORP / TOM ROSENBERG 	Feature	0	0	VFL/2/87/2017-MUM	106	109	0	N	HIREN K GOSAR	0	101.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566514	44	BEOWULF	2017	121	6	VFL/2/86/2017-MUM	91.5	0	2017-07-12 00:00:00	ROBERT ZEMECKIS / STEVE STARKEY / JACK RAPKE / WARNER BROS	Feature	0	0	VFL/2/86/2017-MUM	106	109	0	Y	Akash Bhatnagar	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566515	58	ANNABELLE: CREATION - TAMIL DUB	2017	122	6	DFL/3/25/2017-MUM	108.58	0	2017-07-12 00:00:00	JAMES WAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/25/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566516	42	NEED FOR SPEED 	2017	121	6	VFL/2/85/2017-MUM	129.05	0	2017-07-12 00:00:00	JOHN GATINS / PATRICK O BRIEN / MARK SOURIAN / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/85/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566517	44	BUTTERFLY SONG TEASER NO. 25 TO 29 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/468/2017-MUM	3.2	0	2017-07-12 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/468/2017-MUM	106	110	0	N	Gauri Khan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566518	44	SAFAR SONG FREEPLAY OF JAB HARRY MET SEJAL 	2017	120	6	VIS/1/467/2017-MUM	2.59	0	2017-07-12 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/467/2017-MUM	106	110	0	N	Gauri Khan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566519	54	CHANNA MEREYA	2017	121	6	DIL/2/56/2017-MUM	132.12	0	2017-07-12 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/56/2017-MUM	384	109	0	N	Manmord Singh Sidhu	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566520	43	PASS NA PASS ZINDAGI NI RACE MA	2017	121	6	DIL/2/55/2017-MUM	142.23	0	2017-07-12 00:00:00	KUNAL THAKKAR PRODUCTION HOUSE - AHMADABAD	Feature	0	0	DIL/2/55/2017-MUM	384	109	0	Y	Kunal Pravinbhai Thakkar	0	142.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566521	51	KAAY RE RASCALAA	2017	121	6	DIL/2/54/2017-MUM	125.18	0	2017-07-12 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/54/2017-MUM	384	109	0	N	Priyanka Chopra	0	125.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566522	49	SUNDAY HOLIDAY (TRAILER AND 3 SONGS)	2017	121	5	DIS/2/3/2017-THI	12.02	0	2017-07-12 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Other	0	0	DIS/2/3/2017-THI	384	110	0	N	Sheen Helen	0	12.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566523	44	MERCY REMIX BADSHAH	2017	121	6	VIS/2/235/2017-MUM	3.18	0	2017-07-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/235/2017-MUM	106	110	0	N	Richard Mascarenhas	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566524	49	KADAMKATHA (1 TRAILER AND 3 SONGS)	2017	120	5	DIS/1/26/2017-THI	13.58	0	2017-07-12 00:00:00	SYED HUSSAIN KUNHIKOYA - ERNAKULAM(MASOOM ENTERTAINMENTS)	Other	0	0	DIS/1/26/2017-THI	384	110	0	N	Syed Hussain Kunhikoya	0	13.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566525	44	MUBARAKAN - JATT JAGUAR SONG PROMO 1 TO 3	2017	121	6	VIS/2/234/2017-MUM	3.27	0	2017-07-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/234/2017-MUM	106	110	0	N	Sajith Pillai	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566526	44	JAL MINERAL WATER 	2017	121	6	DIS/2/159/2017-MUM	0.4	0	2017-07-12 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/159/2017-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566527	58	TRAILER NO 1 OF JUMANJI :WELCOME TO THE JUNGLE	2017	121	6	DFS/2/136/2017-MUM	2.3	0	2017-07-12 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/136/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566528	51	SONG HA ROMANCE FILM - BUS STOP	2017	120	6	VIS/1/466/2017-MUM	2.29	0	2017-07-12 00:00:00	GANRAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/466/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566529	44	MUZAFFARNAGAR - THE BURNING LOVE, PROMO 60 SEC	2017	121	6	VIS/2/233/2017-MUM	4.2	0	2017-07-12 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/233/2017-MUM	106	110	0	N	Manoj Kumar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566530	51	SONG :  JANU JANU  OF FILM: BHETALI TU PUNHA	2017	120	6	VIS/1/465/2017-MUM	3.25	0	2017-07-12 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Song	0	0	VIS/1/465/2017-MUM	106	110	0	N	Sachin Sakharam Narkar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566531	44	TRAILER NO. 03 (T.V.) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/464/2017-MUM	2	0	2017-07-12 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	VIS/1/464/2017-MUM	106	110	0	N	Aamir Khan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566532	61	ORIENTA CINE ADVERTISING PVT LTD	2017	120	6	DIS/1/1317/2017-MUM	0.47	0	2017-07-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1317/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566533	61	AXIS BANK CARDS SHOPPING STREET	2017	120	6	DIS/1/1316/2017-MUM	0.3	0	2017-07-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1316/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566534	44	TEASER OF JUDWAA - 2	2017	120	6	DIS/1/1315/2017-MUM	0.36	0	2017-07-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/1315/2017-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566535	44	TRAILER NO. 03 OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/1314/2017-MUM	2	0	2017-07-12 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/1314/2017-MUM	384	110	0	N	Aamir Khan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566536	44	MUNNA MICHAEL LAWMAN	2017	120	6	DIS/1/1313/2017-MUM	0.3	0	2017-07-12 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Advertisement	0	0	DIS/1/1313/2017-MUM	384	110	0	N	Vikram Rajani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566537	44	MUBARAKAN: PVR MOBILE ON SILENT	2017	120	6	DIS/1/1312/2017-MUM	0.3	0	2017-07-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1312/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566538	44	GST FILM 03 (BOOKS)	2017	120	6	DIS/1/1311/2017-MUM	0.3	0	2017-07-12 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1311/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566539	44	CLOSEUP PAAS AAO TVC 1 | HINDUSTAN UNILEVER	2017	120	6	VIS/1/463/2017-MUM	0.2	0	2017-07-12 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/463/2017-MUM	106	110	0	N	Madhuri Karandikar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566540	43	SONG - GARBA OF FILM CHIMANBHAI NI CHAAL	2017	120	6	VIS/1/462/2017-MUM	4.36	0	2017-07-12 00:00:00	RONAK PRODUCTIONS - BHARUCH	Song	0	0	VIS/1/462/2017-MUM	106	110	0	N	Rafiq Khan	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566541	51	SONG  :  MOHALLA OF FILM : SHENTIMENTAL  	2017	121	6	VIS/2/232/2017-MUM	4.02	0	2017-07-12 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Song	0	0	VIS/2/232/2017-MUM	106	110	0	N	Sameer Madhusudan Patil	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566542	44	SONG: SAB TERA - SOCH NA SAKE OF T SERIES MIX TAPE	2017	120	6	VIS/1/461/2017-MUM	4.4	0	2017-07-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/461/2017-MUM	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566543	44	SONG: AGAR TUM SAATH HO / MAHI VE OF T SERIES MIX TAPE	2017	120	6	VIS/1/460/2017-MUM	4.32	0	2017-07-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/460/2017-MUM	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566544	49	MOM / PR. NO. 112 (THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/459/2017-MUM	0.15	0	2017-07-12 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/459/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566545	44	LUCKNOW CENTRAL : TEASER : PROMO 1 TO 5	2017	120	6	DIS/1/1310/2017-MUM	0.5	0	2017-07-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1310/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566546	44	MUZAFFAR NAGAR â€“ THE BURNING LOVE, SONG 2 MIN	2017	121	6	VIS/2/231/2017-MUM	8.2	0	2017-07-12 00:00:00	MORNA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/231/2017-MUM	106	110	0	N	Manoj Kumar	0	8.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566547	49	MOM / PR. NO. 109(THEATRICAL TR. - DIRECTOR''S CUT)(CLEAN VERSION)	2017	120	6	VIS/1/458/2017-MUM	1.08	0	2017-07-12 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/458/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566548	49	MOM / PR. NO. 111(THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/457/2017-MUM	0.15	0	2017-07-12 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/457/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566549	49	MOM / PR. NO. 110(THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/456/2017-MUM	0.2	0	2017-07-12 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/456/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566550	49	MOM / TR. NO. 12(THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	DIS/1/1309/2017-MUM	1.08	0	2017-07-12 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1309/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566551	49	MOM / PR. NO. 108 (THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/455/2017-MUM	1.08	0	2017-07-12 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/455/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566552	51	SONG : VIRIYA KEVA OF FILM  : MALA KAHICH PROBLEM NAHI  	2017	120	6	VIS/1/454/2017-MUM	2.41	0	2017-07-12 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/454/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566553	58	TRAILER F4: ANNABELLE: CREATION - TAMIL DUB	2017	122	6	DFS/3/15/2017-MUM	2.3	0	2017-07-12 00:00:00	WARNER BROS PICTURES	Trailer	0	0	DFS/3/15/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566554	44	MUBARAKAN: PVR BE ON TIME	2017	120	6	DIS/1/1308/2017-MUM	0.2	0	2017-07-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1308/2017-MUM	384	110	0	N	Sajith Pillai	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566555	61	PROMO-(1TO4) : DUNKIRK	2017	121	6	VFS/2/125/2017-MUM	2	0	2017-07-12 00:00:00	WARNER BROS. PICTURES	Promos	0	0	VFS/2/125/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566556	59	TRAILER F4: ANNABELLE: CREATION - TELUGU DUB	2017	122	6	DFS/3/14/2017-MUM	2.3	0	2017-07-12 00:00:00	WARNER BROS PICTURES	Trailer	0	0	DFS/3/14/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566557	44	TRAILER F4: ANNABELLE: CREATION - HINDI DUB	2017	122	6	DFS/3/13/2017-MUM	2.3	0	2017-07-12 00:00:00	WARNER BROS. PICTURES	Trailer	0	0	DFS/3/13/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566558	45	RAJ VISHNU  MAIN MOVIE 	2017	121	4	DIL/2/20/2017-BAN	146.54	0	2017-07-12 00:00:00	K T RAMANNA - BANGALORE URBAN	Feature	0	0	DIL/2/20/2017-BAN	384	109	0	Y	K T Ramanna	0	146.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566559	45	@TRIGGER 	2017	121	4	DIL/2/19/2017-BAN	141.31	0	2017-07-12 00:00:00	KRISHNAPPA MARAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/19/2017-BAN	384	109	0	N	Krishnappa Marappa	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566560	49	CAPPUCCINO (SONG AND TRAILER)	2017	120	5	DIS/1/25/2017-THI	4.47	0	2017-07-12 00:00:00	SCOTT CHACKO JOHN - THRISSUR(PANNINGCAM FILMS)	Other	0	0	DIS/1/25/2017-THI	384	110	0	N	Scott Chacko John	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566561	59	'PATEL S.I.R.''	2017	121	8	DIL/2/18/2017-HYD	137.05	0	2017-07-11 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Feature	0	0	DIL/2/18/2017-HYD	384	109	0	Y	KORRAPATI RANGANATHA SAI	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566562	59	SHAMANTAKAMANI	2017	120	8	DIL/1/11/2017-HYD	127	0	2017-07-11 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Feature	0	0	DIL/1/11/2017-HYD	384	109	0	Y	V Anandaprasad	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566563	51	PROMO NO. 2 TO 6 : MANJHA 	2017	120	6	VIS/1/453/2017-MUM	3.26	0	2017-07-11 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/453/2017-MUM	106	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566564	51	TRAILER OF FILM BHIKARI	2017	120	6	DIS/1/1307/2017-MUM	2.47	0	2017-07-11 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/1307/2017-MUM	384	110	0	N	Mayuresh Sharad Shelar	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566565	61	MIRACLE ON 34TH STREET 	2017	120	6	VFL/1/20/2017-MUM	109	0	2017-07-11 00:00:00	JOHN HUGHES / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/1/20/2017-MUM	106	109	0	N	Subhash Suresh	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566566	61	ROSIE & PETER''S FOOD FOREST	2017	120	6	DIS/1/1306/2017-MUM	5	0	2017-07-11 00:00:00	NEELA VENKATRAMAN - NORTH GOA	Other	0	0	DIS/1/1306/2017-MUM	384	110	0	N	Neela Venkatraman	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566567	54	DIALOGUE PROMO NO. 33 TO 35 - SUPER SINGH	2017	120	6	VIS/1/452/2017-MUM	0.45	0	2017-07-11 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/1/452/2017-MUM	106	110	0	N	Deepoo Vaswani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566568	42	TRAILER OF DEKH KEMON LAGE (SONG : 1& 2)	2017	120	2	DIS/1/11/2017-KOL	6.35	0	2017-07-11 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Song	0	0	DIS/1/11/2017-KOL	384	110	0	N	Sarathi Guha	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566569	42	TRAILER OF MAACHER JHOL(TRAILER NO-2)	2017	120	2	DIS/1/10/2017-KOL	2.06	0	2017-07-11 00:00:00	MOJO PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/10/2017-KOL	384	110	0	N	Joybrata Ganguly	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566570	45	DADA IS BACK 	2017	121	4	DIL/2/18/2017-BAN	98.26	0	2017-07-11 00:00:00	AJAY RAJ URS - RAMANAGARAM	Feature	0	0	DIL/2/18/2017-BAN	384	109	0	Y	Ajay Raj Urs	0	98.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566571	42	TRAILER OF MAACHER JHOL	2017	120	2	DIS/1/9/2017-KOL	0.48	0	2017-07-11 00:00:00	MOJO PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/9/2017-KOL	384	110	0	N	Joybrata Ganguly	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566572	59	BOTTU (DUBBED VERSION)	2017	121	3	DIS/2/8/2017-Che	2.01	0	2017-07-11 00:00:00	JOHNJINNIMAX ISTHAPPAN - CHENNAI	Trailer	0	0	DIS/2/8/2017-Che	384	110	0	N	Johnjinnimax Isthappan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566573	58	POTHYS AADI	2017	120	3	DIS/1/118/2017-Che	1	0	2017-07-11 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/118/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566574	61	QUALITY ARCADE	2017	120	3	DIS/1/117/2017-Che	0.3	0	2017-07-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/117/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566575	45	SONG 2 ABIDA AABIDA (MASS LEADER)	2017	121	4	VIS/2/4/2017-BAN	3.3	0	2017-07-11 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/2/4/2017-BAN	106	110	0	N	Tarun Shivappa	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566576	58	LU LU SUPERMARKET	2017	120	3	DIS/1/116/2017-Che	0.1	0	2017-07-11 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/116/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566577	45	SONG 1 MUNDE NINTHARU  NURU GANNU (MASS LEADER)	2017	121	4	VIS/2/3/2017-BAN	4.02	0	2017-07-11 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/2/3/2017-BAN	106	110	0	N	Tarun Shivappa	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566578	58	VIKRAM VEDHA (PROMO 3)	2017	120	3	VIS/1/12/2017-Che	0.1	0	2017-07-11 00:00:00	SASHIKANTH SHIVAJI - CHENNAI	Promos	0	0	VIS/1/12/2017-Che	106	110	0	N	Sashikanth Shivaji	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566579	58	ZEE DANCE LEAGUE	2017	120	3	DIS/1/115/2017-Che	0.2	0	2017-07-11 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/115/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566580	61	URBANTOUCH	2017	120	3	DIS/1/114/2017-Che	0.2	0	2017-07-11 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/114/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566581	58	VIKRAM VEDHA (PROMO 1)	2017	120	3	VIS/1/11/2017-Che	0.1	0	2017-07-11 00:00:00	SASHIKANTH SHIVAJI - CHENNAI	Promos	0	0	VIS/1/11/2017-Che	106	110	0	N	Sashikanth Shivaji	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566582	58	KADHANAYAGAN (VIDEO TRAILER)	2017	120	3	VIS/1/10/2017-Che	1.58	0	2017-07-11 00:00:00	VISHAL KUDAWLA - CHENNAI	Trailer	0	0	VIS/1/10/2017-Che	106	110	0	N	Vishal Kudawla	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566583	58	KADHANAYAGAN (DIGITAL TRAILER)	2017	120	3	DIS/1/113/2017-Che	1.58	0	2017-07-11 00:00:00	VISHAL KUDAWLA - CHENNAI	Trailer	0	0	DIS/1/113/2017-Che	384	110	0	N	Vishal Kudawla	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566584	58	JEYACHANDRAN TEXTILES AADI - 2017	2017	120	3	DIS/1/112/2017-Che	0.3	0	2017-07-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/112/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566585	58	DR. MGR NOOTRANDU VIZHA-INAUGURATION	2017	120	3	DIS/1/111/2017-Che	2.28	0	2017-07-11 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Newsreel	0	0	DIS/1/111/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566586	58	PONDY TILES-ADVERTISEMENT	2017	120	3	DIS/1/110/2017-Che	0.3	0	2017-07-11 00:00:00	DEEPAPORWAL ASWINKUMARPORWAL - PUDUCHERRY	Advertisement	0	0	DIS/1/110/2017-Che	384	110	0	N	Deepaporwal Aswinkumarporwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566587	59	DIGITAL INDIA 	2017	120	4	VIS/1/60/2017-BAN	0.2	0	2017-07-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	VIS/1/60/2017-BAN	106	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566588	58	DIGITAL INDIA	2017	120	4	VIS/1/59/2017-BAN	0.2	0	2017-07-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	VIS/1/59/2017-BAN	106	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566589	45	DIGITAL INDIA	2017	120	4	VIS/1/58/2017-BAN	0.2	0	2017-07-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	VIS/1/58/2017-BAN	106	110	0	N	Asha Yashodhara	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566590	71	NEMODA BOOLYA(MUDA EDA)	2017	120	4	VIS/1/57/2017-BAN	4.12	0	2017-07-11 00:00:00	CHANDRASHEKAR BHUJANGA MADA - DAKSHIN KANNAD	Song	0	0	VIS/1/57/2017-BAN	106	110	0	N	Chandrashekar Bhujanga Mada	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566591	71	NEMODA BOOLYA (POOJALE)	2017	120	4	VIS/1/56/2017-BAN	3.36	0	2017-07-11 00:00:00	CHANDRASHEKAR BHUJANGA MADA - DAKSHIN KANNAD	Song	0	0	VIS/1/56/2017-BAN	106	110	0	N	Chandrashekar Bhujanga Mada	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566592	71	NEMODA BOOLYA(OO MADANA)	2017	120	4	VIS/1/55/2017-BAN	4.23	0	2017-07-11 00:00:00	CHANDRASHEKAR BHUJANGA MADA - DAKSHIN KANNAD	Song	0	0	VIS/1/55/2017-BAN	106	110	0	N	Chandrashekar Bhujanga Mada	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566593	71	NEMODA BOOLYA(PROMO)	2017	120	4	VIS/1/54/2017-BAN	1.53	0	2017-07-11 00:00:00	CHANDRASHEKAR BHUJANGA MADA - DAKSHIN KANNAD	Promos	0	0	VIS/1/54/2017-BAN	106	110	0	N	Chandrashekar Bhujanga Mada	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566594	45	ALAMELAMMA  	2017	120	4	DIL/1/11/2017-BAN	137.44	0	2017-07-11 00:00:00	AMREJ SURYAVANSHI - BANGALORE URBAN	Feature	0	0	DIL/1/11/2017-BAN	384	109	0	N	Amrej Suryavanshi	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566595	44	SANGEETHA MOBILES 60SEC	2017	120	4	DIS/1/21/2017-BAN	1	0	2017-07-11 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/21/2017-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566596	45	DHAIRYAM	2017	121	4	DIL/2/17/2017-BAN	141.37	0	2017-07-11 00:00:00	RAJU K - BANGALORE URBAN	Feature	0	0	DIL/2/17/2017-BAN	384	109	0	N	Raju K	0	141.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566597	44	SANGEETHA MOBILES 30SEC	2017	120	4	DIS/1/20/2017-BAN	0.3	0	2017-07-11 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/20/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566598	45	JANI KANNADA FEATURE FILM TRAILER	2017	120	4	VIS/1/53/2017-BAN	2.09	0	2017-07-11 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	VIS/1/53/2017-BAN	106	110	0	N	PURUSHOTHAM S	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566599	59	SUPERSTAR DETERGENT CAKE 	2017	120	4	VIS/1/52/2017-BAN	1	0	2017-07-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	VIS/1/52/2017-BAN	106	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566600	71	AREMARLER TRAILER	2017	120	4	VIS/1/51/2017-BAN	2.28	0	2017-07-11 00:00:00	SHARMILA KAPIKAD - DAKSHIN KANNAD	Trailer	0	0	VIS/1/51/2017-BAN	106	110	0	N	Sharmila Kapikad	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566601	59	SCHOOL BUSES	2017	120	4	DIS/1/19/2017-BAN	2.39	0	2017-07-11 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/19/2017-BAN	384	110	0	N	Vasanth Kumar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566602	59	TOWARDS ZERO	2017	120	4	DIS/1/18/2017-BAN	2.13	0	2017-07-11 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/18/2017-BAN	384	110	0	N	Vasanth Kumar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566603	59	CHINNARI	2017	121	4	VIL/2/3/2017-BAN	130.51	0	2017-07-11 00:00:00	MAHESHWARA REDDY M - CUDDAPAH	Feature	0	0	VIL/2/3/2017-BAN	106	109	0	N	Maheshwara Reddy M	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566604	44	"THE DANGEROUS VILLION"	2017	121	4	VIL/2/2/2017-BAN	123.13	0	2017-07-11 00:00:00	MOHAMMED HAMED - GULBARGA	Feature	0	0	VIL/2/2/2017-BAN	106	109	0	N	Mohammed Hamed	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566605	44	MERA JAWAB	2017	121	4	VIL/2/1/2017-BAN	109.57	0	2017-07-11 00:00:00	MOHAMMED HAMED - GULBARGA	Feature	0	0	VIL/2/1/2017-BAN	106	109	0	N	Mohammed Hamed	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566606	59	PROMOS 1-7 OF ''SHAMANTAKAMANI''	2017	120	8	VIS/1/28/2017-HYD	2.2	0	2017-07-11 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Promos	0	0	VIS/1/28/2017-HYD	106	110	0	N	V Anandaprasad	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566607	45	SONG 4 GELEYA ANNALE (MASS LEADER)	2017	120	4	VIS/1/50/2017-BAN	3.19	0	2017-07-11 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/1/50/2017-BAN	106	110	0	N	Tarun Shivappa	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566608	45	SONG-3  DEEPAVE NINNA (MASS LEADER)	2017	120	4	VIS/1/49/2017-BAN	3.46	0	2017-07-11 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/1/49/2017-BAN	106	110	0	N	Tarun Shivappa	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566609	61	"WHY DON''T YOU LISTEN TO ME?"	2017	121	8	DIS/2/17/2017-HYD	2.04	0	2017-07-11 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/2/17/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566610	58	VETRI VIZHA - TRAILER 1	2017	121	3	DIS/2/7/2017-Che	1.36	0	2017-07-10 00:00:00	DARWIN PICTURES, DEVENDRAN JAGANNATHAN.	Trailer	0	0	DIS/2/7/2017-Che	384	110	0	N	Devendran Jagannathan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566611	44	SHAB	2017	122	6	DIL/3/21/2017-MUM	108.27	0	2017-07-10 00:00:00	ANTICLOCK FILMS - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/21/2017-MUM	384	109	0	Y	Anirban Dhar	0	109.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566612	45	VISMAYA	2017	121	4	DIL/2/16/2017-BAN	128.03	0	2017-07-10 00:00:00	UMASHANKAR GOVINDARAJREDD - BANGALORE URBAN	Feature	0	0	DIL/2/16/2017-BAN	384	109	0	Y	Umashankar Govindarajredd	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566613	49	THEERAM	2017	120	5	DIL/1/10/2017-THI	110.29	0	2017-07-10 00:00:00	AFZAL CA - THRISSUR(ROUNDUPCINEMA)	Feature	0	0	DIL/1/10/2017-THI	384	109	0	N	AFZAL CA	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566614	45	GANDA URIG HODAGA	2017	122	4	DIL/3/6/2017-BAN	95.35	0	2017-07-10 00:00:00	JAGADISH PARAMESHWAR - BANGALORE URBAN	Feature	0	0	DIL/3/6/2017-BAN	384	109	0	N	Jagadish Parameshwar	0	95.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566615	54	THEATERICAL TRAILER NO.2 OF FILM:-â€˜VEKH BARATAAN CHALIYAANâ€	2017	120	6	DIS/1/1305/2017-MUM	2.54	0	2017-07-07 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/1305/2017-MUM	384	110	0	Y	AMRINDER SINGH GILL	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566616	54	TRAILER NO.1 OF FILM:-â€˜VEKH BARATAAN CHALIYAANâ€	2017	120	6	DIS/1/1304/2017-MUM	1.3	0	2017-07-07 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/1304/2017-MUM	384	110	0	Y	AMRINDER SINGH GILL	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566617	44	JAGGA JASOOS	2017	121	6	DIL/2/53/2017-MUM	161.56	0	2017-07-07 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	DIL/2/53/2017-MUM	384	109	0	Y	Anurag Subrat Basu	0	161.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566618	54	SONG:-LIFE	2017	121	6	VIS/2/230/2017-MUM	3.26	0	2017-07-07 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/230/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566619	59	"RAAJU RAANI O DAYYAM"	2017	122	8	DIL/3/8/2017-HYD	97.58	0	2017-07-07 00:00:00	PODDATURI SANTOSH KUMAR - HYDERABAD(ADITYA BRANDED FILMS)	Feature	0	0	DIL/3/8/2017-HYD	384	109	0	Y	Poddaturi Santosh Kumar	0	105.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566620	61	RESIDENT EVIL 6 THE FINAL CHAPTER	2017	121	6	VFL/2/84/2017-MUM	91.01	0	2017-07-07 00:00:00	PAUL W.S. ANDERSON,JEREMY BOLT,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/2/84/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	103.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566621	61	OFFICE CHRISTMAS PARTY	2017	121	6	VFL/2/83/2017-MUM	97.16	0	2017-07-07 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/83/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566622	51	DHINGANA	2017	121	6	DIL/2/52/2017-MUM	117.49	0	2017-07-07 00:00:00	MAMATA PRODUCTION HOUSE - PUNE	Feature	0	0	DIL/2/52/2017-MUM	384	109	0	Y	Sameer Sadanand Patil	0	117.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566623	61	THE BLACK PRINCE 	2017	121	6	DIL/2/51/2017-MUM	118.16	0	2017-07-07 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Feature	0	0	DIL/2/51/2017-MUM	384	109	0	Y	Sumeet Singh	0	117.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566624	61	THE GIRL ON THE TRAIN	2017	121	6	VFL/2/82/2017-MUM	104.08	0	2017-07-07 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/82/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	105.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566625	44	FILM :- DOBAARA SEE YOUR EVIL	2017	121	6	VIL/2/15/2017-MUM	105.27	0	2017-07-07 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/15/2017-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	106.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566626	59	POKEMON MOVIE: DARKRAI DOST YA DUSHMAN (DUBBED FRESH)	2017	120	6	VFL/1/19/2017-MUM	89.4	0	2017-07-07 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/19/2017-MUM	106	109	0	N	Rohini Datta	0	89.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566627	58	POKEMON MOVIE DARKRAI DOST YA DUSHMAN (DUBBED FRESH)	2017	120	6	VFL/1/18/2017-MUM	89.4	0	2017-07-07 00:00:00	THE POKEMON COMPANY - TOKYO	Feature	0	0	VFL/1/18/2017-MUM	106	109	0	N	Rohini Datta	0	89.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566628	61	MIKE AND DAVE NEED WEDDING DATES	2017	121	6	VFL/2/81/2017-MUM	87.02	0	2017-07-07 00:00:00	PETER CHERNIN/ JONATHAN LEVINE/ JENNO TOPPING/ 20TH CENTURY FOX	Feature	0	0	VFL/2/81/2017-MUM	106	109	0	Y	Subhash Suresh	0	87.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566629	44	POKEMON MOVIE DARKRAI DOST YA DUSHMAN (DUBBED FRESH)	2017	120	6	VFL/1/17/2017-MUM	89.4	0	2017-07-07 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/17/2017-MUM	106	109	0	N	Rohini Datta	0	89.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566630	64	SWARG	2017	122	6	DIL/3/20/2017-MUM	136.13	0	2017-07-07 00:00:00	RAM ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/20/2017-MUM	384	109	0	Y	Ramawadh V Prajapati	0	136.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566631	44	SHAADI.COM AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/451/2017-MUM	0.1	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/451/2017-MUM	106	110	0	N	Gauri Khan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566632	44	SHAADI.COM 20 SECONDS AD FILM OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/450/2017-MUM	0.2	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/450/2017-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566633	44	HINDWARE AD FILM THEATRICAL OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1303/2017-MUM	0.25	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1303/2017-MUM	384	110	0	N	Gauri Khan	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566634	44	BUTTERFLY SONG THEATRICAL TRAILER NO. 6 OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1302/2017-MUM	2.27	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1302/2017-MUM	384	110	0	N	Gauri Khan	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566635	44	BUTTERFLY SONG TRAILER NO. 2 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/449/2017-MUM	2.25	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/449/2017-MUM	106	110	0	N	Gauri Khan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566636	44	BUTTERFLY SONG THEATRICAL TRAILER NO. 5 OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1301/2017-MUM	2.15	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1301/2017-MUM	384	110	0	N	Gauri Khan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566637	59	THEATRICAL TRAILER OF "NAKSHATRAM"	2017	121	8	DIS/2/16/2017-HYD	1.5	0	2017-07-07 00:00:00	KUMBHAGIRI SREENIVASULU - HYDERABAD(BUTTA BOMMA CREATIONS)	Trailer	0	0	DIS/2/16/2017-HYD	384	110	0	N	Kumbhagiri Sreenivasulu	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566638	59	TRAILER OF ''RAAKSHASI''	2017	121	8	DIS/2/15/2017-HYD	1.49	0	2017-07-07 00:00:00	MANDA ASHOK KUMAR - WARANGAL(DREAM CATCHERS ENTERTAINMENT)	Trailer	0	0	DIS/2/15/2017-HYD	384	110	0	Y	MANDA ASHOK KUMAR	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566639	45	THE RAPED VIRGIN	2017	121	4	DIS/2/3/2017-BAN	14.18	0	2017-07-07 00:00:00	MONISH C - BANGALORE URBAN	Other	0	0	DIS/2/3/2017-BAN	384	110	0	N	Monish C	0	14.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566640	59	PROMOS 1-6 OF ''RAAKSHASI''	2017	121	8	VIS/2/11/2017-HYD	1.4	0	2017-07-07 00:00:00	MANDA ASHOK KUMAR - WARANGAL(DREAM CATCHERS ENTERTAINMENT)	Promos	0	0	VIS/2/11/2017-HYD	106	110	0	N	MANDA ASHOK KUMAR	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566641	44	PROMO NO. 12 & 13 - PARTITION: 1947	2017	120	6	VIS/1/448/2017-MUM	0.3	0	2017-07-07 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/448/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566642	51	LAPACHHAPI	2017	122	6	DIL/3/19/2017-MUM	111	0	2017-07-07 00:00:00	MIDAS TOUCH MOVIES - MUMBAI 	Feature	0	0	DIL/3/19/2017-MUM	384	109	0	Y	Jitendra Kashinath Patil	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566643	44	PROMO NO. 25 - TOILET EK PREM KATHA | SONG - TOILET KA JUGGAD [WITH FILM FOOTAGE]	2017	121	6	VIS/2/229/2017-MUM	3.16	0	2017-07-07 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/229/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566644	61	HITTING THE APEX	2017	121	6	VFL/2/80/2017-MUM	132.33	0	2017-07-07 00:00:00	MARK NEALE / BRAD PITT / UNIVERSAL PICTURES	Feature	0	0	VFL/2/80/2017-MUM	106	109	0	Y	Trupti Surve	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566645	61	SPLITSVILLA X - PROMO	2017	120	6	DIS/1/1300/2017-MUM	0.3	0	2017-07-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1300/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566646	59	PROMOS OF 1-6 OF ''DR. CHAKRAVARTY''	2017	121	8	VIS/2/10/2017-HYD	1	0	2017-07-07 00:00:00	AAKULA VENKATESHWARLU - HYDERABAD(SRI VENKATESHWARA SUPER MOVIES)	Trailer	0	0	VIS/2/10/2017-HYD	106	110	0	N	AAKULA VENKATESHWARLU	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566647	59	TRAILER NO. 1 TO 5 OF "VEEDEVADU"	2017	121	8	DIS/2/14/2017-HYD	1.1	0	2017-07-07 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/14/2017-HYD	384	110	0	N	SACHIN J JOSHI	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566648	44	ADVT OF"ZINDA TILISMAT"	2017	120	8	DIS/1/68/2017-HYD	0.3	0	2017-07-07 00:00:00	MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/68/2017-HYD	384	110	0	N	Mohammed Masihuddin Farooqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566649	59	TRAILER NO. 1 TO 3 OF "JUNE (1:43)"	2017	120	8	VIS/1/27/2017-HYD	0.3	0	2017-07-07 00:00:00	LAKSHMI SHRIVASTAVA - HYDERABAD(ADITYA CREATIONS)	Trailer	0	0	VIS/1/27/2017-HYD	106	110	0	N	Lakshmi Shrivastava	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566650	59	ADVT OF"RS BROTHERS"	2017	120	8	DIS/1/67/2017-HYD	1	0	2017-07-07 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/67/2017-HYD	384	110	0	N	Potti Satyanarayana	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566651	59	PROMOS 1-4 OF ''NEERAJANAM''	2017	120	8	VIS/1/26/2017-HYD	2	0	2017-07-07 00:00:00	DADI APPALANAIDU - VISAKHAPATNAM(MAHALAKSHMI MOVIES)	Promos	0	0	VIS/1/26/2017-HYD	106	110	0	N	Dadi Appalanaidu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566652	42	GUTI MALLAR ER ATITHI	2017	121	2	DIL/2/4/2017-KOL	116.46	0	2017-07-07 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	DIL/2/4/2017-KOL	384	109	0	Y	Raju Chakraborty	0	116.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566653	59	TRAILER,1 TO 4,OF"GOWTHAM NANDA"	2017	120	8	VIS/1/25/2017-HYD	1.2	0	2017-07-07 00:00:00	JADDU PULLARAO - HYDERABAD(SRI BALAJI CINE MEDIA), JADDU BHAGAVAN - HYDERABAD(SRI BALAJI CINE MEDIA)	Trailer	0	0	VIS/1/25/2017-HYD	106	110	0	N	Jaddu Bhagavan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566654	59	TRAILER NO. 10 TO 17 OF "NINNU KORI"	2017	120	8	VIS/1/24/2017-HYD	2	0	2017-07-07 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	VIS/1/24/2017-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566655	82	SONG "ALWAYS"	2017	121	6	VIS/2/228/2017-MUM	3.34	0	2017-07-07 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/2/228/2017-MUM	106	110	0	N	Sohail Rakesh Arora	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566656	82	PVR JULY 2017 MASHUP	2017	120	6	DIS/1/1299/2017-MUM	3.19	0	2017-07-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1299/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566657	42	SONAR BISCUIT	2017	121	2	DIL/2/3/2017-KOL	95.14	0	2017-07-07 00:00:00	KARTICK SAMANTA - KOLKATA	Feature	0	0	DIL/2/3/2017-KOL	384	109	0	Y	Kartick Samanta	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566658	44	MUBARAKAN - JATT JAGUAR SONG OPT NO.1	2017	120	6	VIS/1/447/2017-MUM	2.29	0	2017-07-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/447/2017-MUM	106	110	0	N	Sajith Pillai	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566659	44	MUBARAKAN - JATT JAGUAR SONG OPT NO. 2	2017	120	6	VIS/1/446/2017-MUM	2.04	0	2017-07-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/446/2017-MUM	106	110	0	N	Sajith Pillai	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566660	44	PROMO NO. 7 TO 11 - PARTITION: 1947	2017	121	6	VIS/2/227/2017-MUM	2.15	0	2017-07-07 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/227/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566661	51	SONG : LETS BE FRIENDS   	2017	120	6	VIS/1/445/2017-MUM	2.22	0	2017-07-07 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/445/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566662	54	SONG:-GANGLAND	2017	120	6	VIS/1/444/2017-MUM	2.31	0	2017-07-07 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/444/2017-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566663	44	TRAILER NO. 02 (T.V.) OF FILM: "SECRET SUPERSTAR"	2017	120	6	VIS/1/443/2017-MUM	2.45	0	2017-07-07 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	VIS/1/443/2017-MUM	106	110	0	N	Aamir Khan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566664	44	TRAILER NO. 02 OF FILM: "SECRET SUPERSTAR"	2017	120	6	DIS/1/1298/2017-MUM	2.45	0	2017-07-07 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/1298/2017-MUM	384	110	0	N	Aamir Khan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566665	44	MUBARAKAN - HAWA HAWA SONG PROMO NO. 4	2017	120	6	VIS/1/442/2017-MUM	2.48	0	2017-07-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/442/2017-MUM	106	110	0	N	Sajith Pillai	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566666	44	PROMO NO. 24 - TOILET EK PREM KATHA | SONG - TOILET KA JUGGAD	2017	120	6	VIS/1/441/2017-MUM	3.16	0	2017-07-07 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/441/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566667	54	SONG:-SELFIE QUEEN.	2017	121	6	VIS/2/226/2017-MUM	3.21	0	2017-07-07 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/226/2017-MUM	106	110	0	N	Ramji Gulati	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566668	61	SONG- LONG WHEN WEâ€™RE GONE	2017	121	6	VIS/2/225/2017-MUM	4.04	0	2017-07-07 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/225/2017-MUM	106	110	0	N	Ramji Gulati	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566669	44	PROMO NO. 1 TO 3 OF SONG : PAAS AAO	2017	120	6	VIS/1/440/2017-MUM	4.1	0	2017-07-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/440/2017-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566670	44	PROMO NO. 26 TO 29 - TOILET EK PREM KATHA | SONG - LATH MAR [FREEPLAY]	2017	120	6	VIS/1/439/2017-MUM	5.45	0	2017-07-07 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/439/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566671	44	PROMO NO. 4 OF RAAG DESH	2017	120	6	VIS/1/438/2017-MUM	1.3	0	2017-07-07 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/1/438/2017-MUM	106	110	0	N	Om Prakash	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566672	44	ASTRAL PIPE â€“ EVERY WOMENâ€™S RIGHT	2017	120	6	DIS/1/1297/2017-MUM	1.3	0	2017-07-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1297/2017-MUM	384	110	0	N	SANGITA KOLI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566673	61	TRL B : OLAF''S FROZEN ADVENTURE VERSION 2 -IMAX	2017	120	6	DFS/1/21/2017-MUM	1.28	0	2017-07-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/1/21/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566674	58	PROMO NO 8 TO 11 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/124/2017-MUM	1.15	0	2017-07-07 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/124/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566675	82	MANYAVAR INDEPENDENCE	2017	120	6	DIS/1/1296/2017-MUM	1	0	2017-07-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1296/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566676	44	TRAILOR NUMBER 1 OF MR KABAADI	2017	121	6	DIS/2/158/2017-MUM	1	0	2017-07-07 00:00:00	ANUP JALOTA FILMS - MUMBAI	Trailer	0	0	DIS/2/158/2017-MUM	384	110	0	N	Anup Purshottamdas Jalota	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566677	54	COCA COLA ELEVATOR DILJIT 	2017	120	6	DIS/1/1295/2017-MUM	1	0	2017-07-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1295/2017-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566678	44	COCA COLA ELEVATOR DEEPIKA	2017	120	6	DIS/1/1294/2017-MUM	1	0	2017-07-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1294/2017-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566679	54	TERE KARKE	2017	120	7	VIS/1/178/2017-DEL	3.44	0	2017-07-07 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/178/2017-DEL	106	110	0	N	Sumeet Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566680	44	BJP - WATER	2017	120	6	DIS/1/1293/2017-MUM	1	0	2017-07-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1293/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566681	44	PROMO NO. 30 - TOILET EK PREM KATHA | SONG - LATH MAR	2017	120	6	VIS/1/437/2017-MUM	0.45	0	2017-07-07 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/437/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566682	82	SUPER BOXING LEAGUE (CAPTAINS PROMO)	2017	120	6	DIS/1/1292/2017-MUM	0.45	0	2017-07-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1292/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566683	45	CB SHINE SP - 125	2017	120	4	VIS/1/48/2017-BAN	0.4	0	2017-07-07 00:00:00	ANITHA VASANTH - BANGALORE URBAN	Advertisement	0	0	VIS/1/48/2017-BAN	106	110	0	N	Anitha Vasanth	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566684	51	PROMO NO. 1 + 2 OF KAAY RE RASCALAA - SONG: YAARI	2017	120	6	VIS/1/436/2017-MUM	0.45	0	2017-07-07 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/436/2017-MUM	106	110	0	N	Priyanka Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566685	44	V GUARD INVERTER	2017	120	4	VIS/1/47/2017-BAN	0.3	0	2017-07-07 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	VIS/1/47/2017-BAN	106	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566686	82	AYURVEDIC MEDICINE	2017	120	6	DIS/1/1291/2017-MUM	0.45	0	2017-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1291/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566687	45	SRI BHAGYALAKSHMI (RICE FLOUR1)	2017	120	4	DIS/1/17/2017-BAN	0.1	0	2017-07-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/17/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566688	45	SRI BHAGYALAKSHMI(IDLY SOOJI)	2017	120	4	DIS/1/16/2017-BAN	0.1	0	2017-07-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/16/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566689	45	SRI BHAGYALAKSHMI(GRAM FLOUR)	2017	120	4	DIS/1/15/2017-BAN	0.1	0	2017-07-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/15/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566690	82	AYURVEDIC TEA	2017	120	6	DIS/1/1290/2017-MUM	0.45	0	2017-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1290/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566691	45	SRI BHAGYALAKSHMI(FRIED GRAM)	2017	120	4	DIS/1/14/2017-BAN	0.1	0	2017-07-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/14/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566692	44	TEASER 02 : KAALAKAANDI	2017	121	6	DIS/2/157/2017-MUM	0.35	0	2017-07-07 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/157/2017-MUM	384	110	0	N	Rohit Khattar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566693	58	GEMINI GANESHANUM SURULI RAJANUM	2017	120	3	DIL/1/9/2017-Che	134.55	0	2017-07-07 00:00:00	T. SIVA, AMMA CREATIONS -CHENNAI	Feature	0	0	DIL/1/9/2017-Che	384	109	0	Y	Sivalingam Siva Thirunavukarasu	0	134.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566694	45	SRI BHAGYALAKSHMI(BANSI SOOJI)	2017	120	4	DIS/1/13/2017-BAN	0.1	0	2017-07-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/13/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566695	44	CLOSEUP PAAS AAO TVC 2 | HINDUSTAN UNILEVER	2017	120	6	VIS/1/435/2017-MUM	0.3	0	2017-07-07 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/435/2017-MUM	106	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566696	45	SRI BHAGYALAKSHMI(AVALAKKI)	2017	120	4	DIS/1/12/2017-BAN	0.1	0	2017-07-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/12/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566697	45	MOMBATHI DIGITAL FILM	2017	122	4	DIL/3/5/2017-BAN	118.41	0	2017-07-07 00:00:00	PRABHAKAR M - BANGALORE URBAN	Feature	0	0	DIL/3/5/2017-BAN	384	109	0	N	Prabhakar M	0	124.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566698	44	TRAILOR NUMBER 2 OF MR KABAADI	2017	121	6	DIS/2/156/2017-MUM	0.3	0	2017-07-07 00:00:00	ANUP JALOTA FILMS - MUMBAI	Trailer	0	0	DIS/2/156/2017-MUM	384	110	0	N	Anup Purshottamdas Jalota	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566699	82	BURN GYM	2017	120	6	DIS/1/1289/2017-MUM	0.3	0	2017-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1289/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566700	61	ROYALE VASTRA	2017	120	6	DIS/1/1288/2017-MUM	0.3	0	2017-07-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1288/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566701	44	MINI TRAIL NO. 24 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/434/2017-MUM	0.23	0	2017-07-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/434/2017-MUM	106	110	0	N	Gauri Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566702	82	FLIPKART NOW AVAILABLE IN YOUR CITY	2017	120	6	DIS/1/1287/2017-MUM	0.2	0	2017-07-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1287/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566703	44	MUNNA MICHAEL INOX PROMO	2017	120	6	DIS/1/1286/2017-MUM	0.15	0	2017-07-07 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Advertisement	0	0	DIS/1/1286/2017-MUM	384	110	0	N	Vikram Rajani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566704	51	PROMO NO. 1  : MANJHA 	2017	120	6	VIS/1/433/2017-MUM	0.15	0	2017-07-07 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/433/2017-MUM	106	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566705	44	AGNI AGARBATTI	2017	120	6	DIS/1/1285/2017-MUM	0.12	0	2017-07-07 00:00:00	KRAZZY FILM PRODUCTION - THANE	Advertisement	0	0	DIS/1/1285/2017-MUM	384	110	0	N	Shivarth Srivastava	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566706	44	JJ BRAND YATRA INTERNATIONAL HOLIDAY	2017	120	6	DIS/1/1284/2017-MUM	0.3	0	2017-07-07 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1284/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566707	44	JJ BRAND YATRA 5000 RUPEES	2017	120	6	DIS/1/1283/2017-MUM	0.3	0	2017-07-07 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1283/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566708	44	SERVO KON	2017	120	6	DIS/1/1282/2017-MUM	0.1	0	2017-07-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1282/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566709	44	BUTTERFLY SONG THEATRICAL TRAILER NO. 4 OF JAB HARRY MET SEJAL 	2017	120	6	DIS/1/1281/2017-MUM	2.14	0	2017-07-06 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1281/2017-MUM	384	110	0	N	Gauri Khan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566710	44	BUTTERFLY SONG TRAILER OF JAB HARRY MET SEJAL 	2017	120	6	VIS/1/432/2017-MUM	2.15	0	2017-07-06 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/432/2017-MUM	106	110	0	N	Gauri Khan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566711	44	JAGGA JASOOS - RELIANCE DIGITAL	2017	120	6	DIS/1/1280/2017-MUM	0.55	0	2017-07-06 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1280/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566712	44	JAGGA JASOOS - YATRA â€“ 5000 RUPAYE	2017	120	6	DIS/1/1279/2017-MUM	0.3	0	2017-07-06 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1279/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566713	82	JAGGA JASOOS - VICCO	2017	120	6	DIS/1/1278/2017-MUM	0.2	0	2017-07-06 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1278/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566714	44	JAGGA JASOOS YATRA â€“ INTERNATIONAL HOLIDAY	2017	120	6	DIS/1/1277/2017-MUM	0.3	0	2017-07-06 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1277/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566715	82	RELIANCE DIGITAL JAGGA JASOOS -2	2017	120	6	DIS/1/1276/2017-MUM	0.2	0	2017-07-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1276/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566716	82	RELIANCE DIGITAL JAGGA JASOOS - 1	2017	120	6	DIS/1/1275/2017-MUM	0.15	0	2017-07-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1275/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566717	51	SONG : EK  KHEL OF FILM LAPACHHAPI	2017	120	6	VIS/1/431/2017-MUM	2.3	0	2017-07-06 00:00:00	MIDAS TOUCH MOVIES - MUMBAI 	Song	0	0	VIS/1/431/2017-MUM	106	110	0	N	Jitendra Kashinath Patil	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566718	44	DIL APNA PUNJABI	2017	120	6	VIL/1/4/2017-MUM	165.09	0	2017-07-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Feature	0	0	VIL/1/4/2017-MUM	106	109	0	Y	KUMAR SADHURAM TAURANI	0	165.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566719	61	ROOKIE OF THE YEAR	2017	121	6	VFL/2/79/2017-MUM	101.23	0	2017-07-06 00:00:00	ROBERT HARPER / 20TH CENTURY FOX	Feature	0	0	VFL/2/79/2017-MUM	106	109	0	N	Subhash Suresh	0	101.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566720	61	THE NEWTON BOYS	2017	121	6	VFL/2/78/2017-MUM	118.39	0	2017-07-06 00:00:00	ANNE WALKER-MCBAY / 20TH CENTURY FOX	Feature	0	0	VFL/2/78/2017-MUM	106	109	0	N	Subhash Suresh	0	118.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566721	61	DAM SHARKS	2017	121	6	VFL/2/77/2017-MUM	79.08	0	2017-07-06 00:00:00	ANTHONY FANKHAUSER / SONY PICTURES	Feature	0	0	VFL/2/77/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	79.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566722	61	MAN ON FIRE	2017	121	6	VFL/2/76/2017-MUM	87.38	0	2017-07-06 00:00:00	ARNON MILCHAN / MONARCHY ENTERPRISES 	Feature	0	0	VFL/2/76/2017-MUM	106	109	0	Y	Trupti Surve	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566723	44	A.K. ELECTRONICS	2017	120	7	DIS/1/28/2017-DEL	0.38	0	2017-07-06 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/28/2017-DEL	384	110	0	N	Atul Vinod Duggal	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566724	54	ATTITUDE	2017	120	7	VIS/1/177/2017-DEL	2.59	0	2017-07-06 00:00:00	LOKDHUN TELEMEDIA PRIVATE LIMITED - NEW DELHI	Song	0	0	VIS/1/177/2017-DEL	106	110	0	N	Dinesh Railhan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566725	54	AKH MATAKA	2017	120	7	VIS/1/176/2017-DEL	3.33	0	2017-07-06 00:00:00	LOKDHUN TELEMEDIA PRIVATE LIMITED - NEW DELHI	Song	0	0	VIS/1/176/2017-DEL	106	110	0	N	Dinesh Railhan	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566726	54	IK IK SAAH	2017	120	7	VIS/1/175/2017-DEL	4.46	0	2017-07-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/175/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566727	54	AMPLIFIER BLAST	2017	120	7	VIS/1/174/2017-DEL	3.59	0	2017-07-06 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/174/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566728	54	7 PROPOSE	2017	120	7	VIS/1/173/2017-DEL	3.03	0	2017-07-06 00:00:00	BALJINDER SINGH - MOHALI	Song	0	0	VIS/1/173/2017-DEL	106	110	0	N	Baljinder Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566729	54	TAQDEER	2017	120	7	VIS/1/172/2017-DEL	3.38	0	2017-07-06 00:00:00	AMANDEEP SINGH NAGI - GURDASPUR	Song	0	0	VIS/1/172/2017-DEL	106	110	0	N	Amandeep Singh Nagi	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566730	54	KUNDIYA MUCHAAN 	2017	120	7	VIS/1/171/2017-DEL	3.24	0	2017-07-06 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/171/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566731	54	BHANGRA GIDHA	2017	120	7	VIS/1/170/2017-DEL	4.14	0	2017-07-06 00:00:00	LOKDHUN TELEMEDIA PRIVATE LIMITED - NEW DELHI	Song	0	0	VIS/1/170/2017-DEL	106	110	0	N	Dinesh Railhan	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566732	61	HYUNDAI XCENT	2017	120	7	DIS/1/27/2017-DEL	1.04	0	2017-07-06 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/27/2017-DEL	384	110	0	N	NADEEM ABBASI	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566733	54	HIGH RATED GABRU PROMO 1 TO 3	2017	120	7	VIS/1/169/2017-DEL	0.45	0	2017-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/169/2017-DEL	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566734	54	BODY GUARD	2017	120	7	VIS/1/168/2017-DEL	2.27	0	2017-07-06 00:00:00	TAJINDER SINGH - MOGA	Song	0	0	VIS/1/168/2017-DEL	106	110	0	N	Tajinder Singh	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566735	54	GAL DIL TE	2017	120	7	VIS/1/167/2017-DEL	4.11	0	2017-07-06 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/167/2017-DEL	106	110	0	N	Sukhwinder Pal	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566739	54	TERA ISHQQ	2017	120	7	VIS/1/163/2017-DEL	4.14	0	2017-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/163/2017-DEL	106	110	0	N	Bhushan Dua	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566740	58	SPIDERMAN HOMECOMING	2017	121	6	DFL/2/28/2017-MUM	134.21	0	2017-07-06 00:00:00	KEVIN FEIGEN ,AMY PASCAL,SONY PICTURES USA	Feature	0	0	DFL/2/28/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	134.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566741	59	SPIDERMAN HOMECOMING 	2017	121	6	DFL/2/27/2017-MUM	134.21	0	2017-07-06 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Feature	0	0	DFL/2/27/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	134.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566742	44	SPIDERMAN HOMECOMING 	2017	121	6	DFL/2/26/2017-MUM	134.21	0	2017-07-06 00:00:00	KEVIN FEIGEN ,AMY PASCAL,SONY PICTURES USA	Feature	0	0	DFL/2/26/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	134.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566743	53	ROMEO JULIET	2017	120	1	DIL/1/3/2017-CUT	163.08	0	2017-07-06 00:00:00	RAMESH BARIK - DHENKANAL(M/S R.R EVENTS & MOTIONS), JAYANTA KUMAR ROUT - JAJPUR(M/S R.R EVENTS & PROMOTIONS)	Feature	0	0	DIL/1/3/2017-CUT	384	109	0	N	Ramesh Barik	0	163.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566744	61	WAR DOGS	2017	121	6	VFL/2/75/2017-MUM	110.12	0	2017-07-06 00:00:00	SCOTT BUDNICK / BRADLEY COOPER /BRYAN ZURIFF/MARK GORDON /WARNER BROS	Feature	0	0	VFL/2/75/2017-MUM	106	109	0	Y	John Vincent Nadar	0	111.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566745	59	MOM / TRAILER NO. 11 (DIRECTOR''S CUT)	2017	120	6	DIS/1/1274/2017-MUM	1.08	0	2017-07-06 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1274/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566746	61	KEANU	2017	121	6	VFL/2/74/2017-MUM	91	0	2017-07-06 00:00:00	JORDAN PEELE / PETER PRINCIPATO / PAUL YOUNG / JOEL ZADAK / WARNER BROS	Feature	0	0	VFL/2/74/2017-MUM	106	109	0	Y	John Vincent Nadar	0	91.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566747	44	TEASER OF GURGAON	2017	121	6	DIS/2/155/2017-MUM	1.04	0	2017-07-06 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/155/2017-MUM	384	110	0	N	Ajay Gajendra Rai	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566748	54	VAAR	2017	121	6	VIS/2/224/2017-MUM	4.01	0	2017-07-06 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/2/224/2017-MUM	106	110	0	N	Sumeet Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566749	54	BANG GANG	2017	121	6	VIS/2/223/2017-MUM	3.46	0	2017-07-06 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/2/223/2017-MUM	106	110	0	N	Sumeet Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566750	58	SRI SELVA SILKS	2017	120	3	DIS/1/109/2017-Che	0.45	0	2017-07-06 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/109/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566751	59	MAHA CEMENT VERSION-1 	2017	120	3	DIS/1/108/2017-Che	0.59	0	2017-07-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/108/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566752	58	VELAI ILLA PATTATHARI 2	2017	120	3	DIS/1/107/2017-Che	2.27	0	2017-07-06 00:00:00	THANU SUBRAMANIAM - CHENNAI	Trailer	0	0	DIS/1/107/2017-Che	384	110	0	N	Thanu Subramaniam	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566753	58	SIGAI - TRAILER	2017	121	3	DIS/2/6/2017-Che	1.32	0	2017-07-06 00:00:00	LOGU NPKS CHELLAMUTHU - COIMBATORE	Trailer	0	0	DIS/2/6/2017-Che	384	110	0	N	Logu Npks Chellamuthu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566754	58	MANI MALIGAI 2017	2017	120	3	DIS/1/106/2017-Che	0.59	0	2017-07-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/106/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566755	58	MANI MALIGAI	2017	120	3	DIS/1/105/2017-Che	0.2	0	2017-07-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/105/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566756	58	THE CHENNAI SILKS AADI SALE -2017	2017	120	3	DIS/1/104/2017-Che	0.59	0	2017-07-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/104/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566757	58	AJANTHA BAKERS & SWEETS	2017	120	3	DIS/1/103/2017-Che	1	0	2017-07-06 00:00:00	SUBASH SEKAR - CHENNAI	Advertisement	0	0	DIS/1/103/2017-Che	384	110	0	N	Subash Sekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566758	58	KOOTATHIL ORUTHAN - PROMO SONG	2017	120	3	DIS/1/102/2017-Che	3.09	0	2017-07-06 00:00:00	GNANAVEL THANGAVELU - CHENNAI	Song	0	0	DIS/1/102/2017-Che	384	110	0	N	Gnanavel Thangavelu	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566759	61	BOUNCE	2017	120	3	DIS/1/101/2017-Che	0.2	0	2017-07-06 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/101/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566760	58	TRY APP VERSION 2	2017	120	3	DIS/1/100/2017-Che	0.3	0	2017-07-06 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/100/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566761	61	 LEE CRYSSTAL	2017	120	3	DIS/1/99/2017-Che	0.59	0	2017-07-06 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/99/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566762	58	TRY APP VERSION 3	2017	120	3	DIS/1/98/2017-Che	0.3	0	2017-07-06 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/98/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566763	61	CASADEL DEVELOPERS	2017	120	3	DIS/1/97/2017-Che	0.3	0	2017-07-06 00:00:00	RAFI ID ISSAC - CHENNAI(ID@RAFI)	Advertisement	0	0	DIS/1/97/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566764	58	TRY APP VERSION 1 	2017	120	3	DIS/1/96/2017-Che	0.3	0	2017-07-06 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/96/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566765	58	ASATTHURANDA	2017	121	8	DIL/2/17/2017-HYD	150.3	0	2017-07-05 00:00:00	KR ANIL KARAN - HYDERABAD(VKA FILMS), KR VIJAY KARAN - HYDERABAD(VKA FILMS), KR KAUSHAL KARAN - HYDERABAD(VKA FILMS)	Feature	0	0	DIL/2/17/2017-HYD	384	109	0	N	Kr Vijay Karan	0	150.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566766	59	YOURS LOVINGLY	2017	120	8	DIL/1/10/2017-HYD	134.03	0	2017-07-05 00:00:00	SRIDHARA PRUDHVIDUTH POTLURI - VISAKHAPATNAM(POTLURI STUDIOS)	Feature	0	0	DIL/1/10/2017-HYD	384	109	0	Y	Sridhara Prudhviduth Potluri	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566767	44	WAKEUP	2017	121	6	DIS/2/154/2017-MUM	0.52	0	2017-07-05 00:00:00	FADOO MEDIA PVT. LTD - MUMBAI 	Educational	0	0	DIS/2/154/2017-MUM	384	110	0	N	Kandaswami Gopalkrishnan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566856	58	ICICI PRU WELL WISHER -3	2017	120	6	DIS/1/1258/2017-MUM	1	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1258/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566768	82	MOM    	2017	121	6	DIL/2/50/2017-MUM	147.43	0	2017-07-05 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/50/2017-MUM	384	109	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566769	82	 MOM 	2017	121	6	DIL/2/49/2017-MUM	147.43	0	2017-07-05 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/49/2017-MUM	384	109	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566770	82	    MOM            	2017	121	6	DIL/2/48/2017-MUM	147.43	0	2017-07-05 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/48/2017-MUM	384	109	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566771	51	PROMO NO. 1 TO 3 OF KAAY RE RASCALAA - SONG: MONALISA	2017	121	6	VIS/2/222/2017-MUM	1	0	2017-07-05 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/222/2017-MUM	106	110	0	N	Priyanka Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566772	51	SONG  :  SATH ASTANA TU   	2017	120	6	VIS/1/430/2017-MUM	7.42	0	2017-07-05 00:00:00	AKSHAY INGALE ENTERTAINMENTS. - PUNE	Song	0	0	VIS/1/430/2017-MUM	106	110	0	N	Akshay Subhash Ingale	0	7.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566773	44	PROMO NO 9 TO 13 A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/221/2017-MUM	1.1	0	2017-07-05 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/221/2017-MUM	106	110	0	N	Jharna Rohra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566774	44	MUNNA MICHAEL PVR PROMO	2017	120	6	DIS/1/1273/2017-MUM	0.15	0	2017-07-05 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Advertisement	0	0	DIS/1/1273/2017-MUM	384	110	0	N	Vikram Rajani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566775	51	DIALOGUE PROMO NO. 6 TO 10 OF KAAY RE RASCALAA	2017	120	6	VIS/1/429/2017-MUM	1.15	0	2017-07-05 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/429/2017-MUM	106	110	0	N	Priyanka Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566776	51	DIALOGUE PROMO NO. 1 TO 5 OF KAAY RE RASCALAA	2017	120	6	VIS/1/428/2017-MUM	1.15	0	2017-07-05 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/428/2017-MUM	106	110	0	N	Priyanka Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566777	51	TRAILER NO. 3  :  MANJHA   	2017	120	6	DIS/1/1272/2017-MUM	1.32	0	2017-07-05 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/1/1272/2017-MUM	384	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566778	44	SONG NO. 1 - LELI JAAN | FILM - LIPSTICK UNDER MY BURKHA	2017	122	6	VIS/3/15/2017-MUM	1.21	0	2017-07-05 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Song	0	0	VIS/3/15/2017-MUM	106	110	0	N	Sudhirbhai Mishra	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566779	44	TRAILER NO. 1 - LIPSTICK UNDER MY BURKHA	2017	122	6	DIS/3/21/2017-MUM	2.22	0	2017-07-05 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/21/2017-MUM	384	110	0	N	Sudhirbhai Mishra	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566780	61	TRAILER NO 4 FERDINAND	2017	120	6	DFS/1/20/2017-MUM	2.18	0	2017-07-05 00:00:00	BRUCE ANDERSON,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/1/20/2017-MUM	384	110	0	N	Jharna Rohra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566781	51	SONG : DIL KHULAS OF FILM LAPACHHAPI	2017	120	6	VIS/1/427/2017-MUM	2.35	0	2017-07-05 00:00:00	MIDAS TOUCH MOVIES - MUMBAI 	Song	0	0	VIS/1/427/2017-MUM	106	110	0	N	Jitendra Kashinath Patil	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566782	43	SONG - CHIMAN DJ OF FILM CHIMANBHAI NI CHAAL	2017	120	6	VIS/1/426/2017-MUM	4.49	0	2017-07-05 00:00:00	RONAK PRODUCTIONS - BHARUCH	Song	0	0	VIS/1/426/2017-MUM	106	110	0	N	Rafiq Khan	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566783	44	TEASER CUTDOWNS - PROMO NO. 6 TO 9 OF FILM BAADSHAHO	2017	121	6	VIS/2/220/2017-MUM	2.3	0	2017-07-05 00:00:00	VERTEX MOTION PICTURES PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/220/2017-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566784	82	TEASER NO. 1: KAALAKAANDI	2017	121	6	DIS/2/153/2017-MUM	0.31	0	2017-07-05 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/153/2017-MUM	384	110	0	N	Rohit Khattar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566785	43	SONG - KASH MARU DIL OF FILM CHIMANBHAI NI CHAAL	2017	120	6	VIS/1/425/2017-MUM	4.57	0	2017-07-05 00:00:00	RONAK PRODUCTIONS - BHARUCH	Song	0	0	VIS/1/425/2017-MUM	106	110	0	N	Rafiq Khan	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566786	44	TENALI RAMA SONG - SAB TV	2017	120	6	DIS/1/1271/2017-MUM	0.3	0	2017-07-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1271/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566787	51	SONG : DANYA KHONYATUN VAHATE OF FILM : CHANDRABHAGA	2017	120	6	VIS/1/424/2017-MUM	3.07	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/424/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566788	51	SONG : DEI MAHERACHI  MAYA CHANDRABHAGA MAZI AAI OF FILM : CHANDRABHAGA	2017	120	6	VIS/1/423/2017-MUM	5.17	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/423/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566789	51	SONG : MAY BAP GANAGOT SAKHA PANDURANG OF FILM : CHANDRABHAGA 	2017	120	6	VIS/1/422/2017-MUM	5.22	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/422/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566790	51	SONG : AHO VARKARI AMHI SARA OF FILM : CHANDRABHAGA          	2017	120	6	VIS/1/421/2017-MUM	4.5	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/421/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566791	51	SONG - MAGU KASA MI OF FILM - BHIKARI	2017	120	6	VIS/1/420/2017-MUM	2.47	0	2017-07-05 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/420/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566792	54	MERI YAAD	2017	121	6	VIS/2/219/2017-MUM	3.44	0	2017-07-05 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/219/2017-MUM	106	110	0	N	Deepak Bali	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566793	51	SONG : BAL SAGUN GUNACHA TANHA OF FILM : CHANDRABHAGA	2017	120	6	VIS/1/419/2017-MUM	4.54	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/419/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566794	44	SONG  FARIYAD	2017	121	6	VIS/2/218/2017-MUM	3.4	0	2017-07-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/218/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566795	51	SONG : GUNTO NIYA SANTARATA OF FILM : CHANDRABHAGA	2017	120	6	VIS/1/418/2017-MUM	4.22	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/418/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566796	43	PROMO NO. â€“ 1 OF FILM CHIMANBHAI NI CHAAL	2017	120	6	VIS/1/417/2017-MUM	0.3	0	2017-07-05 00:00:00	RONAK PRODUCTIONS - BHARUCH	Promos	0	0	VIS/1/417/2017-MUM	106	110	0	N	Rafiq Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566797	51	SONG : VITTHALA KAY GUNHA KELA OF FILM : CHANDRABHAGA 	2017	120	6	VIS/1/416/2017-MUM	4.36	0	2017-07-05 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Song	0	0	VIS/1/416/2017-MUM	106	110	0	N	Akshay Anil Gothi	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566798	44	RING OUT MUSHAIRA 	2017	120	6	DIS/1/1270/2017-MUM	0.2	0	2017-07-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1270/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566799	51	PROMO NO.1 TO 5 OF FILM LAPACHHAPI	2017	121	6	VIS/2/217/2017-MUM	1.1	0	2017-07-05 00:00:00	MIDAS TOUCH MOVIES - MUMBAI 	Promos	0	0	VIS/2/217/2017-MUM	106	110	0	N	Jitendra Kashinath Patil	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566800	51	SONG : MANN BAWRE OF FILM : AARTI THE UNKNOWN LOVE STORY       	2017	120	6	VIS/1/415/2017-MUM	4.47	0	2017-07-05 00:00:00	SARAAH CREATION - MUMBAI	Song	0	0	VIS/1/415/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566801	61	BATMAN V SUPERMAN : DAWN OF JUSTICE (DIRECTORâ€™S CUT)	2017	121	6	VFL/2/73/2017-MUM	173.03	0	2017-07-05 00:00:00	CHARLES ROVEN, DEBORA SYNDER, WARNER BROS.	Feature	0	0	VFL/2/73/2017-MUM	106	109	0	Y	John Vincent Nadar	0	173.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566802	44	RAJU BAJRANGI	2017	120	6	DIL/1/22/2017-MUM	96.04	0	2017-07-05 00:00:00	SIDDHBALI PRODUCTION - MUMBAI 	Feature	0	0	DIL/1/22/2017-MUM	384	109	0	Y	Shivnarayansingh Padamsingh Rawat	0	96.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566803	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS (MOBILE PROMO )	2017	120	6	DFS/1/19/2017-MUM	0.15	0	2017-07-05 00:00:00	 LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	DFS/1/19/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566804	61	TRAILER A: INHUMANS - SEPT 1 	2017	121	6	DFS/2/135/2017-MUM	1.56	0	2017-07-05 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/135/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566805	51	SONG PAUS HA PAHILA OF FILM UNDGA	2017	120	6	VIS/1/414/2017-MUM	4.52	0	2017-07-05 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/414/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566806	51	SONG MAN ZIMMAD OF FILM  UNDGA 	2017	120	6	VIS/1/413/2017-MUM	4.16	0	2017-07-05 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/413/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566807	51	SONG MAI MAZE GONDHAL OF FILM UNDGA	2017	120	6	VIS/1/412/2017-MUM	2.47	0	2017-07-05 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/412/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566808	51	SONG KHELTUYA KHEL OF FILM UNDGA	2017	120	6	VIS/1/411/2017-MUM	4.24	0	2017-07-05 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/411/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566809	51	SONG ALA RE ALA OF FILM UNDGA	2017	120	6	VIS/1/410/2017-MUM	2.27	0	2017-07-05 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/410/2017-MUM	106	110	0	N	Sikandar Mohammad Sayyed	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566810	44	PROMO NO. 6 - INDU SARKAR | SONG - YE AWAZ [YOUTUBE]	2017	121	6	VIS/2/216/2017-MUM	2.1	0	2017-07-05 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/216/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566811	44	PROMO NO. 7 - INDU SARKAR | SONG - YE AWAZ [FREEPLAY]	2017	121	6	VIS/2/215/2017-MUM	2.05	0	2017-07-05 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/215/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566812	44	PROMO NO. 8 TO 10 - INDU SARKAR | SONG - YE AWAZ	2017	121	6	VIS/2/214/2017-MUM	1.05	0	2017-07-05 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/214/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566813	51	TRAILER : TI ANI ITER	2017	121	6	DIS/2/152/2017-MUM	2	0	2017-07-05 00:00:00	OURANOS CREATIVES - MUMBAI	Trailer	0	0	DIS/2/152/2017-MUM	384	110	0	N	Punit Rajesh Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566814	51	TRAILER NO.1 : TI ANI ITER	2017	121	6	DIS/2/151/2017-MUM	1.58	0	2017-07-05 00:00:00	OURANOS CREATIVES - MUMBAI	Trailer	0	0	DIS/2/151/2017-MUM	384	110	0	N	Punit Rajesh Singh	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566815	44	ABHISHAPT	2017	122	6	DIL/3/18/2017-MUM	106.23	0	2017-07-05 00:00:00	A Q MOVIE CREATIONS - INDORE	Feature	0	0	DIL/3/18/2017-MUM	384	109	0	Y	Zakir Hussain Quadir	0	106.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566816	45	GAPALLONDU CINEMA	2017	121	4	DIL/2/15/2017-BAN	140	0	2017-07-05 00:00:00	SHARAVANA R - BANGALORE URBAN	Feature	0	0	DIL/2/15/2017-BAN	384	109	0	N	Sharavana R	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566817	45	HALLI PANCHAYTI	2017	121	4	DIL/2/14/2017-BAN	127.51	0	2017-07-05 00:00:00	PREMA N - MANDYA	Feature	0	0	DIL/2/14/2017-BAN	384	109	0	Y	Prema N	0	127.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566818	58	SATHYA  - DIGITAL TRAILER 1	2017	120	3	DIS/1/95/2017-Che	2	0	2017-07-05 00:00:00	SATHYARAJ SUBBAYAN - CHENNAI(NATHAMBAL FILM  FACTORY)	Trailer	0	0	DIS/1/95/2017-Che	384	110	0	Y	Sathyaraj Subbayan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566819	49	PULIMURUGAN	2017	121	5	DIL/2/3/2017-THI	122.21	0	2017-07-05 00:00:00	THOMAS ANTONY - ERNAKULAM(MULAKUPPADAM FILMS)	Feature	0	0	DIL/2/3/2017-THI	384	109	0	N	THOMAS ANTONY	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566820	45	RAMARAJYA	2017	120	4	DIL/1/10/2017-BAN	135.09	0	2017-07-05 00:00:00	SHANKAREGOWDA K R - TUMKUR	Children`s Film	0	0	DIL/1/10/2017-BAN	384	109	0	N	Shankaregowda K R	0	135.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566821	42	TRAILER OF NABAB (PROMO NO 1)	2017	121	2	DIS/2/6/2017-KOL	2.3	0	2017-07-05 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	Trailer	0	0	DIS/2/6/2017-KOL	384	110	0	N	Saloni Jhunjhunwala	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566822	59	"NENU, NAA NISSHABDAM"	2017	121	8	DIS/2/13/2017-HYD	2.36	0	2017-07-04 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/2/13/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566823	44	"MERI KHAAMOSHI"	2017	121	8	DIS/2/12/2017-HYD	2.3	0	2017-07-04 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/2/12/2017-HYD	384	110	0	N	Tvv Visweswararao	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566824	64	CHALLENGE	2017	122	6	DIL/3/17/2017-MUM	160.52	0	2017-07-04 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/3/17/2017-MUM	384	109	0	Y	Abhay Kumar Sinha	0	160.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566825	44	PINKY BEAUTY PARLOR	2017	121	6	VIL/2/14/2017-MUM	126.41	0	2017-07-04 00:00:00	AKSHIKHA ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/14/2017-MUM	106	109	0	Y	Akshay Kumar Singh	0	126.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566826	61	WAR FOR THE PLANET OF THE APES	2017	121	6	DFL/2/25/2017-MUM	139.58	0	2017-07-04 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Feature	0	0	DFL/2/25/2017-MUM	384	109	0	N	Jharna Rohra	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566827	61	CAPTAIN FANTASTIC	2017	121	6	VFL/2/72/2017-MUM	114.05	0	2017-07-04 00:00:00	MONICA LEVINSON / CAPTAIN FANTASTIC PRODCUTIONS LLC	Feature	0	0	VFL/2/72/2017-MUM	106	109	0	N	HIREN K GOSAR	0	114.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566828	44	THE SLUM STARS	2017	121	6	DIS/2/150/2017-MUM	0.15	0	2017-07-04 00:00:00	DHILLON RECORDS ENTERTAINMENT PVT.LTD - MUMBAI 	Promos	0	0	DIS/2/150/2017-MUM	384	110	0	N	Harpreet Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566829	44	SONG - SWAG OF FILM MUNNA MICHAEL	2017	120	6	DIS/1/1269/2017-MUM	2.14	0	2017-07-04 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Song	0	0	DIS/1/1269/2017-MUM	384	110	0	N	Vikram Rajani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566830	44	SONG PROMO 17,18,19 & 20 OF SONG SWAG OF FILM MUNNA MICHAEL	2017	120	6	VIS/1/409/2017-MUM	3.13	0	2017-07-04 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/409/2017-MUM	106	110	0	N	Vikram Rajani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566831	61	KHELPLAY RUMMY.COM - TVC	2017	122	6	DIS/3/20/2017-MUM	1.3	0	2017-07-04 00:00:00	SACHAR GAMING PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/3/20/2017-MUM	384	110	0	N	Salil Bhau Mahadik	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566832	51	SONG : MORYA OF FILM : AARTI THE UNKNOWN LOVE STORY	2017	120	6	VIS/1/408/2017-MUM	3.57	0	2017-07-04 00:00:00	SARAAH CREATION - MUMBAI	Song	0	0	VIS/1/408/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566833	51	SONG : NANHI SI PARI OF FILM : AARTI THE UNKNOWN LOVE STORY      	2017	120	6	VIS/1/407/2017-MUM	2.37	0	2017-07-04 00:00:00	SARAAH CREATION - MUMBAI	Song	0	0	VIS/1/407/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566834	51	SONG : VITHALLA OF FILM : AARTI THE UNKNOWN LOVE STORY	2017	120	6	VIS/1/406/2017-MUM	4.37	0	2017-07-04 00:00:00	SARAAH CREATION - MUMBAI	Song	0	0	VIS/1/406/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566835	44	PROMO NO. 2 TO 5 OF FILM BAADSHAHO	2017	121	6	VIS/2/213/2017-MUM	2.15	0	2017-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, VERTEX MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/213/2017-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566836	51	TRAILER  :  CHANDRABHAGA 	2017	120	6	DIS/1/1268/2017-MUM	1.4	0	2017-07-04 00:00:00	AKSHAY PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/1268/2017-MUM	384	110	0	N	Akshay Anil Gothi	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566837	51	SONG : PAVSA OF FILM : AARTI THE UNKNOWN LOVE STORY        	2017	120	6	VIS/1/405/2017-MUM	2.57	0	2017-07-04 00:00:00	SARAAH CREATION - MUMBAI	Song	0	0	VIS/1/405/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566838	61	PARK AVENUE	2017	120	6	DIS/1/1267/2017-MUM	0.15	0	2017-07-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1267/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566839	44	TALENTS OF INDIA	2017	120	6	DIS/1/1266/2017-MUM	0.3	0	2017-07-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1266/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566840	82	CADBURRY LICKABLES	2017	120	6	DIS/1/1265/2017-MUM	0.2	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1265/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566841	51	SONG : AHMI JATO OF FILM : AARTI THE UNKNOWN LOVE STORY.        	2017	120	6	VIS/1/404/2017-MUM	2.07	0	2017-07-04 00:00:00	SARAAH CREATION - MUMBAI	Song	0	0	VIS/1/404/2017-MUM	106	110	0	N	Sarika Mahesh Mene	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566842	44	MINI TRAIL NO. 23 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/403/2017-MUM	0.33	0	2017-07-04 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/403/2017-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566843	59	PROMO NO 10,11,12 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/123/2017-MUM	0.45	0	2017-07-04 00:00:00	KEVIN FEIGEN ,AMY PASCAL , SONY PICTURES USA	Promos	0	0	VFS/2/123/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566844	44	MINI TRAIL NO. 22 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/402/2017-MUM	0.34	0	2017-07-04 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/402/2017-MUM	106	110	0	N	Gauri Khan	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566845	44	PROMO NO.25: JAGGA JASOOS - TRAILER CUTDOWN	2017	121	6	VIS/2/212/2017-MUM	1	0	2017-07-04 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/212/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566846	58	PROMO NO 10,11,12 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/122/2017-MUM	0.45	0	2017-07-04 00:00:00	KEVIN FEIGEN ,AMY PASCAL ,SONY PICTURES USA	Promos	0	0	VFS/2/122/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566847	44	PROMO NO 10,11,12 OF SPIDERMAN HOMECOMING	2017	121	6	DFS/2/134/2017-MUM	0.45	0	2017-07-04 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Promos	0	0	DFS/2/134/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566848	54	SONG PROMO NO.6 SONG:-"LALKAARA" OF FILM:-"CHANNA MEREYA"	2017	120	6	VIS/1/401/2017-MUM	0.15	0	2017-07-04 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/401/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566849	44	KITCHEN XPRESS â€“ MAA 2	2017	120	6	DIS/1/1264/2017-MUM	0.45	0	2017-07-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1264/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566850	44	KITCHEN XPRESS â€“ MAA 3	2017	120	6	DIS/1/1263/2017-MUM	0.3	0	2017-07-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1263/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566851	44	KITCHEN XPRESS - MAA  1  	2017	120	6	DIS/1/1262/2017-MUM	1	0	2017-07-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1262/2017-MUM	384	110	0	N	SANGITA KOLI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566852	61	CHARAK -2	2017	120	6	DIS/1/1261/2017-MUM	1	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1261/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566853	61	CHARAK -1	2017	120	6	DIS/1/1260/2017-MUM	0.3	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1260/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566854	51	SONG - DEVA HO OF FILM - BHIKARI	2017	120	6	VIS/1/400/2017-MUM	3.1	0	2017-07-04 00:00:00	MI MARATHA FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/400/2017-MUM	106	110	0	N	Mayuresh Sharad Shelar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566855	59	ICICI PRU WELL WISHER -4	2017	120	6	DIS/1/1259/2017-MUM	1	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1259/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566857	44	PROMO NO. 2 OF RAAG DESH	2017	120	6	VIS/1/399/2017-MUM	1.14	0	2017-07-04 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/1/399/2017-MUM	106	110	0	N	Om Prakash	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566858	44	PROMO NO. 3 OF RAAG DESH	2017	120	6	VIS/1/398/2017-MUM	1.12	0	2017-07-04 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/1/398/2017-MUM	106	110	0	N	Om Prakash	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566859	44	PROMO NO. 1 OF RAAG DESH	2017	120	6	VIS/1/397/2017-MUM	1.05	0	2017-07-04 00:00:00	OM PRAKASH - NEW DELHI	Promos	0	0	VIS/1/397/2017-MUM	106	110	0	N	Om Prakash	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566860	49	ICICI PRU WELL WISHER - 2	2017	120	6	DIS/1/1257/2017-MUM	1	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1257/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566861	45	ICICI PRU WELL WISHER -1	2017	120	6	DIS/1/1256/2017-MUM	1	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1256/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566862	61	VEEMART	2017	120	6	DIS/1/1255/2017-MUM	0.51	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1255/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566863	61	UTT	2017	120	6	DIS/1/1254/2017-MUM	0.48	0	2017-07-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1254/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566864	59	KHELPLAYRUMMY .COM TVC	2017	121	6	DIS/2/149/2017-MUM	0.3	0	2017-07-04 00:00:00	SACHAR GAMING PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/149/2017-MUM	384	110	0	N	Salil Bhau Mahadik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566865	61	KHELPLAYRUMMY.COM	2017	121	6	DIS/2/148/2017-MUM	0.3	0	2017-07-04 00:00:00	SACHAR GAMING PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/148/2017-MUM	384	110	0	N	Salil Bhau Mahadik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566866	82	SHIKARUKTI	2017	120	9	VIS/1/5/2017-GUW	9.55	0	2017-07-04 00:00:00	BHARAT KALITA - GUWAHATI	Feature	0	0	VIS/1/5/2017-GUW	106	110	0	N	Bharat Kalita	0	9.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566867	82	UTTAR	2017	120	9	VIS/1/4/2017-GUW	7.25	0	2017-07-04 00:00:00	BHARAT KALITA - GUWAHATI	Feature	0	0	VIS/1/4/2017-GUW	106	110	0	N	Bharat Kalita	0	7.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566868	61	DON''T STOP THE FIGHT	2017	121	4	VIS/2/2/2017-BAN	5	0	2017-07-04 00:00:00	AJANTA CHAKRAVARTY - BANGALORE URBAN	Song	0	0	VIS/2/2/2017-BAN	106	110	0	N	Ajanta Chakravarty	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566869	42	TRAILER OF DEKH KEMON LAGE (PROMO-1TO4)	2017	121	2	DIS/2/5/2017-KOL	3.52	0	2017-07-04 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Promos	0	0	DIS/2/5/2017-KOL	384	110	0	N	Sarathi Guha	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566870	54	BUS	2017	120	7	VIS/1/162/2017-DEL	4.05	0	2017-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/162/2017-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566871	54	FILMAAN	2017	120	7	VIS/1/161/2017-DEL	3.26	0	2017-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/161/2017-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566872	54	GUSTAKHI	2017	120	7	VIS/1/160/2017-DEL	3.5	0	2017-07-04 00:00:00	DARSHAN SINGH - KAITHAL	Song	0	0	VIS/1/160/2017-DEL	106	110	0	N	Darshan Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566873	54	SADE AALI SARDARNI	2017	120	7	VIS/1/159/2017-DEL	3.36	0	2017-07-04 00:00:00	PARWINDER SINGH - PATIALA	Song	0	0	VIS/1/159/2017-DEL	106	110	0	N	Parwinder Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566874	54	AIR PORT	2017	120	7	VIS/1/158/2017-DEL	3.02	0	2017-07-04 00:00:00	PARWINDER SINGH - PATIALA	Song	0	0	VIS/1/158/2017-DEL	106	110	0	N	Parwinder Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566875	54	DIL	2017	120	7	VIS/1/157/2017-DEL	3.38	0	2017-07-04 00:00:00	SEEMA KHAN - MOHALI	Song	0	0	VIS/1/157/2017-DEL	106	110	0	N	Seema Khan	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566876	59	NINNU KORI	2017	120	8	DIL/1/9/2017-HYD	136.26	0	2017-07-04 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/1/9/2017-HYD	384	109	0	Y	Dasari Veeravenkata Danayya	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566877	59	RAAKSHASI	2017	122	8	DIL/3/7/2017-HYD	136.27	0	2017-07-03 00:00:00	MANDA ASHOK KUMAR - WARANGAL(DREAM CATCHERS ENTERTAINMENT)	Feature	0	0	DIL/3/7/2017-HYD	384	109	0	Y	MANDA ASHOK KUMAR	0	136.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566878	59	TRL OF ''LONDON BABULU''	2017	121	8	DIS/2/11/2017-HYD	2.02	0	2017-07-03 00:00:00	ATLURI VENKATASATYA VARAPRASAD - HYDERABAD, MARUTHI DASARI - HYDERABAD	Trailer	0	0	DIS/2/11/2017-HYD	384	110	0	N	Maruthi Dasari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566879	61	"FRIEND I MET ON SOCIAL MEDIA''	2017	120	8	DIS/1/66/2017-HYD	1.47	0	2017-07-03 00:00:00	TVV VISWESWARARAO - HYDERABAD(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	DIS/1/66/2017-HYD	384	110	0	N	Tvv Visweswararao	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566880	59	TRAILER OF ''VIP 2''	2017	120	8	DIS/1/65/2017-HYD	2.28	0	2017-07-03 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Trailer	0	0	DIS/1/65/2017-HYD	384	110	0	N	S Thanu	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566881	59	ADVT OF"KALAMANDIR"	2017	120	8	DIS/1/64/2017-HYD	0.3	0	2017-07-03 00:00:00	ANNAM KALYAN SRINIVAS - HYDERABAD(SAI SILKS (KALAMANDIR) PRIVATE LIMITED)	Advertisement	0	0	DIS/1/64/2017-HYD	384	110	0	N	Annam Kalyan Srinivas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566882	59	THEATRICAL TRAILER OF "SHAMANTAKAMANI"	2017	120	8	DIS/1/63/2017-HYD	1.56	0	2017-07-03 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Trailer	0	0	DIS/1/63/2017-HYD	384	110	0	N	V Anandaprasad	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566883	49	TIYAAN (FEATURE FILM)	2017	122	5	DIL/3/1/2017-THI	167.55	0	2017-07-03 00:00:00	MOHAMMED HANEEFA - ERNAKULAM(REDROSE CREATIONS)	Feature	0	0	DIL/3/1/2017-THI	384	109	0	N	Mohammed Haneefa	0	167.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566884	61	WOLF TOTEM	2017	121	6	VFL/2/71/2017-MUM	115.58	0	2017-07-03 00:00:00	EDKO FILMS LIMITED / ALAN WANG / MAX WANG	Feature	0	0	VFL/2/71/2017-MUM	106	109	0	N	HIREN K GOSAR	0	115.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566885	44	PROMO NO. 6 - PARTITION: 1947 | SONG - DO DILON KE	2017	120	6	VIS/1/396/2017-MUM	0.3	0	2017-07-03 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/396/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566886	44	PROMO NO. 4 - PARTITION: 1947 | SONG - DUMA DUM MAST KALANDER	2017	120	6	VIS/1/395/2017-MUM	0.3	0	2017-07-03 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/395/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566887	54	SONG "DHOLA"	2017	120	6	VIS/1/394/2017-MUM	4.01	0	2017-07-03 00:00:00	DESI MUSIC FACTORY - NORTH WEST	Song	0	0	VIS/1/394/2017-MUM	106	110	0	N	Anshul Garg	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566888	59	MOM / PR. NO. 92 (THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/393/2017-MUM	0.15	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/393/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566889	61	SONG - DROWNING 	2017	120	6	VIS/1/392/2017-MUM	3.45	0	2017-07-03 00:00:00	RAHUL POPAWALA - MUMBAI	Song	0	0	VIS/1/392/2017-MUM	106	110	0	N	Rahul Popawala	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566890	59	MO / PR. NO. 93 (THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/391/2017-MUM	0.15	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/391/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566891	58	MOM / PR. NO. 96 (THEATRICAL TR.-DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/390/2017-MUM	0.28	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/390/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566892	58	MOM / PROMO NO 95 (THEATRICAL TR.- DIRECTOR;S CUT)	2017	120	6	VIS/1/389/2017-MUM	0.28	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/389/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566893	44	MOM / PROMO NO. 94 (THEATRICAL TR. - DIRECTOR''S CUT) (CLEAR VERSION)	2017	120	6	VIS/1/388/2017-MUM	0.28	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/388/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566894	49	HADIYYA (FEATURE FILM)	2017	121	5	DIL/2/2/2017-THI	143.45	0	2017-07-03 00:00:00	AYOOB KACHERY VALAPPIL - ERNAKULAM(ETHICAL ENTERTAINMENT ESTABLISHMENT)	Feature	0	0	DIL/2/2/2017-THI	384	109	0	Y	Ayoob Kachery Valappil	0	143.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566895	58	MOM / PROMO NO. 91 (THEATRICAL TR.- DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/387/2017-MUM	0.1	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/387/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566896	58	MOM / PROMO NO. 90 (THEATRICAL TR.-DIRECTOR''S CUT)	2017	120	6	VIS/1/386/2017-MUM	0.1	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/386/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566897	59	MOM / PR NO 100 TO 102 (DIALOGUE PROMO)	2017	120	6	VIS/1/385/2017-MUM	0.45	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/385/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566898	44	MINI TRAIL NO. 21 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/384/2017-MUM	0.33	0	2017-07-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/384/2017-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566899	58	MO / PR. NO. 97 TO 99 (DIALOGUE PROMO)	2017	120	6	VIS/1/383/2017-MUM	0.45	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/383/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566900	44	GOOD DAY WANDERFULLS 	2017	120	6	DIS/1/1253/2017-MUM	0.25	0	2017-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1253/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566901	58	MOM/PR. NO. 90(THEATRICAL TR.- DIRECTOR''S CUT)	2017	120	6	VIS/1/382/2017-MUM	0.15	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/382/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566902	58	MOM / PR. NO. 94 (THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/381/2017-MUM	0.28	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/381/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566903	44	CHHORI KAMAAL HAI	2017	121	7	VIS/2/7/2017-DEL	3.44	0	2017-07-03 00:00:00	MANOJ KUMAR - NEW DELHI	Song	0	0	VIS/2/7/2017-DEL	106	110	0	N	Manoj Kumar	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566904	44	MOM / PR. NO. 88 (THEATRICAL TR.- DIRECTOR''S CUT)	2017	120	6	VIS/1/380/2017-MUM	0.15	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/380/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566905	44	TEASER NO. 20 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/379/2017-MUM	0.34	0	2017-07-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/379/2017-MUM	106	110	0	N	Gauri Khan	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566906	59	MOM / PR. NO. 87 THEATRICAL TR.- DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/378/2017-MUM	0.15	0	2017-07-03 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/378/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566907	44	TRAILER NO. 2 OF SHAB	2017	121	6	DIS/2/147/2017-MUM	2	0	2017-07-03 00:00:00	ANTICLOCK FILMS - MUMBAI 	Trailer	0	0	DIS/2/147/2017-MUM	384	110	0	N	Anirban Dhar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566908	44	PROMO NO. 26: JAGGA JASOOS - PHIR WAHI CUTDOWN	2017	120	6	VIS/1/377/2017-MUM	0.3	0	2017-07-03 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/377/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566909	44	PROMO NO 1 TO 3 A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	VIS/2/211/2017-MUM	5.3	0	2017-07-03 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/211/2017-MUM	106	110	0	N	Jharna Rohra	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566910	59	PROMO NO 8 TO 11 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/121/2017-MUM	1.15	0	2017-07-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/121/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566911	44	TEASER NO. 19 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/376/2017-MUM	0.33	0	2017-07-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/376/2017-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566912	58	PROMO NO 12 TO 14 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/120/2017-MUM	1.05	0	2017-07-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/120/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566913	59	PROMO NO 5 TO 7 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/119/2017-MUM	1.05	0	2017-07-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/119/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566914	58	PROMO NO 5 TO 7 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/118/2017-MUM	1.05	0	2017-07-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/118/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566915	59	PROMO NO 12 TO 14 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/117/2017-MUM	1.05	0	2017-07-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/117/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566916	44	TRAILER OF: PYAR SE BOLO DEVAA	2017	121	6	DIS/2/146/2017-MUM	4.21	0	2017-07-03 00:00:00	D.K.P FILMS PRODUCTION - RAIGAD	Trailer	0	0	DIS/2/146/2017-MUM	384	110	0	N	Dinesh Rajendra Prajapati	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566917	58	TVS VICTOR	2017	120	6	DIS/1/1252/2017-MUM	0.5	0	2017-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1252/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566918	42	ALOUKIK VASTOB	2017	122	2	DIL/3/1/2017-KOL	110	0	2017-07-03 00:00:00	M/S. ARITRA PRODUCTION HOUSE	Feature	0	0	DIL/3/1/2017-KOL	384	109	0	N	Sankar Das	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566919	44	MCCAIN IFFM MONTH 2017	2017	120	6	DIS/1/1251/2017-MUM	0.2	0	2017-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1251/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566920	61	ONE PLUS 5	2017	120	6	DIS/1/1250/2017-MUM	0.35	0	2017-07-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1250/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566921	61	OPPO SPIDERMAN -1	2017	120	6	VIS/1/375/2017-MUM	0.3	0	2017-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/375/2017-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566922	61	OPPO  SPIDERMAN	2017	120	6	DIS/1/1249/2017-MUM	0.3	0	2017-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1249/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566923	49	CHOICE EDAPPAL	2017	120	6	DIS/1/1248/2017-MUM	0.3	0	2017-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1248/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566924	61	GKB NOVA 	2017	120	6	DIS/1/1247/2017-MUM	1	0	2017-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1247/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566925	44	BAILKOLHU SUNFLOWER OIL	2017	120	6	DIS/1/1246/2017-MUM	0.2	0	2017-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1246/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566926	61	GRE	2017	120	6	DIS/1/1245/2017-MUM	0.23	0	2017-07-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1245/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566927	61	GOT S7 GREAT WAR 	2017	120	6	DIS/1/1244/2017-MUM	0.3	0	2017-07-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1244/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566928	41	NORTH EAST SMALL FINANCE BANK - 1	2017	120	6	DIS/1/1243/2017-MUM	1	0	2017-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1243/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566929	61	INTEGRAL UNIVERSITY	2017	120	6	DIS/1/1242/2017-MUM	0.2	0	2017-07-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1242/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566930	44	REAL PLAST PVC FURNITURE	2017	120	6	DIS/1/1241/2017-MUM	0.12	0	2017-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1241/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566931	49	THAMARAPALLY JACWUD	2017	120	6	DIS/1/1240/2017-MUM	0.3	0	2017-07-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1240/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566932	44	 MAHENDRAM BUILDER FOR GENERATION 	2017	120	6	DIS/1/1239/2017-MUM	1.33	0	2017-07-03 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1239/2017-MUM	384	110	0	N	Siddhanth Shetty	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566933	41	NORTH EAST SMALL FINANCE BANK - 2	2017	120	6	DIS/1/1238/2017-MUM	0.57	0	2017-07-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1238/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566934	44	ZEE NEWS BRAND -2.	2017	120	6	DIS/1/1237/2017-MUM	0.2	0	2017-07-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1237/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566935	82	PVR BEING HUMAN 	2017	120	6	DIS/1/1236/2017-MUM	1.3	0	2017-07-03 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1236/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566936	44	ZEE NEWS BRAND -1	2017	120	6	DIS/1/1235/2017-MUM	0.2	0	2017-07-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1235/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566937	61	FEED	2017	121	6	VFL/2/70/2017-MUM	86.36	0	2017-07-03 00:00:00	TROIAN BELLISARIO,TOMMY BERTELSEN,SONY PICTURES USA	Feature	0	0	VFL/2/70/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566938	44	STAR TREK	2017	121	6	VFL/2/69/2017-MUM	131.55	0	2017-07-03 00:00:00	J.J. ABRAMS  / DAMON LINDELOF / PARAMOUNT PICTURES - NEW YORK	Feature	0	0	VFL/2/69/2017-MUM	106	109	0	N	HAROON PATEL	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566939	44	RAAZ-E-SHEITAAN	2017	122	6	DIL/3/16/2017-MUM	100.15	0	2017-07-03 00:00:00	FAITH PICTURES INCORPORATED - MUMBAI	Feature	0	0	DIL/3/16/2017-MUM	384	109	0	Y	Faisal Abdulrazak Saif	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566940	61	SPY  TIME	2017	121	6	VFL/2/68/2017-MUM	84.57	0	2017-07-03 00:00:00	FILM FACTORY ENTERTAINMENT	Feature	0	0	VFL/2/68/2017-MUM	106	109	0	Y	KAMAL JAIN	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566941	44	NAME.PLACE.ANIMAL.THING	2017	120	5	DIS/1/24/2017-THI	23.28	0	2017-07-03 00:00:00	BHAGYALAKSHMI K - THIRUVANANTHAPURAM	Other	0	0	DIS/1/24/2017-THI	384	110	0	N	Bhagyalakshmi K	0	23.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566942	49	NAVAL ENNA JEWEL (THEATRICAL TRAILER)	2017	120	5	DIS/1/23/2017-THI	1.58	0	2017-07-03 00:00:00	RENJILAL S DAMODARAN - KOLLAM(INDUS VALLEY FILM CREATIONS)	Trailer	0	0	DIS/1/23/2017-THI	384	110	0	N	Renjilal S Damodaran	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566943	49	E (TRAILER)	2017	121	5	DIS/2/2/2017-THI	1.22	0	2017-07-03 00:00:00	SANGEETH SIVAN - MUMBAI(A S PRODUCTIONS-AMIN SANGEETH PRODUCTIONS)	Trailer	0	0	DIS/2/2/2017-THI	384	110	0	N	Sangeeth Sivan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566944	49	MANNAMKATTAYUM KARIYILAYUM TRAILER	2017	120	5	VIS/1/4/2017-THI	1.08	0	2017-07-03 00:00:00	PAUL THOMAS - ERNAKULAM(BILLION DOLLAR PRODUCTION)	Trailer	0	0	VIS/1/4/2017-THI	106	110	0	N	Paul Thomas	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566945	49	ORU CINEMAKKARAN (TEASER)	2017	120	5	DIS/1/22/2017-THI	1.49	0	2017-07-03 00:00:00	THOMAS PANICKER O - ERNAKULAM(OPUS PENTA)	Trailer	0	0	DIS/1/22/2017-THI	384	110	0	N	Thomas Panicker O	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566946	49	MANNAMKATTAYUM KARIYILAYUM	2017	120	5	DIL/1/9/2017-THI	106.02	0	2017-07-03 00:00:00	PAUL THOMAS - ERNAKULAM(BILLION DOLLAR PRODUCTION)	Feature	0	0	DIL/1/9/2017-THI	384	109	0	N	Paul Thomas	0	106.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566947	49	DRISYA MARBLE	2017	120	5	DIS/1/21/2017-THI	0.58	0	2017-07-03 00:00:00	OVANGAMALIL VARKEY PATHROS - PALAKKAD(DRISYA MARBLE)	Advertisement	0	0	DIS/1/21/2017-THI	384	110	0	N	Ovangamalil Varkey Pathros	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566948	49	HIMALAYATHILE KASHMALAN (TRAILER AND SONGS)	2017	120	5	DIS/1/20/2017-THI	7.19	0	2017-07-03 00:00:00	NANDU MOHAN - THIRUVANANTHAPURAM(OVER THE MOON FILMS)	Other	0	0	DIS/1/20/2017-THI	384	110	0	N	Nandu Mohan	0	7.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566949	49	SARVOPARI PALAKKARAN (TRAILER)	2017	120	5	DIS/1/19/2017-THI	1.39	0	2017-07-03 00:00:00	DOLLY AJI ALAPPATTUKUNNEL - KOTTAYAM(RUBIGS MOVIES)	Trailer	0	0	DIS/1/19/2017-THI	384	110	0	N	Dolly Aji Alappattukunnel	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566950	59	"DR. PRASAD C/O SITARA"	2017	121	8	DIL/2/16/2017-HYD	102.01	0	2017-07-03 00:00:00	DACHIRAJU CHAITHANYA RAJU - HYDERABAD(REBELFACTORY PRODUCTIONS)	Feature	0	0	DIL/2/16/2017-HYD	384	109	0	Y	Dachiraju Chaithanya Raju	0	98.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566951	59	'RAA RAA''	2017	121	8	DIL/2/15/2017-HYD	144.16	0	2017-06-30 00:00:00	MORAVENENI VIJAY - HYDERABAD(VIJICHERISH VISIONS)	Feature	0	0	DIL/2/15/2017-HYD	384	109	0	Y	Moraveneni Vijay	0	147.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566952	59	'KALA VARAM AYE''	2017	120	8	DIL/1/8/2017-HYD	92.47	0	2017-06-30 00:00:00	J MURALIKRISHNA - VISAKHAPATNAM(SHRI NIDHI PICTURES)	Feature	0	0	DIL/1/8/2017-HYD	384	109	0	Y	J Muralikrishna	0	92.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566953	44	KHELPLAYRUMMY.COM	2017	121	6	DIS/2/145/2017-MUM	0.3	0	2017-06-30 00:00:00	SACHAR GAMING PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/145/2017-MUM	384	110	0	N	Salil Bhau Mahadik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566954	45	KHELPLAYRUMMY.COM	2017	121	6	DIS/2/144/2017-MUM	0.3	0	2017-06-30 00:00:00	SACHAR GAMING PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/144/2017-MUM	384	110	0	N	Salil Bhau Mahadik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566955	58	KHELPLAYRUMMY.COM	2017	121	6	DIS/2/143/2017-MUM	0.3	0	2017-06-30 00:00:00	SACHAR GAMING PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/143/2017-MUM	384	110	0	N	Salil Bhau Mahadik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566956	44	PROMO NO. 5 - PARTITION: 1947 | SONG - JINDWA	2017	120	6	VIS/1/374/2017-MUM	0.3	0	2017-06-30 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/374/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566957	44	PROMO NO. 2 - PARTITION: 1947 | SONG - JINDWA	2017	120	6	VIS/1/373/2017-MUM	2.03	0	2017-06-30 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/373/2017-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566958	61	OUT IN THE OPEN	2017	120	6	VIS/1/372/2017-MUM	5	0	2017-06-30 00:00:00	SEEMA MURALIDHARA - MUMBAI	Educational	0	0	VIS/1/372/2017-MUM	106	110	0	N	Seema Muralidhara	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566959	82	MOTHER DAIRY COW MILK OTP 1.	2017	120	6	DIS/1/1234/2017-MUM	0.3	0	2017-06-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1234/2017-MUM	384	110	0	Y	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566960	49	AYYAAL SASHI (TRAILER)	2017	120	5	DIS/1/18/2017-THI	1.09	0	2017-06-30 00:00:00	SUDHISH N PILLAI - ERNAKULAM(PIX N TALES)	Trailer	0	0	DIS/1/18/2017-THI	384	110	0	N	Sudhish N Pillai	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566961	61	PROMO NO 10,11,& 12 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/116/2017-MUM	0.45	0	2017-06-30 00:00:00	KEVIN FEIGEN ,AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/116/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566962	44	HARRY POTTER AND THE PRISONER OF AZKABAN	2017	120	6	VFL/1/16/2017-MUM	136.15	0	2017-06-30 00:00:00	DAVID HEYMAN / WARNER BROS	Feature	0	0	VFL/1/16/2017-MUM	106	109	0	N	Akash Bhatnagar	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566963	61	SWAN PRINCESS ROYALLY UNDERCOVER	2017	120	6	VFL/1/15/2017-MUM	76	0	2017-06-30 00:00:00	JARED F. BROWN,RICHARD RICH,SONY PICTURES USA	Feature	0	0	VFL/1/15/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	76	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566964	61	SULLY	2017	121	6	VFL/2/67/2017-MUM	94.09	0	2017-06-30 00:00:00	ALLYN STEWART / FRANK MARSHALL / TOM HANKS / CLINT EASTWOOD / ROBERT LORENZ/ WARNER BROS	Feature	0	0	VFL/2/67/2017-MUM	106	109	0	N	John Vincent Nadar	0	94.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566965	44	KADAMBAN	2017	120	6	DIL/1/21/2017-MUM	137.45	0	2017-06-30 00:00:00	RAMESH KUMAR DUGGAL - MUMBAI 	Feature	0	0	DIL/1/21/2017-MUM	384	109	0	N	Ramesh Kumar Duggal	0	137.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566966	44	DANGAL KA SULTAN	2017	120	6	VFL/1/14/2017-MUM	88.07	0	2017-06-30 00:00:00	AIR BUD ENTERTAINMENT	Children`s Film	0	0	VFL/1/14/2017-MUM	106	109	0	N	Sushilkumar Agrawal	0	88.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566967	54	SONG:-â€œ LALKAARAâ€ OF FILM:-â€˜CHANNA MEREYA''	2017	121	6	VIS/2/210/2017-MUM	2.53	0	2017-06-30 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/210/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566968	44	MOM /PR. NO. 89 (THEATRICAL TR.-DIRECTOR''S CUT)(CLEAN VERSION)	2017	120	6	VIS/1/371/2017-MUM	0.1	0	2017-06-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/371/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566969	44	MOM / PR. NO. 83 (THEATRICAL TR.-DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/370/2017-MUM	0.15	0	2017-06-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/370/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566970	58	MOM / 84 (THEATRICAL TR.- DIRECTOR''S CUT)	2017	120	6	VIS/1/369/2017-MUM	0.2	0	2017-06-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/369/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566971	44	DIL KO TUMSE PYAR HUA	2017	121	6	VIS/2/209/2017-MUM	3.08	0	2017-06-30 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/209/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566972	61	TRAILER NO 1 OF JUMANJI WELCOME TO THE JUNGLE 	2017	121	6	DFS/2/133/2017-MUM	2.3	0	2017-06-30 00:00:00	TED FIELD ,MATTHEW TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/133/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566973	51	SONG - MONALISA OF KAAY RE RASCALAA	2017	121	6	VIS/2/208/2017-MUM	2.59	0	2017-06-30 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/208/2017-MUM	106	110	0	N	Priyanka Chopra	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566974	44	TIMES & TRENDS ACADEMY.	2017	120	6	DIS/1/1233/2017-MUM	0.4	0	2017-06-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1233/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566975	51	PROMO NO 14 TO 17 OF THE PAHIL PAUL JIVNACH	2017	120	6	VIS/1/368/2017-MUM	1	0	2017-06-30 00:00:00	SALASAR FILM PRODUCTION - NAGPUR	Promos	0	0	VIS/1/368/2017-MUM	106	110	0	N	Aditya Kirtikumar Kesharwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566976	44	ALBUM & SONG - TU BANA YA MITA DE	2017	121	6	VIS/2/207/2017-MUM	3.55	0	2017-06-30 00:00:00	BLUE DIAMOND PRODUCTION HOUSE - SURAT	Advertisement	0	0	VIS/2/207/2017-MUM	106	110	0	N	Chandaben Chandulal Patel	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566977	61	THE LEGO NINJAGO MOVIE - ADVERTISEMENT - PSA1 - PSA2 	2017	120	6	DFS/1/18/2017-MUM	0.3	0	2017-06-30 00:00:00	WARNER BROS	Advertisement	0	0	DFS/1/18/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566978	61	PROMO NO 17 TO 21 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/115/2017-MUM	2.3	0	2017-06-30 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/115/2017-MUM	106	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566979	42	CURZONER KALOM	2017	120	2	DIL/1/1/2017-KOL	115.46	0	2017-06-30 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/1/2017-KOL	384	109	0	N	Pawan Kumar Kanodia	0	115.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566980	61	PROMO NO 22 TO 25 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/114/2017-MUM	1.15	0	2017-06-30 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/114/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566981	42	FORTUNE OIL	2017	120	6	DIS/1/1232/2017-MUM	1	0	2017-06-30 00:00:00	UTTAM FILMS - MUMBAI	Advertisement	0	0	DIS/1/1232/2017-MUM	384	110	0	N	Ramesh Prasad Gupta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566982	54	KI KAHUNGI	2017	121	6	VIS/2/206/2017-MUM	4.43	0	2017-06-30 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/2/206/2017-MUM	106	110	0	N	Sumeet Singh	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566983	54	SWARAJ ON THE WAY	2017	121	6	VIS/2/205/2017-MUM	3.58	0	2017-06-30 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/2/205/2017-MUM	106	110	0	N	Sumeet Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566984	54	FIRST LOVE	2017	121	6	VIS/2/204/2017-MUM	3.57	0	2017-06-30 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/2/204/2017-MUM	106	110	0	N	Sumeet Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566985	61	TRAILER F11 - DUNKIRK 	2017	121	6	DFS/2/132/2017-MUM	1.31	0	2017-06-30 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/132/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566986	61	HAIRSTYLE IPHONE 7 PLUS.	2017	120	6	DIS/1/1231/2017-MUM	1	0	2017-06-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1231/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566987	59	MOM / PR. NO. 86 (THEATRICAL TR.- DIRECTOR''S CUT)	2017	120	6	VIS/1/367/2017-MUM	0.2	0	2017-06-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/367/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566988	58	MOM / PR. NO. 85 (THEATRICAL TR.-DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/366/2017-MUM	0.15	0	2017-06-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/366/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566989	61	TRAILER OF THE FOREIGNER	2017	121	6	DFS/2/131/2017-MUM	2.14	0	2017-06-30 00:00:00	 WAYNE MARC GODFREY / D. SCOTT LUMPKIN / FILM & TV HOUSE LIMITED	Trailer	0	0	DFS/2/131/2017-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566990	54	KURTA PAJAMA 2	2017	120	6	VIS/1/365/2017-MUM	3.12	0	2017-06-30 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/1/365/2017-MUM	106	110	0	N	Sumeet Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566991	59	PROMO 1 TO 4 : THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/130/2017-MUM	2.05	0	2017-06-30 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Promos	0	0	DFS/2/130/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566992	44	SONY YAY 	2017	120	6	DIS/1/1230/2017-MUM	0.3	0	2017-06-30 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1230/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566993	44	PROMO 1 TO 4 : THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/129/2017-MUM	2.05	0	2017-06-30 00:00:00	 DAVID ELLISON / NU IMAGE INCORPORATED	Promos	0	0	DFS/2/129/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566994	58	PROMO 1 TO 4 : THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/128/2017-MUM	2.05	0	2017-06-30 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Promos	0	0	DFS/2/128/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566995	82	INOX  JULY TRAILER MIX	2017	120	6	DIS/1/1229/2017-MUM	2.33	0	2017-06-30 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1229/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566996	51	SONG MOVE ON FILM BUS STOP	2017	120	6	VIS/1/364/2017-MUM	2.15	0	2017-06-30 00:00:00	GANRAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/364/2017-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566997	61	INSIDE EDGE AMAZON PRIME VIDEO PROMO 16	2017	120	6	DIS/1/1228/2017-MUM	0.2	0	2017-06-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1228/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566998	51	TRAILER FILM - BUS STOP	2017	120	6	DIS/1/1227/2017-MUM	2.18	0	2017-06-30 00:00:00	GANRAJ ASSOCIATES - PUNE	Trailer	0	0	DIS/1/1227/2017-MUM	384	110	0	N	Shreyas Purushottam Jadhav	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
566999	58	JANA LAKSHMI 	2017	120	6	DIS/1/1226/2017-MUM	0.3	0	2017-06-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1226/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567000	44	TRAILER NO 1 OF FLATLINERS	2017	122	6	DFS/3/12/2017-MUM	2.26	0	2017-06-30 00:00:00	MICHAEL DOUGLAS,LAURENCE MARK,SONY PICTURES USA	Trailer	0	0	DFS/3/12/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567001	51	SONG : JEEVANA OF FILM  : BOYZ    	2017	120	6	VIS/1/363/2017-MUM	2.05	0	2017-06-30 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/363/2017-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567002	44	TRAILER NO 2 A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	DIS/2/142/2017-MUM	2.49	0	2017-06-30 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/142/2017-MUM	384	110	0	N	Jharna Rohra	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567003	44	MOM / PR. NO. 82 (THEATRICAL TR. - DIRECTOR''S CUT)	2017	120	6	VIS/1/362/2017-MUM	0.2	0	2017-06-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/362/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567004	82	 ALT BALAJI THE TEST CASE -1	2017	120	6	DIS/1/1225/2017-MUM	0.3	0	2017-06-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1225/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567005	61	DADDYS HOME 2 : TRAILER A	2017	121	6	DFS/2/127/2017-MUM	1.59	0	2017-06-30 00:00:00	WILL FERRELL / ADAM MCKAY / JOHN MORRIS / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/127/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567006	61	DADDYS HOME 2 : TRAILER B	2017	121	6	DFS/2/126/2017-MUM	2	0	2017-06-30 00:00:00	WILL FERRELL / ADAM MCKAY / JOHN MORRIS / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/126/2017-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567007	51	PROMO NO. 1 TO 3 : MALA KAHICH PROBLEM NAHI    	2017	120	6	VIS/1/361/2017-MUM	3.09	0	2017-06-30 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/361/2017-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567008	44	TRAILER NO 1 A GENTLEMAN - SUNDAR.SUSHEEL.RISKY	2017	121	6	DIS/2/141/2017-MUM	2.49	0	2017-06-30 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/141/2017-MUM	384	110	0	N	Jharna Rohra	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567009	44	PROMO NO.1- SABRANG	2017	121	6	DIS/2/140/2017-MUM	0.24	0	2017-06-30 00:00:00	UTTAM FILMS - MUMBAI 	Promos	0	0	DIS/2/140/2017-MUM	384	110	0	N	Ramesh Prasad Gupta	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567010	61	QUALCOMM	2017	120	6	DIS/1/1224/2017-MUM	0.15	0	2017-06-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1224/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567011	44	KRISHIV OIL.	2017	120	6	DIS/1/1223/2017-MUM	0.3	0	2017-06-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1223/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567012	61	RAHUL EDUCATION	2017	120	6	DIS/1/1222/2017-MUM	0.32	0	2017-06-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1222/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567013	61	COX AND KING	2017	120	6	DIS/1/1221/2017-MUM	0.3	0	2017-06-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1221/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567014	44	JAINAM	2017	120	6	DIS/1/1220/2017-MUM	0.4	0	2017-06-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1220/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567015	44	HARE KRISHANA JWELLERS	2017	120	6	DIS/1/1219/2017-MUM	0.2	0	2017-06-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1219/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567016	44	GST DOST 	2017	120	6	DIS/1/1218/2017-MUM	0.3	0	2017-06-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1218/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567017	44	TRAILER NO. 4: JAGGA JASOOS	2017	121	6	DIS/2/139/2017-MUM	2.56	0	2017-06-30 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/139/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567018	42	TRAILER OF DEKH KEMON LAGE	2017	121	2	DIS/2/4/2017-KOL	1	0	2017-06-30 00:00:00	 KOLKATAGREENTOUCH ENTERTAINMENT PVT LTD	Trailer	0	0	DIS/2/4/2017-KOL	384	110	0	N	Sarathi Guha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567019	61	SPIDERMAN HOMECOMING	2017	121	6	DFL/2/24/2017-MUM	134.21	0	2017-06-30 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES U.S.A	Feature	0	0	DFL/2/24/2017-MUM	384	109	0	Y	Tirthraj Tiwari	0	134.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567020	59	RATHAAVARAM	2017	121	4	DIL/2/13/2017-BAN	140.51	0	2017-06-30 00:00:00	N MANJUNATH NAGARAJU - BANGALORE URBAN	Feature	0	0	DIL/2/13/2017-BAN	384	109	0	N	N Manjunath Nagaraju	0	140.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567021	58	KURANGU BOMMAI - DIGITAL TRAILER	2017	121	3	DIS/2/5/2017-Che	1.45	0	2017-06-30 00:00:00	SHREYASREE MOVIES LLP.	Trailer	0	0	DIS/2/5/2017-Che	384	110	0	N	Lakshmi Sree Krishnan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567022	42	TRAILER OF BOXER (TRAILER NO.1)	2017	120	2	DIS/1/8/2017-KOL	1.48	0	2017-06-30 00:00:00	NEWERA ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/1/8/2017-KOL	384	110	0	N	Koushik Kumar Roy	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567023	71	AREMARLER	2017	120	4	DIL/1/9/2017-BAN	139.09	0	2017-06-30 00:00:00	SHARMILA KAPIKAD - DAKSHIN KANNAD	Feature	0	0	DIL/1/9/2017-BAN	384	109	0	Y	Sharmila Kapikad	0	139.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567024	45	"2"	2017	122	4	DIL/3/4/2017-BAN	105.17	0	2017-06-30 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	DIL/3/4/2017-BAN	384	109	0	Y	Venkatesh C	0	113.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567025	44	TRAILER NO. 3 : JAGGA JASOOS	2017	121	6	DIS/2/138/2017-MUM	2.56	0	2017-06-29 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/138/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567026	71	TRAILER OF THE FILM AREMARLER	2017	120	4	VIS/1/46/2017-BAN	0.31	0	2017-06-29 00:00:00	SHARMILA KAPIKAD - DAKSHIN KANNAD	Trailer	0	0	VIS/1/46/2017-BAN	106	110	0	N	Sharmila Kapikad	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567027	45	AA ERADU VARSHAGALU SONG_1	2017	120	4	VIS/1/45/2017-BAN	4.06	0	2017-06-29 00:00:00	MADHUSUDHAN B - BANGALORE URBAN	Song	0	0	VIS/1/45/2017-BAN	106	110	0	N	Madhusudhan B	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567028	45	VISMAYA TRAILER	2017	120	4	VIS/1/44/2017-BAN	1.39	0	2017-06-29 00:00:00	UMASHANKAR GOVINDARAJREDD - BANGALORE URBAN	Song	0	0	VIS/1/44/2017-BAN	106	110	0	N	Umashankar Govindarajredd	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567029	45	MR PERFECT	2017	120	4	DIS/1/11/2017-BAN	1	0	2017-06-29 00:00:00	SUBBA RAYUDU AVULA - BANGALORE URBAN	Trailer	0	0	DIS/1/11/2017-BAN	384	110	0	N	Subba Rayudu Avula	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567030	44	KATAMARAYUDU	2017	121	6	DIL/2/47/2017-MUM	149.3	0	2017-06-29 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/47/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	149.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567031	44	PROMO NO. 23 : JAGGA JASOOS - SONG PHIR WAHI FREEPLAY	2017	120	6	VIS/1/360/2017-MUM	2.13	0	2017-06-29 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/360/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567032	45	TRAILER2-2	2017	121	4	DIS/2/2/2017-BAN	1.43	0	2017-06-29 00:00:00	VENKATESH C - BANGALORE URBAN	Trailer	0	0	DIS/2/2/2017-BAN	384	110	0	Y	Venkatesh C	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567033	44	 TRAILER OF FILM :-THE SLUM STARS	2017	121	6	DIS/2/137/2017-MUM	1	0	2017-06-29 00:00:00	DHILLON RECORDS ENTERTAINMENT PVT.LTD - MUMBAI 	Trailer	0	0	DIS/2/137/2017-MUM	384	110	0	Y	Harpreet Kaur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567034	49	ZARA GOLD AND DIAMONDS (HDD THEATRICAL AD FILM)	2017	120	5	DIS/1/17/2017-THI	1	0	2017-06-29 00:00:00	SHAJI C M - MALAPPURAM(O MEDIA)	Promos	0	0	DIS/1/17/2017-THI	384	110	0	N	Shaji C M	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567035	51	SONG - YAARI OF KAAY RE RASCALAA	2017	121	6	VIS/2/203/2017-MUM	3.29	0	2017-06-29 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/203/2017-MUM	106	110	0	N	Priyanka Chopra	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567036	58	TRAILER OF ''GAUTAMI PUTHRA SATHAKARNI''	2017	121	8	DIS/2/10/2017-HYD	2.11	0	2017-06-29 00:00:00	MADDINA NARENDRA - NELLORE(RNC CINEMA)	Trailer	0	0	DIS/2/10/2017-HYD	384	110	0	N	Maddina Narendra	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567037	61	FIND ME GUILTY	2017	121	6	VFL/2/66/2017-MUM	119.53	0	2017-06-29 00:00:00	FREEWAY ENTERTAINMENT KFT / BOB YARI	Feature	0	0	VFL/2/66/2017-MUM	106	109	0	Y	HIREN K GOSAR	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567038	61	WHAT HAPPENED LAST NIGHT	2017	121	6	VFL/2/65/2017-MUM	87.55	0	2017-06-29 00:00:00	ALIX KERMES / SONY PICTURES	Feature	0	0	VFL/2/65/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	88.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567039	61	INSIDE EDGE AMAZON PRIME VIDEO PROMO 15	2017	121	6	DIS/2/136/2017-MUM	0.15	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/136/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567040	61	INSIDE EDGE AMAZON PRIME VIDEO PROMO 14	2017	121	6	DIS/2/135/2017-MUM	0.15	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/135/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567041	61	SECRETS OF DECEPTION	2017	121	6	VFS/2/113/2017-MUM	70.24	0	2017-06-29 00:00:00	NICHOLAS ALEXANDER / KEVIN ALLISON / SONY PICTURES	Feature	0	0	VFS/2/113/2017-MUM	106	110	0	Y	Aarti Madhav Phanse	0	70.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567042	61	T2 TRAINSPOTTING	2017	121	6	VFL/2/64/2017-MUM	109.45	0	2017-06-29 00:00:00	BERNARD BELLEW / DANNY BOYLE / SONY PICTURES	Feature	0	0	VFL/2/64/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	109.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567043	61	LOCKE	2017	121	6	VFL/2/63/2017-MUM	83.38	0	2017-06-29 00:00:00	GUY HEELEY / PAUL WEBSTER  / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/63/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	84.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567044	58	MOM / TRAILER NO. 10 (DIRECTOR''S CUT)	2017	120	6	DIS/1/1217/2017-MUM	1.08	0	2017-06-29 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1217/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567045	44	SONG - HOTA HAI	2017	120	6	VIS/1/359/2017-MUM	2.38	0	2017-06-29 00:00:00	GOURANG FILMS  - MUMBAI	Song	0	0	VIS/1/359/2017-MUM	106	110	0	N	Kamal Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567046	58	MOM / PR. NO. 81 (DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/358/2017-MUM	0.51	0	2017-06-29 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/358/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567047	61	INSIDE EDGE AMAZON PRIME VIDEO PROMO 12	2017	121	6	DIS/2/134/2017-MUM	0.3	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/134/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567048	54	SONG BADSHAH TE QUEEN	2017	120	6	VIS/1/357/2017-MUM	3.35	0	2017-06-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/357/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567049	61	INS VIKRANT- THE ICONIC INDIAN SEA WARRIOR	2017	120	6	VIS/1/356/2017-MUM	26.39	0	2017-06-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/356/2017-MUM	106	110	0	N	PRAKASH BODAS	0	26.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567050	44	MOM / PR. NO. 79 (DIRECTOR''S CUT) (CLEAN VERSION)	2017	120	6	VIS/1/355/2017-MUM	0.51	0	2017-06-29 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/355/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567051	44	SONG - BAARISH KE BAHAANE 	2017	121	6	VIS/2/202/2017-MUM	3.53	0	2017-06-29 00:00:00	GOURANG FILMS  - MUMBAI	Song	0	0	VIS/2/202/2017-MUM	106	110	0	N	Kamal Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567052	44	WHO AM I 2015	2017	121	6	VFL/2/62/2017-MUM	99.58	0	2017-06-29 00:00:00	GOLDEN NETWORK OVERSEAS LIMITED	Feature	0	0	VFL/2/62/2017-MUM	106	109	0	N	Dinesh S Birade	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567053	54	SONG "TU BAS CHALDI RENA"	2017	120	6	VIS/1/354/2017-MUM	5.08	0	2017-06-29 00:00:00	SIDDHARTH SHARMA - MUMBAI	Song	0	0	VIS/1/354/2017-MUM	106	110	0	N	Siddharth Sharma	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567054	82	SONG "YOU CANâ€™T STOP THIS PARTY"	2017	120	6	VIS/1/353/2017-MUM	3.17	0	2017-06-29 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/353/2017-MUM	106	110	0	N	Aalap Deboor	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567055	44	BEECH BEECH MEIN FREEPLAY NO. 18 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/352/2017-MUM	2.07	0	2017-06-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/352/2017-MUM	106	110	0	N	Gauri Khan	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567056	44	SDMC DENGUE NAASH KARO 	2017	120	6	DIS/1/1216/2017-MUM	0.3	0	2017-06-29 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1216/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567057	44	BEECH BEECH MEIN TEASER NO. 12 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/351/2017-MUM	0.34	0	2017-06-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/351/2017-MUM	106	110	0	N	Gauri Khan	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567058	44	BEECH BEECH MEIN TEASER NO. 13 TO 17 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/350/2017-MUM	3.2	0	2017-06-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/350/2017-MUM	106	110	0	N	Gauri Khan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567059	58	MOM / PR. NO. 80 (DIRECTOR''S CUT)	2017	120	6	VIS/1/349/2017-MUM	1.08	0	2017-06-29 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/349/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567060	44	PROMO NO - 1 & 2 OF SONG : BAARISH KE BAHAANE	2017	121	6	VIS/2/201/2017-MUM	0.45	0	2017-06-29 00:00:00	GOURANG FILMS  - MUMBAI	Promos	0	0	VIS/2/201/2017-MUM	106	110	0	N	Kamal Singh	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567061	44	SONG: GAZAB KA / BAAWARA MANN OF T-SERIES MIX TAPE	2017	120	6	VIS/1/348/2017-MUM	4.16	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/348/2017-MUM	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567062	44	THEATRICAL TRAILER NO. 3 OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1215/2017-MUM	2.13	0	2017-06-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1215/2017-MUM	384	110	0	N	Gauri Khan	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567063	49	MYTHILY VEENDUM VARUNNU (2 TRAILERS & 2 SONGS)	2017	121	5	DIS/2/1/2017-THI	10.17	0	2017-06-29 00:00:00	RAJEEV MATHEW - ERNAKULAM(ALUMMOOTTIL FILMS INTERNATIONAL)	Feature	0	0	DIS/2/1/2017-THI	384	110	0	N	Rajeev Mathew	0	10.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567064	61	TRAILER F4 - ANNABELLE: CREATION	2017	122	6	DFS/3/11/2017-MUM	2.3	0	2017-06-29 00:00:00	WARNER BROS 	Trailer	0	0	DFS/3/11/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567065	44	MUBARAKAN - GOGLE PAAKE SONG FREEPLAY CUTDOWN PROMO 1 TO 3	2017	120	6	VIS/1/347/2017-MUM	3.51	0	2017-06-29 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/347/2017-MUM	106	110	0	N	Sajith Pillai	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567066	49	MYTHILY VEENDUM VARUNNU (FEATURE FILM)	2017	121	5	DIL/2/1/2017-THI	93.51	0	2017-06-29 00:00:00	RAJEEV MATHEW - ERNAKULAM(ALUMMOOTTIL FILMS INTERNATIONAL)	Feature	0	0	DIL/2/1/2017-THI	384	109	0	N	Rajeev Mathew	0	93.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567067	58	HOTSTAR AS IAM SUFFERING FROM KADHAL	2017	120	6	DIS/1/1214/2017-MUM	0.3	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1214/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567068	61	RENAULT KWID ( CLIMBER )	2017	120	6	DIS/1/1213/2017-MUM	0.2	0	2017-06-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1213/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567069	61	SMAAASH ONLINE	2017	120	6	DIS/1/1212/2017-MUM	0.3	0	2017-06-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1212/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567070	44	PROMO NO.1 PYAR SE BOLO DEVAA	2017	121	6	DIS/2/133/2017-MUM	0.1	0	2017-06-29 00:00:00	D.K.P FILMS PRODUCTION - RAIGAD	Promos	0	0	DIS/2/133/2017-MUM	384	110	0	N	Dinesh Rajendra Prajapati	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567071	54	SONG KAAL OF FILM GREAT SARDAR	2017	121	7	VIS/2/6/2017-DEL	2.17	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Song	0	0	VIS/2/6/2017-DEL	106	110	0	N	Kawaludik Singh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567072	44	TRAILER NO. 1 - PARTITION: 1947	2017	120	6	DIS/1/1211/2017-MUM	2.34	0	2017-06-29 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1211/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567073	42	NABAB	2017	121	2	DIL/2/2/2017-KOL	159.33	0	2017-06-29 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	Feature	0	0	DIL/2/2/2017-KOL	384	109	0	N	Saloni Jhunjhunwala	0	159.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567074	61	PROMO.01 -  TALKING FILMS WITH KUNAL KAPOOR 	2017	121	6	VIS/2/200/2017-MUM	1	0	2017-06-29 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Promos	0	0	VIS/2/200/2017-MUM	106	110	0	N	Trupti Surve	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567075	51	SONG : CHANDOBA  	2017	120	6	VIS/1/346/2017-MUM	4.34	0	2017-06-29 00:00:00	FULL2FATAK ENTERTAINMENT - THANE	Song	0	0	VIS/1/346/2017-MUM	106	110	0	N	Prasanna Suresh Jadhav	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567076	82	NAVITAS SOLAR 	2017	120	6	DIS/1/1210/2017-MUM	0.2	0	2017-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1210/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567077	44	SRMB OPT -3 	2017	120	6	DIS/1/1209/2017-MUM	0.3	0	2017-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1209/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567078	44	SRMB OPT -2 	2017	120	6	DIS/1/1208/2017-MUM	0.3	0	2017-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1208/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567079	54	DIGITAL TRAILER NO . 1 OF FILM GREAT SARDAR	2017	121	7	DIS/2/2/2017-DEL	1.31	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Trailer	0	0	DIS/2/2/2017-DEL	384	110	0	N	Kawaludik Singh	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567080	44	SRMB OPT â€“ 1 	2017	120	6	DIS/1/1207/2017-MUM	0.3	0	2017-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1207/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567081	54	SONG JAWANI OF FILM GREAT SARDAR	2017	121	7	VIS/2/5/2017-DEL	3.14	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Song	0	0	VIS/2/5/2017-DEL	106	110	0	N	Kawaludik Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567082	82	CONNECT BROADBAND	2017	120	6	DIS/1/1206/2017-MUM	0.2	0	2017-06-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1206/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567083	82	AMAZON PANTRY 1	2017	120	6	DIS/1/1205/2017-MUM	0.35	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1205/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567084	54	DAILOUGE PROMO NO.3 OF FILM GREAT SARDAAR	2017	120	7	VIS/1/156/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/156/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567085	82	AMAZON PANTRY	2017	120	6	DIS/1/1204/2017-MUM	0.15	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1204/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567086	54	DAILOUGE PROMO NO.5 OF FILM GREAT SARDAAR	2017	120	7	VIS/1/155/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/155/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567087	44	MUBARAKAN : THE GOGGLE SONG PROMO I TO 3	2017	120	6	VIS/1/345/2017-MUM	3.53	0	2017-06-29 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/345/2017-MUM	106	110	0	N	Sajith Pillai	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567088	54	DAILOUGE PROMO NO.4 OF FILM GREAT SARDAAR	2017	120	7	VIS/1/154/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/154/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567089	61	WIMBLEDON STAR SPORTS SELECT HD	2017	120	6	DIS/1/1203/2017-MUM	1	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1203/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567090	44	.LML BUDDY	2017	120	6	DIS/1/1202/2017-MUM	0.2	0	2017-06-29 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1202/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567091	54	DAILOUGE PROMO NO.2 OF FILM GREAT SARDAAR	2017	120	7	VIS/1/153/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/153/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567092	61	AMUL MILK SPIDER- MAN 	2017	120	6	DIS/1/1201/2017-MUM	0.25	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1201/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567093	44	SIGMA GROUP OF INSTITUTES.	2017	120	6	DIS/1/1200/2017-MUM	0.3	0	2017-06-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1200/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567094	44	SONG HAMDARD MUSIC VIDEO	2017	121	6	VIS/2/199/2017-MUM	5.43	0	2017-06-29 00:00:00	RATHI ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/2/199/2017-MUM	106	110	0	N	Vikrant Gulab Rathi	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567095	61	INSIDE EDGE AMAZON PRIME VIDEO PROMO 13	2017	120	6	DIS/1/1199/2017-MUM	0.3	0	2017-06-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1199/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567096	44	GUPTA PRODUCTS BIHAR KHAJURI	2017	120	6	DIS/1/1198/2017-MUM	0.3	0	2017-06-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1198/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567097	54	SONG LAKK	2017	121	6	VIS/2/198/2017-MUM	3.03	0	2017-06-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/198/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567098	61	SNOW KINGDOM	2017	120	6	DIS/1/1197/2017-MUM	0.55	0	2017-06-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/1197/2017-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567099	54	DIALOGUE PROMO NO.1 OF FILM GREAT SARDAR	2017	121	7	VIS/2/4/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/2/4/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567100	54	JHOOTHA	2017	120	7	VIS/1/152/2017-DEL	4.5	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/152/2017-DEL	106	110	0	N	Bhushan Dua	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567101	54	PLEASE	2017	120	7	VIS/1/151/2017-DEL	3.53	0	2017-06-29 00:00:00	TURBANATER ENTERTAINMENT PVT. LTD. - AMRITSAR	Song	0	0	VIS/1/151/2017-DEL	106	110	0	N	Amandeep Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567102	54	SUITAN WALI QUEEN	2017	120	7	VIS/1/150/2017-DEL	4.1	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/150/2017-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567103	54	RESHAM DA RUMAAL PROMO 1 TO 5	2017	120	7	VIS/1/149/2017-DEL	2	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/149/2017-DEL	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567104	54	YALLA YALLA	2017	120	7	VIS/1/148/2017-DEL	3.32	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/148/2017-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567105	54	KAALE SHAH NAIN	2017	120	7	VIS/1/147/2017-DEL	4.04	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/147/2017-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567106	54	PARDHANGI	2017	120	7	VIS/1/146/2017-DEL	5.15	0	2017-06-29 00:00:00	PARAKEET ENTERTAINMENT - HOSHIARPUR	Song	0	0	VIS/1/146/2017-DEL	106	110	0	N	Simran Jot Singh	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567107	54	JADDI PUSHTI	2017	120	7	VIS/1/145/2017-DEL	3.56	0	2017-06-29 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/145/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567108	54	GOLGAPPE	2017	120	7	VIS/1/144/2017-DEL	2.51	0	2017-06-29 00:00:00	HARKESH KAUR SUNIARA - JALANDHAR	Song	0	0	VIS/1/144/2017-DEL	106	110	0	N	Harkesh Kaur Suniara	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567109	54	PEHLA PYAAR	2017	120	7	VIS/1/143/2017-DEL	6	0	2017-06-29 00:00:00	SHILPA JOSHI - SOLAN	Song	0	0	VIS/1/143/2017-DEL	106	110	0	N	Shilpa Joshi	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567110	54	SATT VAJJGI	2017	120	7	VIS/1/142/2017-DEL	3.3	0	2017-06-29 00:00:00	HARP FARMER PICTURES - HOSHIARPUR	Song	0	0	VIS/1/142/2017-DEL	106	110	0	N	Harpreet Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567111	54	PROMO NO. 1 SONG KAAL OF FILM GREAT SARDAR	2017	120	7	VIS/1/141/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/141/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567112	54	PROMO NO. 1 SONG END YAAR OF FILM GREAT SARDAR 	2017	120	7	VIS/1/140/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/140/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567113	54	PROMO NO. 1 SONG BHUA OF FILM GREAT SARDAR 	2017	120	7	VIS/1/139/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/139/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567114	54	CHADRA	2017	120	7	VIS/1/138/2017-DEL	3.37	0	2017-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/138/2017-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567115	54	PROMO NO.1 SONG DIL DI GAL OF FILM GREAT SARDAR	2017	120	7	VIS/1/137/2017-DEL	0.15	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Promos	0	0	VIS/1/137/2017-DEL	106	110	0	N	Kawaludik Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567116	54	SONG END YAAR OF FILM GREAT SARDAR	2017	120	7	VIS/1/136/2017-DEL	2.24	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Song	0	0	VIS/1/136/2017-DEL	106	110	0	N	Kawaludik Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567117	54	SONG DIL DI GAL OF FILM GREAT SARDAR	2017	120	7	VIS/1/135/2017-DEL	2.22	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Song	0	0	VIS/1/135/2017-DEL	106	110	0	N	Kawaludik Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567118	58	RATHINAM ENGINEERING COLLEGE	2017	120	3	DIS/1/94/2017-Che	0.3	0	2017-06-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/94/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567119	58	NTTF	2017	120	3	DIS/1/93/2017-Che	2	0	2017-06-29 00:00:00	DEEPAK ETHIRAJ - CHENNAI	Advertisement	0	0	DIS/1/93/2017-Che	384	110	0	N	Deepak Ethiraj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567120	61	NADHI SMRITI (MEMORIES OF A RIVER)	2017	120	4	DIS/1/10/2017-BAN	58	0	2017-06-29 00:00:00	PRAKASH BODAS - MUMBAI	Other	0	0	DIS/1/10/2017-BAN	384	110	0	N	Soudhamini Venkatanarayanan	0	58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567121	58	LEDAAINTERNATIONAL	2017	120	3	DIS/1/92/2017-Che	0.3	0	2017-06-29 00:00:00	PRATHAP MUTHUKORAKKAN - COIMBATORE	Advertisement	0	0	DIS/1/92/2017-Che	384	110	0	N	Prathap Muthukorakkan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567122	54	SONG BUHA OF FILM GREAT SARDAR	2017	120	7	VIS/1/134/2017-DEL	2.41	0	2017-06-29 00:00:00	APNA HERITAGE INC - AMRITSAR	Song	0	0	VIS/1/134/2017-DEL	106	110	0	N	Kawaludik Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567123	61	LEDAA INTERNATIONAL	2017	120	3	DIS/1/91/2017-Che	0.3	0	2017-06-29 00:00:00	PRATHAP MUTHUKORAKKAN - COIMBATORE	Advertisement	0	0	DIS/1/91/2017-Che	384	110	0	N	Prathap Muthukorakkan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567124	59	BALLOON - DUBBED FROM TAMIL BALLOON- TRAILER-1	2017	121	3	DIS/2/4/2017-Che	1.16	0	2017-06-29 00:00:00	NANDAKUMAR KANDASAMY - KANCHIPURAM	Trailer	0	0	DIS/2/4/2017-Che	384	110	0	N	Nandakumar Kandasamy	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567125	58	NAMMA VIVASAYAM (DIGITAL ADVERTISEMENT 1)	2017	120	3	DIS/1/90/2017-Che	1.5	0	2017-06-29 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI	Advertisement	0	0	DIS/1/90/2017-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567126	58	NERUPPUDA	2017	120	3	DIS/1/89/2017-Che	2	0	2017-06-29 00:00:00	VIKRAM PRABHU,            ESSAKIDURAI,       SUBBIAHAJAYKUMAR,   RATHINAVELU KUMAR 	Promos	0	0	DIS/1/89/2017-Che	384	110	0	N	Vikram Prabhu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567127	59	TRANSFORMERS: THE LAST KNIGHT	2017	122	6	DFL/3/24/2017-MUM	154.15	0	2017-06-29 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	DFL/3/24/2017-MUM	384	109	0	N	Jeswin Thomas	0	154.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567128	58	TRANSFORMERS: THE LAST KNIGHT	2017	122	6	DFL/3/23/2017-MUM	154.15	0	2017-06-29 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	DFL/3/23/2017-MUM	384	109	0	N	Jeswin Thomas	0	154.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567129	44	TRANSFORMERS: THE LAST KNIGHT	2017	122	6	DFL/3/22/2017-MUM	154.15	0	2017-06-29 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	DFL/3/22/2017-MUM	384	109	0	N	Jeswin Thomas	0	154.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567130	58	NAMMA VIVASAYAM (DIGITAL ADVERTISEMENT 2)	2017	120	3	DIS/1/88/2017-Che	1	0	2017-06-29 00:00:00	SHAMEENABEGUM MOHAMMEDKASIM - CHENNAI	Advertisement	0	0	DIS/1/88/2017-Che	384	110	0	N	Shameenabegum Mohammedkasim	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567131	58	E SEVAI MAIYYAM	2017	120	3	DIS/1/87/2017-Che	1.29	0	2017-06-29 00:00:00	TAMIL NADU FILMS DIVISION	Advertisement	0	0	DIS/1/87/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567132	58	MALABAR ERA UNCUT DIAMOND SHOW 2017	2017	120	3	DIS/1/86/2017-Che	0.35	0	2017-06-29 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/86/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567133	58	GRT JEWELLERS CHENGALPATTU	2017	120	3	DIS/1/85/2017-Che	0.35	0	2017-06-29 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/85/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567134	58	DR.MGR NOOTRAANDU VIZHA	2017	120	3	DIS/1/84/2017-Che	2.16	0	2017-06-29 00:00:00	VENKATAKRISHNAN RAMAN 	Advertisement	0	0	DIS/1/84/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567135	59	TRAILER OF ''BHAAGAMATHIE''	2017	120	8	DIS/1/62/2017-HYD	0.3	0	2017-06-29 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD, VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD, UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD	Trailer	0	0	DIS/1/62/2017-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567136	49	THONDIMUTHALUM DRIKSAKSHIYUM (FEATURE FILM)	2017	120	5	DIL/1/8/2017-THI	135.46	0	2017-06-29 00:00:00	SANDEEP CHANDRASENANNAIR SANDIPSENAN - THIRUVANANTHAPURAM(URVASHI THEATRE)	Feature	0	0	DIL/1/8/2017-THI	384	109	0	N	Sandeep Chandrasenannair Sandipsenan	0	135.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567137	44	MAACHER JHOL	2017	121	7	VIS/2/3/2017-DEL	12.02	0	2017-06-29 00:00:00	ABHISHEK VERMA - NEW DELHI	Other	0	0	VIS/2/3/2017-DEL	106	110	0	N	Abhishek Verma	0	12.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567138	44	RAFOOGIRI( THE ART OF CAMOUFLAGE)	2017	120	7	VIS/1/133/2017-DEL	26.51	0	2017-06-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/133/2017-DEL	106	110	0	N	Kapil Barsaiyan	0	26.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567139	49	BEENA IRON TRADERS	2017	120	5	DIS/1/16/2017-THI	0.4	0	2017-06-29 00:00:00	BIJU K - ALAPPUZHA	Advertisement	0	0	DIS/1/16/2017-THI	384	110	0	N	Biju K	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567140	49	BEST WOOD (3 ADD FILMS)	2017	120	5	DIS/1/15/2017-THI	1.11	0	2017-06-29 00:00:00	AZMALRAZA POKKAKKILATH JALEEL - THRISSUR	Promos	0	0	DIS/1/15/2017-THI	384	110	0	N	Azmalraza Pokkakkilath Jaleel	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567141	49	MINAR TMT (ADVERTISEMENT FILM)	2017	120	5	DIS/1/14/2017-THI	0.59	0	2017-06-29 00:00:00	MOHAMMED SHAFI A - KOZHIKODE	Promos	0	0	DIS/1/14/2017-THI	384	110	0	N	Mohammed Shafi A	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567142	49	PRETHAMUNDE SUKSHIKUKA (FEATURE FILM)	2017	120	5	DIL/1/7/2017-THI	140.4	0	2017-06-29 00:00:00	MAHIPAUL JOSEPH PAVLOUS - ERNAKULAM	Feature	0	0	DIL/1/7/2017-THI	384	109	0	Y	MAHIPAUL JOSEPH PAVLOUS	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567143	44	SON OF SATYAMURTHY 2	2017	121	6	DIL/2/46/2017-MUM	143.57	0	2017-06-29 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/46/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	143.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567144	44	PROMO NO. 1 TO 3 (SONG: "EID MUBARAK") OF FILM: "DADDY"	2017	120	6	VIS/1/344/2017-MUM	3.16	0	2017-06-29 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/344/2017-MUM	106	110	0	N	Arjun Rampal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567145	43	ROK TOK (THE HURDLE OF LIFE)	2017	121	6	DIL/2/45/2017-MUM	138.01	0	2017-06-29 00:00:00	MANTHAN MOVIES & ENTERTAINMENT - SURAT	Feature	0	0	DIL/2/45/2017-MUM	384	109	0	Y	Kathiriya Bharatbhai Shambhubhai	0	138.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567146	44	MOM	2017	121	6	DIL/2/44/2017-MUM	147.43	0	2017-06-29 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/44/2017-MUM	384	109	0	Y	HRISHIKESH LAXMIKANT KUDALKAR	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567147	45	ALAMELAMMA	2017	120	4	VIS/1/43/2017-BAN	2.05	0	2017-06-29 00:00:00	AMREJ SURYAVANSHI - BANGALORE URBAN	Trailer	0	0	VIS/1/43/2017-BAN	106	110	0	N	Amrej Suryavanshi	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567148	61	NTTF 	2017	120	4	DIS/1/9/2017-BAN	0.2	0	2017-06-29 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/9/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567149	61	WEATHERSEAL	2017	120	4	DIS/1/8/2017-BAN	0.25	0	2017-06-29 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/8/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567150	45	SONG 3 SAMBALISE (PREETHIYA RAYABHARI)	2017	120	4	VIS/1/42/2017-BAN	4.11	0	2017-06-29 00:00:00	VENKATESH RAMAIAH - BANGALORE URBAN	Song	0	0	VIS/1/42/2017-BAN	106	110	0	N	Venkatesh Ramaiah	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567151	45	SONG 2 CYCLE GYAPALLI (PREETHIYA RAYABHARI)	2017	120	4	VIS/1/41/2017-BAN	4.16	0	2017-06-29 00:00:00	VENKATESH RAMAIAH - BANGALORE URBAN	Song	0	0	VIS/1/41/2017-BAN	106	110	0	N	Venkatesh Ramaiah	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567152	45	PREETHIYA RAYABHARI SONG1	2017	120	4	VIS/1/40/2017-BAN	3.3	0	2017-06-29 00:00:00	VENKATESH RAMAIAH - BANGALORE URBAN	Song	0	0	VIS/1/40/2017-BAN	106	110	0	N	Venkatesh Ramaiah	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567153	61	THE HIDDEN HOUR (BGM)	2017	120	4	DIS/1/7/2017-BAN	1	0	2017-06-29 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/7/2017-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567154	58	AAANDAL ALAGAR MATRIC HIGHER SECONDARY SCHOOL	2017	120	3	DIS/1/83/2017-Che	0.4	0	2017-06-28 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/83/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567155	58	PRNP VIDYA MANDHIR MATRIC SCHOOL	2017	120	3	DIS/1/82/2017-Che	0.4	0	2017-06-28 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/82/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567156	58	ASET COLLEGE OF SAFETY MANAGEMENT	2017	120	3	DIS/1/81/2017-Che	0.45	0	2017-06-28 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/81/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567157	61	KAMARAJAR EDUCATIONAL INSTITUTIONS	2017	120	3	DIS/1/80/2017-Che	0.4	0	2017-06-28 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/80/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567158	58	EN AALODA SERUPPA KAANOM_TRAILER	2017	120	3	DIS/1/79/2017-Che	1.49	0	2017-06-28 00:00:00	SAKTHIVEL SUBRAMANIAN - ERODE	Trailer	0	0	DIS/1/79/2017-Che	384	110	0	N	Sakthivel Subramanian	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567159	44	TRAILER NO. 2 OF RAAGDESH	2017	120	6	DIS/1/1196/2017-MUM	2.22	0	2017-06-28 00:00:00	OM PRAKASH - NEW DELHI	Trailer	0	0	DIS/1/1196/2017-MUM	384	110	0	N	Om Prakash	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567160	54	LIKE KARDI	2017	120	7	VIS/1/132/2017-DEL	2.34	0	2017-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/132/2017-DEL	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567161	54	SOHNEYA	2017	120	7	VIS/1/131/2017-DEL	3.24	0	2017-06-28 00:00:00	VEHLI JANTA RECORDS - FATEHGARH SAHIB	Song	0	0	VIS/1/131/2017-DEL	106	110	0	N	Manpreet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567162	59	SHEKARAM GARI ABBAI 	2017	120	8	DIL/1/7/2017-HYD	134.04	0	2017-06-28 00:00:00	MADDIPATI SOMASEKHARA RAO - WEST GODAVARI(ACHIEVERS SIGNATURE)	Feature	0	0	DIL/1/7/2017-HYD	384	109	0	Y	MADDIPATI SOMASEKHARA RAO	0	136.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567163	54	YAARIAN	2017	120	7	VIS/1/130/2017-DEL	3.49	0	2017-06-28 00:00:00	DAVINDER SINGH - MOHALI	Song	0	0	VIS/1/130/2017-DEL	106	110	0	N	Davinder Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567164	59	RENDU RELLU AARU	2017	120	8	DIL/1/6/2017-HYD	129.07	0	2017-06-28 00:00:00	PRADEEPNAGACHANDRA YAMMANURU - HYDERABAD(DAY DREAM CREATIONS)	Feature	0	0	DIL/1/6/2017-HYD	384	109	0	Y	Pradeepnagachandra Yammanuru	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567165	59	'MAYA MALL (DARE TO ENTER)''	2017	121	8	DIL/2/14/2017-HYD	104.08	0	2017-06-28 00:00:00	KUTAKULLA HARIKRISHNA - HYDERABAD(VISHNAVI MOVIE MAKERS)	Feature	0	0	DIL/2/14/2017-HYD	384	109	0	Y	KUTAKULLA HARIKRISHNA	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567166	54	LAST SEEN	2017	120	7	VIS/1/129/2017-DEL	3.23	0	2017-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/129/2017-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567167	54	SONG JATT FOLLOW KARDA OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/128/2017-DEL	1.51	0	2017-06-28 00:00:00	M/S SPIKY ENTERTAINMENT - JAIPUR	Song	0	0	VIS/1/128/2017-DEL	106	110	0	N	Naveen Tak	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567168	54	NOTE NAKLI	2017	120	7	VIS/1/127/2017-DEL	4.05	0	2017-06-28 00:00:00	BHARAT MANDIAN - LUDHIANA	Song	0	0	VIS/1/127/2017-DEL	106	110	0	N	Bharat Mandian	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567169	54	JAANDI JAANDI	2017	120	7	VIS/1/126/2017-DEL	3.23	0	2017-06-28 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/126/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567170	44	SALAAM ZINDAGI	2017	121	6	DIL/2/43/2017-MUM	120.29	0	2017-06-28 00:00:00	M/S. NAUBAHAR FILMS - MUMBAI	Feature	0	0	DIL/2/43/2017-MUM	384	109	0	Y	Syed Hussain	0	120.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567171	61	FUNGAON WATER AND AMUSEMENT PARK	2017	120	7	DIS/1/26/2017-DEL	0.3	0	2017-06-28 00:00:00	GAURAV AGARWAL - ALLAHABAD	Advertisement	0	0	DIS/1/26/2017-DEL	384	110	0	N	Gaurav Agarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567172	59	TRAILER OF ''RENDU RELLU AARU''	2017	120	8	DIS/1/61/2017-HYD	1.47	0	2017-06-28 00:00:00	PRADEEPNAGACHANDRA YAMMANURU - HYDERABAD(DAY DREAM CREATIONS)	Trailer	0	0	DIS/1/61/2017-HYD	384	110	0	Y	Pradeepnagachandra Yammanuru	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567173	49	HADIYYA (2 SONGS)	2017	120	5	VIS/1/3/2017-THI	7.05	0	2017-06-28 00:00:00	AYOOB KACHERY VALAPPIL - ERNAKULAM(ETHICAL ENTERTAINMENT ESTABLISHMENT)	Song	0	0	VIS/1/3/2017-THI	106	110	0	N	Ayoob Kachery Valappil	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567174	82	KYNJAH	2017	120	9	DIL/1/4/2017-GUW	117.23	0	2017-06-28 00:00:00	ELVISSTAR KHARBUDON - EAST KHASI HILLS	Feature	0	0	DIL/1/4/2017-GUW	384	109	0	Y	Elvisstar Kharbudon	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567175	61	HOWL	2017	121	6	VFL/2/61/2017-MUM	87	0	2017-06-28 00:00:00	METRODOME INTERNATIONAL LTD / MARTIN GENTLES	Feature	0	0	VFL/2/61/2017-MUM	106	109	0	Y	HIREN K GOSAR	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567176	59	JACK RYAN SHADOW RECRUIT	2017	121	6	VFL/2/60/2017-MUM	102.38	0	2017-06-28 00:00:00	DAVID BARRON  / LORENZO DI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/60/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567177	58	JACK RYAN SHADOW RECRUIT	2017	121	6	VFL/2/59/2017-MUM	102.38	0	2017-06-28 00:00:00	DAVID BARRON  / LORENZO DI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/59/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567178	44	JACK RYAN SHADOW RECRUIT	2017	121	6	VFL/2/58/2017-MUM	102.38	0	2017-06-28 00:00:00	DAVID BARRON  / LORENZO DI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/58/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567179	42	BRIDGE OF SPIES	2017	121	6	VFL/2/57/2017-MUM	143.1	0	2017-06-28 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/57/2017-MUM	106	109	0	Y	PRADEEP JAISWAL	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567180	51	TRAILER NO. 3 OF KAAY RE RASCALAA 	2017	120	6	DIS/1/1195/2017-MUM	2.26	0	2017-06-28 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1195/2017-MUM	384	110	0	N	Priyanka Chopra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567181	44	SONG PROMO 13,14,15 & 16 OF SONG PYAR HO OF FILM MUNNA MICHAEL	2017	121	6	VIS/2/197/2017-MUM	3.48	0	2017-06-28 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/197/2017-MUM	106	110	0	N	Vikram Rajani	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567182	82	BAKLA	2017	120	9	DIL/1/3/2017-GUW	113.4	0	2017-06-28 00:00:00	BANSKHEMBOR LYNGBA - EAST KHASI HILLS	Feature	0	0	DIL/1/3/2017-GUW	384	109	0	N	Banskhembor Lyngba	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567183	54	KAMLEE	2017	120	7	VIS/1/125/2017-DEL	5.14	0	2017-06-28 00:00:00	RAMANDEEP SINGH - KHANNA	Song	0	0	VIS/1/125/2017-DEL	106	110	0	N	Ramandeep Singh	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567184	54	JAAN TOH PYARA	2017	120	7	VIS/1/124/2017-DEL	3.3	0	2017-06-28 00:00:00	YADURAJ ENTERTAINMENT PRIVATE LIMITED - EAST	Song	0	0	VIS/1/124/2017-DEL	106	110	0	N	Bijay Singh Rajput	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567185	54	GREAT SARDAAR	2017	121	7	DIL/2/2/2017-DEL	108.5	0	2017-06-28 00:00:00	APNA HERITAGE INC - AMRITSAR	Feature	0	0	DIL/2/2/2017-DEL	384	109	0	N	Kawaludik Singh	0	108.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567186	59	"PREMA LEELA PELLI GOLA"	2017	120	3	DIL/1/8/2017-Che	139.57	0	2017-06-28 00:00:00	PARAS JAIN M 	Feature	0	0	DIL/1/8/2017-Che	384	109	0	Y	Parasjain M	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567187	59	VANGAVEETI	2017	121	8	VIL/2/1/2017-HYD	126.55	0	2017-06-28 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/1/2017-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	126.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567188	58	SURYABALA FORD	2017	120	3	DIS/1/78/2017-Che	1	0	2017-06-28 00:00:00	KARTHIKEYAN KRISHNAN	Advertisement	0	0	DIS/1/78/2017-Che	384	110	0	N	Karthikeyan Krishnan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567189	44	SENCO GOLD -45	2017	120	2	DIS/1/7/2017-KOL	0.45	0	2017-06-28 00:00:00	SUBHASISH SARKAR - KOLKATA	Advertisement	0	0	DIS/1/7/2017-KOL	384	110	0	N	Subhasish Sarkar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567190	61	A THIN WALL	2017	120	7	VIS/1/123/2017-DEL	65	0	2017-06-28 00:00:00	SURBHI DEWAN - SOUTH WEST	Other	0	0	VIS/1/123/2017-DEL	384	110	0	N	Surbhi Dewan	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567191	59	KOTIKOKKADU	2017	120	3	DIL/1/7/2017-Che	154.34	0	2017-06-27 00:00:00	K SHILPIKA 	Feature	0	0	DIL/1/7/2017-Che	384	109	0	Y	K Shilpika	0	154.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567192	44	TRAILER OF SHAB	2017	122	6	DIS/3/19/2017-MUM	2	0	2017-06-27 00:00:00	ANTICLOCK FILMS - MUMBAI 	Trailer	0	0	DIS/3/19/2017-MUM	384	110	0	N	Anirban Dhar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567193	58	CLOCKSTOPPERS	2017	121	6	VFL/2/56/2017-MUM	91	0	2017-06-27 00:00:00	GALE ANNE HURD / JULIA PISTOR / PARAMOUNT PICTURES	Feature	0	0	VFL/2/56/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567194	59	CLOCKSTOPPERS	2017	121	6	VFL/2/55/2017-MUM	91	0	2017-06-27 00:00:00	GALE ANNE HURD / JULIA PISTOR / PARAMOUNT PICTURES	Feature	0	0	VFL/2/55/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567195	60	THE POET OF SILENCE	2017	120	6	VIS/1/343/2017-MUM	40.22	0	2017-06-27 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/343/2017-MUM	106	110	0	N	PRAKASH BODAS	0	40.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567196	61	RAAG PRAYAAG : ULHAS KASHALKAR''S CONFLUENCE OF MUSIC	2017	120	6	VIS/1/342/2017-MUM	59.33	0	2017-06-27 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/342/2017-MUM	106	110	0	N	PRAKASH BODAS	0	59.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567197	44	MISSION CLEANLINESS ''DHAMTARI EXAMPLE''	2017	120	6	VIS/1/341/2017-MUM	23.46	0	2017-06-27 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/341/2017-MUM	106	110	0	N	PRAKASH BODAS	0	23.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567198	42	SENCO GOLD	2017	120	2	DIS/1/6/2017-KOL	0.3	0	2017-06-27 00:00:00	SUBHASISH SARKAR - KOLKATA	Advertisement	0	0	DIS/1/6/2017-KOL	384	110	0	N	Subhasish Sarkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567199	61	ANKUR SUKRITI- ASANSOL	2017	120	2	DIS/1/5/2017-KOL	0.3	0	2017-06-27 00:00:00	ANKUR NIRMAN PVT. LTD.	Advertisement	0	0	DIS/1/5/2017-KOL	384	110	0	N	Surendra Kumar Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567200	51	SONG T 20 LAVNI FILM CHALU DYA TUMCHA	2017	121	6	VIS/2/196/2017-MUM	2.43	0	2017-06-27 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Song	0	0	VIS/2/196/2017-MUM	106	110	0	N	Pravin M Tayade	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567201	51	SONG DUS KA DOZEN - FILM CHALU DYA TUMCHA	2017	121	6	VIS/2/195/2017-MUM	2.37	0	2017-06-27 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Song	0	0	VIS/2/195/2017-MUM	106	110	0	N	Pravin M Tayade	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567202	51	SONG CHALU DYA TUMCHA FINAL FILM CHALU DYA TUMCHA	2017	121	6	VIS/2/194/2017-MUM	2.05	0	2017-06-27 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Song	0	0	VIS/2/194/2017-MUM	106	110	0	N	Pravin M Tayade	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567203	45	MAHANUBHAVARU	2017	121	4	DIL/2/12/2017-BAN	117.09	0	2017-06-27 00:00:00	BALACHANDRA R - TUMKUR	Feature	0	0	DIL/2/12/2017-BAN	384	109	0	N	Balachandra R	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567204	71	ARJUN WEDS AMRUTHA	2017	120	4	DIL/1/8/2017-BAN	159	0	2017-06-27 00:00:00	RAGHAVENDRA SHETTY - BANGALORE URBAN	Feature	0	0	DIL/1/8/2017-BAN	384	109	0	N	Raghavendra Shetty	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567205	45	BARAGALA	2017	121	4	DIL/2/11/2017-BAN	133.3	0	2017-06-27 00:00:00	PAVITRA MAHANTESH - BANGALORE URBAN	Feature	0	0	DIL/2/11/2017-BAN	384	109	0	Y	Pavitra Mahantesh	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567206	58	RANGO	2017	121	6	VFL/2/54/2017-MUM	109.18	0	2017-06-24 00:00:00	JOHN B. CARLS / GRAHAM KING /GORE VERBINSKI / PARAMOUNT PICTURES - NEWYORK	Feature	0	0	VFL/2/54/2017-MUM	106	109	0	Y	HAROON PATEL	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567207	51	PROMO NO. 1 + 2 OF SONG: KOHINOOR - FILM KAAY RERASCALAA	2017	121	6	VIS/2/193/2017-MUM	0.45	0	2017-06-24 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/193/2017-MUM	106	110	0	N	Priyanka Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567208	61	HAVELLS  ADONIA -3 	2017	120	6	DIS/1/1194/2017-MUM	0.2	0	2017-06-24 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1194/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567209	51	SONG  & FILM : BHETALI TU PUNHA	2017	120	6	VIS/1/340/2017-MUM	4.53	0	2017-06-24 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Song	0	0	VIS/1/340/2017-MUM	106	110	0	N	Sachin Sakharam Narkar	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567210	44	SONG  ISHQ NASHILA	2017	121	6	VIS/2/192/2017-MUM	3.26	0	2017-06-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/192/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567211	54	SONG AKHIYAAN TERI	2017	121	6	VIS/2/191/2017-MUM	3.42	0	2017-06-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/191/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567212	58	TRANSFORMERS : THE LAST KNIGHT : TRAILER L	2017	121	6	DFS/2/125/2017-MUM	1.3	0	2017-06-24 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/125/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567213	44	TRANSFORMERS : THE LAST KNIGHT : TRAILER L	2017	121	6	DFS/2/124/2017-MUM	1.3	0	2017-06-24 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/124/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567214	44	SONG  JAHAN BHI YAAD TERI	2017	121	6	VIS/2/190/2017-MUM	4.58	0	2017-06-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/190/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567215	44	PROMO NO 5 TO 7 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/112/2017-MUM	1.05	0	2017-06-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/112/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567216	44	PROMO NO 12 TO 14 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/111/2017-MUM	1.05	0	2017-06-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/111/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567217	44	PROMO NO 8 TO 11 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/110/2017-MUM	1.15	0	2017-06-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/110/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567218	44	PROMO NO. 2 TO 5 - INDU SARKAR | SONG - CHADTA SOORAJ [FREEPLAY]	2017	121	6	VIS/2/189/2017-MUM	3.2	0	2017-06-24 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/189/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567219	44	PROMO NO. 1 - INDU SARKAR | SONG - CHADTA SOORAJ [YOUTUBE]	2017	121	6	VIS/2/188/2017-MUM	2.3	0	2017-06-24 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/188/2017-MUM	106	110	0	N	Madhur Ramchandara Bhandarkar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567220	44	SONG â€“ MANNAT KA DHAGA	2017	120	6	VIS/1/339/2017-MUM	3.06	0	2017-06-24 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/339/2017-MUM	106	110	0	N	Rohit Manjrekar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567221	44	PROMO NO. 12 TO 16 - TOILET EK PREM KATHA | SONG - HANS MAT PAGLI | FREEPLAY | DUET | MALE | FEMALE	2017	120	6	VIS/1/338/2017-MUM	5.55	0	2017-06-24 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/338/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567222	44	SONG PROMO 1 - THE SLUM STARS	2017	120	6	VIS/1/337/2017-MUM	0.3	0	2017-06-24 00:00:00	DHILLON RECORDS ENTERTAINMENT PVT.LTD - MUMBAI 	Promos	0	0	VIS/1/337/2017-MUM	106	110	0	N	Harpreet Kaur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567223	44	DEVA SONG	2017	120	6	DIS/1/1193/2017-MUM	5.4	0	2017-06-24 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/1193/2017-MUM	384	110	0	N	PANCHANAN C MISHRA	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567224	51	SONG  : THAI THAI VITHAI OF FILM : VITTHAL SAPATH	2017	120	6	VIS/1/336/2017-MUM	3.58	0	2017-06-24 00:00:00	GURUDARSHAN FILMS - MUMBAI	Song	0	0	VIS/1/336/2017-MUM	106	110	0	N	Vinayak Sairaj Kank	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567225	51	SONG : HARAVU JARA OF FILM : BHETALI TU PUNHA	2017	120	6	VIS/1/335/2017-MUM	4.28	0	2017-06-24 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Song	0	0	VIS/1/335/2017-MUM	106	110	0	N	Sachin Sakharam Narkar	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567226	61	TRL B - VICTORIA AND ABDUL 	2017	121	6	DFS/2/123/2017-MUM	2.41	0	2017-06-24 00:00:00	TIM BEVAN / ERIC FELLNER / BEEBAN KIDRON / TRACEY SEAWARD / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/123/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567227	44	SONG â€“ IBAADAT	2017	120	6	VIS/1/334/2017-MUM	2.55	0	2017-06-24 00:00:00	ROHIT  MANJREKAR - MUMBAI 	Song	0	0	VIS/1/334/2017-MUM	106	110	0	N	Rohit Manjrekar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567228	54	SONG  GALLE GORIYE	2017	121	6	VIS/2/187/2017-MUM	3.29	0	2017-06-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/187/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567229	59	TRANSFORMERS : THE LAST KNIGHT : TRAILER L	2017	121	6	DFS/2/122/2017-MUM	1.3	0	2017-06-24 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/122/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567230	61	HAVELLS  ADONIA -1	2017	121	6	DIS/2/132/2017-MUM	0.2	0	2017-06-24 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/2/132/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567231	44	SALAAM - E - ISHQ	2017	121	6	VIS/2/186/2017-MUM	3.38	0	2017-06-24 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/186/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567232	61	SKYLINE RANCH	2017	120	6	DIS/1/1192/2017-MUM	0.3	0	2017-06-24 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/1192/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567233	44	RADHA SONG FREEPLAY NO. 11 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/333/2017-MUM	1.34	0	2017-06-24 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/333/2017-MUM	106	110	0	N	Gauri Khan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567234	44	MOM / PR. NO. 78	2017	120	6	VIS/1/332/2017-MUM	0.3	0	2017-06-24 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/332/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567235	44	TOILET :CINEMA ETIQUETTES : TOILET SEAT	2017	120	6	DIS/1/1191/2017-MUM	0.45	0	2017-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1191/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567236	44	TOILET : CINEMA ETIQUETTES: PVR	2017	120	6	DIS/1/1190/2017-MUM	0.23	0	2017-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1190/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567237	44	TOILET : CINEMA ETIQUETTES: SWACHH BHARAT OPT 1	2017	120	6	DIS/1/1189/2017-MUM	0.3	0	2017-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1189/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567238	61	OLA OUTSTATION	2017	120	6	DIS/1/1188/2017-MUM	0.3	0	2017-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1188/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567239	44	VIVEL SINGING 	2017	120	6	DIS/1/1187/2017-MUM	1	0	2017-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1187/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567240	82	S N P I T R C 	2017	120	6	DIS/1/1186/2017-MUM	0.3	0	2017-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1186/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567241	82	MIRROR NOW  	2017	120	6	DIS/1/1185/2017-MUM	0.3	0	2017-06-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1185/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567242	61	TRAIN ME APP 1	2017	120	6	DIS/1/1184/2017-MUM	1	0	2017-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1184/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567243	82	JAGARAN FILM FESTIVAL	2017	120	6	DIS/1/1183/2017-MUM	0.4	0	2017-06-24 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1183/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567244	49	OUR OWN MARBLE HOUSE	2017	120	6	DIS/1/1182/2017-MUM	0.4	0	2017-06-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1182/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567245	61	MARANGONI MUMBAI	2017	120	6	DIS/1/1181/2017-MUM	0.3	0	2017-06-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1181/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567246	44	WAI WAI NOODLES	2017	120	6	DIS/1/1180/2017-MUM	0.2	0	2017-06-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1180/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567247	61	TRAIN ME APP 	2017	120	6	DIS/1/1179/2017-MUM	0.3	0	2017-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1179/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567248	61	OPTIONS	2017	120	6	DIS/1/1178/2017-MUM	0.2	0	2017-06-24 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1178/2017-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567249	44	TOILET : CINEMA ETIQUETTES: SWACHH BHARAT OPT 2	2017	120	6	DIS/1/1177/2017-MUM	0.3	0	2017-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1177/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567250	49	LINEN CLUB	2017	120	6	DIS/1/1176/2017-MUM	1	0	2017-06-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1176/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567251	49	JK MARBLES	2017	120	6	DIS/1/1175/2017-MUM	0.3	0	2017-06-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1175/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567252	61	VLCC	2017	120	6	DIS/1/1174/2017-MUM	0.25	0	2017-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1174/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567253	44	MARLEX	2017	120	6	DIS/1/1173/2017-MUM	0.2	0	2017-06-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1173/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567254	43	PRAMUKH JEWELLERS AVASAR NA AJAWALA	2017	120	6	DIS/1/1172/2017-MUM	0.45	0	2017-06-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1172/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567255	82	HOTWHEELS	2017	120	6	DIS/1/1171/2017-MUM	0.15	0	2017-06-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1171/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567256	61	GOA HYUNDAI	2017	120	6	DIS/1/1170/2017-MUM	0.36	0	2017-06-24 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1170/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567257	51	FILM KAAY RE RASCALLA - SONG: KOHINOOR	2017	120	6	VIS/1/331/2017-MUM	3.16	0	2017-06-24 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/331/2017-MUM	106	110	0	N	Priyanka Chopra	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567258	44	ESSCO TRUST 	2017	120	6	DIS/1/1169/2017-MUM	1	0	2017-06-24 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1169/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567259	49	ENDURA - 1	2017	120	6	DIS/1/1168/2017-MUM	1	0	2017-06-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1168/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567260	49	ENDURA	2017	120	6	DIS/1/1167/2017-MUM	0.3	0	2017-06-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1167/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567261	44	ENDEAVOR - MICROWAVE	2017	120	6	DIS/1/1166/2017-MUM	0.25	0	2017-06-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1166/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567262	44	ENDEAVOR - KITTY PARTY	2017	120	6	DIS/1/1165/2017-MUM	0.25	0	2017-06-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1165/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567263	44	ENDEAVOR - BEATLE 	2017	120	6	DIS/1/1164/2017-MUM	0.25	0	2017-06-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1164/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567264	61	DELL SPIDERMAN RED -1	2017	120	6	DIS/1/1163/2017-MUM	0.15	0	2017-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1163/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567265	61	DELL SPIDERMAN RED 	2017	120	6	DIS/1/1162/2017-MUM	0.3	0	2017-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1162/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567266	44	DAYAL GROUP OF INSTITUTION 	2017	120	6	DIS/1/1161/2017-MUM	0.22	0	2017-06-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1161/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567267	44	DABUR BRAHMI AMLA KA DOGUNA PYAAR	2017	120	6	DIS/1/1160/2017-MUM	0.3	0	2017-06-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1160/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567268	61	BRKS GROUP	2017	120	6	DIS/1/1159/2017-MUM	0.58	0	2017-06-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1159/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567269	61	PVR JULY MASHUP	2017	120	6	DIS/1/1158/2017-MUM	1.24	0	2017-06-24 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1158/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567270	44	JANALAKSHMI	2017	120	6	DIS/1/1157/2017-MUM	0.3	0	2017-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1157/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567271	44	 AMUL MILK	2017	120	6	DIS/1/1156/2017-MUM	0.15	0	2017-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1156/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567272	44	AU SMALL FINANCE BANK .	2017	120	6	DIS/1/1155/2017-MUM	0.45	0	2017-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1155/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567273	61	HAVELLS  ADONIA -2 	2017	120	6	DIS/1/1154/2017-MUM	0.2	0	2017-06-24 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1154/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567274	61	PSLV C 37	2017	120	6	DIS/1/1153/2017-MUM	3.02	0	2017-06-24 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1153/2017-MUM	384	110	0	N	PRAKASH BODAS	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567275	44	LET''S PLANT TREES	2017	120	6	DIS/1/1152/2017-MUM	0.49	0	2017-06-24 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1152/2017-MUM	384	110	0	N	PRAKASH BODAS	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567276	44	YOGA FOR HEALTH (SV)	2017	120	6	DIS/1/1151/2017-MUM	2.03	0	2017-06-24 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1151/2017-MUM	384	110	0	N	PRAKASH BODAS	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567277	61	TRENDS	2017	120	6	DIS/1/1150/2017-MUM	0.1	0	2017-06-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1150/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567278	44	PROMO NO. 21 TO 23 - TOILET EK PREM KATHA | SONG - BAKHEDA [FREEPLAY]	2017	120	6	VIS/1/330/2017-MUM	3.21	0	2017-06-24 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/330/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567279	59	PROMOS 5-9 OF ''NINNU KORI''	2017	120	8	VIS/1/23/2017-HYD	0.55	0	2017-06-23 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/1/23/2017-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567280	59	PROMOS 1-4 OF ''NINNU KORI''	2017	120	8	VIS/1/22/2017-HYD	2	0	2017-06-23 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	VIS/1/22/2017-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567281	59	DR BHAMMA	2017	120	8	DIS/1/60/2017-HYD	0.3	0	2017-06-23 00:00:00	PENMETCHA JYOTHISRI NAGARANI - WEST GODAVARI(SRI VEDHA HEALTH FOODS)	Advertisement	0	0	DIS/1/60/2017-HYD	384	110	0	N	Penmetcha Jyothisri Nagarani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567282	59	TRAILER OF ''NEPOLEON''	2017	120	8	DIS/1/59/2017-HYD	1	0	2017-06-23 00:00:00	MADUPALLI BHOGENDRA VENKATARAMAGUPTA - HYDERABAD(ACHARYA CREATIONS)	Trailer	0	0	DIS/1/59/2017-HYD	384	110	0	N	Madupalli Bhogendra Venkataramagupta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567283	59	ADVT OF"JHANSI IRON HARDWARE"	2017	120	8	DIS/1/58/2017-HYD	0.3	0	2017-06-23 00:00:00	VISWANADHAPALLI PRABHUDAS - MAHBUBNAGAR(JHANSI IRON & HARDWARE)	Advertisement	0	0	DIS/1/58/2017-HYD	384	110	0	N	Viswanadhapalli Prabhudas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567284	59	MOKSHA INFRACON PVT LTD	2017	120	8	DIS/1/57/2017-HYD	1	0	2017-06-23 00:00:00	MANDA ASHOK KUMAR - WARANGAL(DREAM CATCHERS ENTERTAINMENT)	Advertisement	0	0	DIS/1/57/2017-HYD	384	110	0	N	MANDA ASHOK KUMAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567285	59	THEATRICAL TRAIELR OF "GOWTHAM NANDA"	2017	120	8	DIS/1/56/2017-HYD	1	0	2017-06-23 00:00:00	JADDU PULLARAO - HYDERABAD(SRI BALAJI CINE MEDIA)	Trailer	0	0	DIS/1/56/2017-HYD	384	110	0	N	JADDU PULLARAO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567286	61	THE BIG SICK	2017	122	6	DFL/3/21/2017-MUM	122	0	2017-06-23 00:00:00	FILMNATION ENTERTAINMENT / JUDD APATOW	Feature	0	0	DFL/3/21/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567287	61	TRANSFORMERS: THE LAST KNIGHT	2017	122	6	DFL/3/20/2017-MUM	153.55	0	2017-06-23 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	DFL/3/20/2017-MUM	384	109	0	Y	Jeswin Thomas	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567288	44	NAIN SONG PROMO 10SEC	2017	120	6	DIS/1/1149/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1149/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567289	44	EHTEDT DIALOGUE PROMO 2	2017	120	6	DIS/1/1148/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1148/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567290	44	AANKHON MEIN AANSOO PROMO 10SEC	2017	120	6	DIS/1/1147/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1147/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567291	44	TUM KAHAN THE FEMALE 10SEC	2017	120	6	DIS/1/1146/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1146/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567292	44	TUM KAHAN THE MALE 10SEC	2017	120	6	DIS/1/1145/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1145/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567293	44	HUE BECHAIN 10 SEC PROMO	2017	120	6	DIS/1/1144/2017-MUM	0.15	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1144/2017-MUM	384	110	0	N	Suneel Darshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567294	61	THE CONJURING - 2	2017	121	6	VFL/2/53/2017-MUM	121.42	0	2017-06-23 00:00:00	ROB COWAN/ WARNER BROS.	Feature	0	0	VFL/2/53/2017-MUM	106	109	0	Y	John Vincent Nadar	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567295	44	EK HASEENA THI EK DEEWANA THA 10SEC SONG PROMO	2017	120	6	DIS/1/1143/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/1143/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567296	49	ORU CINEMAKKARAN (FEATURE FILM)	2017	120	5	DIL/1/6/2017-THI	124.42	0	2017-06-23 00:00:00	THOMAS PANICKER O - ERNAKULAM(OPUS PENTA)	Feature	0	0	DIL/1/6/2017-THI	384	109	0	N	Thomas Panicker O	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567297	61	A BILLION COLOUR STORY	2017	121	6	DIL/2/42/2017-MUM	103.58	0	2017-06-23 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/42/2017-MUM	384	109	0	Y	Satish Kaushik	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567298	58	IMAIKKA NODIGAL - TRAILER 1	2017	121	3	DIS/2/3/2017-Che	1.1	0	2017-06-23 00:00:00	JAYAKUMAR JAMBULINGAM - CHENNAI	Trailer	0	0	DIS/2/3/2017-Che	384	110	0	N	Jayakumar Jambulingam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567299	82	ALT BALAJI THE TEST CASE	2017	120	6	DIS/1/1142/2017-MUM	0.28	0	2017-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1142/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567300	59	"AGENT BHAIRAVA" DUBBED FROM TAMIL FILM  "BAIRAVAA"	2017	120	3	DIL/1/6/2017-Che	161.06	0	2017-06-23 00:00:00	BELLAM RAMAKRISHNA REDDY	Feature	0	0	DIL/1/6/2017-Che	384	109	0	N	Bellam Ramakrishna Reddy	0	161.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567301	59	THEATRICAL TRAILER OF "VASUKI" (DUBBED FROM MALYALAMA FILM "PUTHIYA NIYAMAM"	2017	120	8	DIS/1/55/2017-HYD	1	0	2017-06-23 00:00:00	SINGAMSETTY RAM MOHAN - NELLORE(SREERAM CINEMA)	Trailer	0	0	DIS/1/55/2017-HYD	384	110	0	Y	SINGAMSETTY RAM MOHAN	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567302	59	VIDEO TRAILERS 1 TO 6 OF "VASUKI" DUBBED FROM MALAYALAM FILM "PUTHIYA NIYAMAM"	2017	120	8	VIS/1/21/2017-HYD	2	0	2017-06-23 00:00:00	SINGAMSETTY RAM MOHAN - NELLORE(SREERAM CINEMA)	Trailer	0	0	VIS/1/21/2017-HYD	106	110	0	Y	SINGAMSETTY RAM MOHAN	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567303	44	SONG: RAABTA / TU JO MILA OF T-SERIES MIX TAPE	2017	120	6	VIS/1/329/2017-MUM	4.32	0	2017-06-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/329/2017-MUM	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567304	44	RADHA SONG FREEPLAY NO. 10 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/328/2017-MUM	1.4	0	2017-06-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/328/2017-MUM	106	110	0	N	Gauri Khan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567305	61	INCONVENIENT SEQUEL TRUTH TO POWER : TRAILER A	2017	121	6	DFS/2/121/2017-MUM	2.24	0	2017-06-23 00:00:00	RICHARD BERGE / JEFF SKOLL  / DIANE WEYERMANN /  PARAMOUNT  PICTURES	Trailer	0	0	DFS/2/121/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567306	54	SPEAKER FAADEY	2017	120	6	VIS/1/327/2017-MUM	3.3	0	2017-06-23 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Song	0	0	VIS/1/327/2017-MUM	106	110	0	N	Parminder Singh Ghura	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567307	44	SONG HAMDARD MUSIC VIDEO 1	2017	120	6	VIS/1/326/2017-MUM	2	0	2017-06-23 00:00:00	RATHI ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/326/2017-MUM	106	110	0	N	Vikrant Gulab Rathi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567308	44	SAB TV - VARUN FILM 3	2017	120	6	DIS/1/1141/2017-MUM	0.3	0	2017-06-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1141/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567309	54	SONG: INNA ANKHIYAAN / YAAR MANGAYASI OF T-SERIES MIX TAPE	2017	120	6	VIS/1/325/2017-MUM	6.11	0	2017-06-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/325/2017-MUM	106	110	0	N	Bhushan Dua	0	6.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567310	51	VEDARJUN SILVERGLADES	2017	120	6	DIS/1/1140/2017-MUM	0.58	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1140/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567311	54	CHANNA	2017	120	6	VIS/1/324/2017-MUM	3.48	0	2017-06-23 00:00:00	UNISYS INFOSOLUTIONS PVT LTD - KARNAL	Song	0	0	VIS/1/324/2017-MUM	106	110	0	N	Sumeet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567312	82	SONG "TERE WARGI NAI AE"	2017	121	6	VIS/2/185/2017-MUM	3.46	0	2017-06-23 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/185/2017-MUM	106	110	0	N	Aalap Deboor	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567313	44	SONG PROMOS 1,2,3 SONG HAMDARD	2017	120	6	VIS/1/323/2017-MUM	1.05	0	2017-06-23 00:00:00	RATHI ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/323/2017-MUM	106	110	0	N	Vikrant Gulab Rathi	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567314	44	PROMO NO. 1 OF SONG KAMLI	2017	120	6	VIS/1/322/2017-MUM	0.3	0	2017-06-23 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/322/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567315	44	SONG - KAMLI 	2017	120	6	VIS/1/321/2017-MUM	4.11	0	2017-06-23 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/321/2017-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567316	44	SONG: MAIN AGAR KAHOON / BOL DO NA ZARA OF T-SERIES MIX TAPE	2017	120	6	VIS/1/320/2017-MUM	4.4	0	2017-06-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/320/2017-MUM	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567317	61	PEPSI BLACK	2017	120	6	DIS/1/1139/2017-MUM	0.3	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1139/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567318	61	PROMO NO 15 AND 16 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/109/2017-MUM	5.3	0	2017-06-23 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/109/2017-MUM	106	110	0	N	Jharna Rohra	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567319	44	BEECH BEECH MEIN TEASER NO.9 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/319/2017-MUM	0.33	0	2017-06-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/319/2017-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567320	44	THEATRICAL TRAILER NO. 2 OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/1138/2017-MUM	2.08	0	2017-06-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1138/2017-MUM	384	110	0	N	Gauri Khan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567321	61	DADDYS HOME: TRAILER B	2017	121	6	DFS/2/120/2017-MUM	2	0	2017-06-23 00:00:00	WILL FERRELL / ADAM MCKAY / JOHN MORRIS / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/120/2017-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567322	44	ANNAPURNA HING NEW LOGO	2017	120	6	DIS/1/1137/2017-MUM	0.57	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1137/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567323	61	BLUSH IN STYLE	2017	120	6	DIS/1/1136/2017-MUM	0.2	0	2017-06-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1136/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567324	82	MOTHER DAIRY COW MILK OTP 2	2017	120	6	DIS/1/1135/2017-MUM	0.3	0	2017-06-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1135/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567325	44	CREAM BELL SACCH MUCCH AAM	2017	120	6	DIS/1/1134/2017-MUM	0.15	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1134/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567326	44	VODAFONE PLAY 	2017	120	6	DIS/1/1133/2017-MUM	0.15	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1133/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567327	61	G7 MAX SAMSUNG	2017	120	6	DIS/1/1132/2017-MUM	0.45	0	2017-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1132/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567328	44	EMAMI KGMO AB -1  	2017	120	6	DIS/1/1131/2017-MUM	1	0	2017-06-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1131/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567329	61	MACROMAN	2017	121	6	DIS/2/131/2017-MUM	0.3	0	2017-06-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/131/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567330	44	BABA WATER TANKS	2017	120	6	DIS/1/1130/2017-MUM	0.2	0	2017-06-23 00:00:00	GREEN EMOTION FILMS - MUMBAI 	Advertisement	0	0	DIS/1/1130/2017-MUM	384	110	0	N	Rabiya Adil Ahmad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567331	44	BEECH BEECH MEIN SONG PROMO NO. 8 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/318/2017-MUM	2.08	0	2017-06-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/318/2017-MUM	106	110	0	N	Gauri Khan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567332	49	ASSET	2017	120	6	DIS/1/1129/2017-MUM	0.4	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1129/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567333	44	EMAMI KGMO AB  	2017	120	6	DIS/1/1128/2017-MUM	0.5	0	2017-06-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1128/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567334	82	STARGAZE.	2017	120	6	DIS/1/1127/2017-MUM	0.3	0	2017-06-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1127/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567335	44	NEW MAESTRO EDGE 2017	2017	120	6	DIS/1/1126/2017-MUM	0.45	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1126/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567336	44	SAB TV - VARUN FILM 2	2017	120	6	DIS/1/1125/2017-MUM	0.4	0	2017-06-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1125/2017-MUM	384	110	0	N	Sajith Pillai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567337	44	NYLE ANTI DANDRUFF FRIENDS 	2017	120	6	DIS/1/1124/2017-MUM	0.2	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1124/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567338	58	HOMEPRENEUR AWARDS	2017	120	6	DIS/1/1123/2017-MUM	0.3	0	2017-06-23 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1123/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567339	44	PRASAD THALI	2017	120	6	DIS/1/1122/2017-MUM	0.3	0	2017-06-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1122/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567340	44	CHIK SISTERS 	2017	120	6	DIS/1/1121/2017-MUM	0.3	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1121/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567341	44	CAVINS MILKSHAKE GANGSTER 	2017	120	6	DIS/1/1120/2017-MUM	0.2	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1120/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567342	45	BRITANNIA GD WONDERFULLS	2017	120	6	DIS/1/1119/2017-MUM	0.4	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1119/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567343	59	BRITANNIA GD WONDERFULLS	2017	120	6	DIS/1/1118/2017-MUM	0.4	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1118/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567344	58	BRITANNIA GD WONDERFULLS	2017	120	6	DIS/1/1117/2017-MUM	0.4	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1117/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567345	44	BRITANNIA GD WONDERFULLS	2017	120	6	DIS/1/1116/2017-MUM	0.4	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1116/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567346	44	STAR UTSAV MOVIES BRAND PROMO	2017	120	6	DIS/1/1115/2017-MUM	1.3	0	2017-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1115/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567347	49	ULTRA PRIME TMT -2	2017	120	6	DIS/1/1114/2017-MUM	1	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1114/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567348	49	ULTRA PRIME TMT - 1	2017	120	6	DIS/1/1113/2017-MUM	0.3	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1113/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567349	61	TANYA CARS	2017	120	6	DIS/1/1112/2017-MUM	0.45	0	2017-06-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1112/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567350	82	ICICI PRU WELL WISHER	2017	120	6	DIS/1/1111/2017-MUM	1	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1111/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567351	61	TIC TAC	2017	120	6	DIS/1/1110/2017-MUM	0.15	0	2017-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1110/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567352	61	YAMAHA FZ25.	2017	120	6	DIS/1/1109/2017-MUM	0.3	0	2017-06-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1109/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567353	42	ULTRATECH SARPANCH BRIDGE -1	2017	120	6	DIS/1/1108/2017-MUM	0.35	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1108/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567354	59	ULTRATECH SARPANCH BRIDGE -6	2017	120	6	DIS/1/1107/2017-MUM	0.35	0	2017-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1107/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567355	44	KESH  KING 	2017	120	6	DIS/1/1106/2017-MUM	1	0	2017-06-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1106/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567356	82	STAR GOLD BRAND PROMO	2017	120	6	DIS/1/1105/2017-MUM	1.35	0	2017-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1105/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567357	82	 JEEVANSATHI.COM	2017	120	6	DIS/1/1104/2017-MUM	0.3	0	2017-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1104/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567358	61	GOOGLE DUO	2017	120	6	DIS/1/1103/2017-MUM	0.45	0	2017-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1103/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567359	44	EHTEDT DIALOGUE PROMO4	2017	121	6	DIS/2/130/2017-MUM	0.1	0	2017-06-23 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/2/130/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567360	44	THE SLUM STAR	2017	121	6	DIL/2/41/2017-MUM	135.12	0	2017-06-23 00:00:00	DHILLON RECORDS ENTERTAINMENT PVT.LTD - MUMBAI 	Feature	0	0	DIL/2/41/2017-MUM	384	109	0	Y	Harpreet Kaur	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567361	61	I AM NOT YOUR NEGRO	2017	122	6	DFL/3/19/2017-MUM	95.2	0	2017-06-23 00:00:00	RÃ‰MI GRELLETY / HÃ‰BERT PECK / RAOUL PECK / WIDE HOUSE	Feature	0	0	DFL/3/19/2017-MUM	384	109	0	Y	Sailesh Jagdish Dave	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567362	49	VISWASAPOORVAM MANSOOR (4 SONGS)	2017	120	5	VIS/1/2/2017-THI	13.3	0	2017-06-23 00:00:00	MOHANAN K V - THRISSUR(VERGIN PLUS MOVIES)	Song	0	0	VIS/1/2/2017-THI	106	110	0	N	Mohanan K V	0	13.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567363	54	KRAZZY TABBAR	2017	120	7	DIL/1/2/2017-DEL	118.34	0	2017-06-23 00:00:00	NAVEEN TAK - JAIPUR	Feature	0	0	DIL/1/2/2017-DEL	384	109	0	N	Naveen Tak	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567364	44	TRAILER OF RAAG DESH	2017	120	6	DIS/1/1102/2017-MUM	0.44	0	2017-06-23 00:00:00	OM PRAKASH - NEW DELHI	Trailer	0	0	DIS/1/1102/2017-MUM	384	110	0	Y	Om Prakash	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567365	49	ROLE MODELS	2017	120	5	DIL/1/5/2017-THI	131.5	0	2017-06-23 00:00:00	RAJAN P - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/5/2017-THI	384	109	0	N	Rajan P	0	131.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567366	44	ROLL NO 21: KRIS AUR MISSION HOOLA BOOLA	2017	120	6	VIS/1/317/2017-MUM	70.36	0	2017-06-22 00:00:00	JOHN VINCENT NADAR - MUMBAI	Other	0	0	VIS/1/317/2017-MUM	106	110	0	N	John Vincent Nadar	0	70.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567367	51	PHOOLPAKHARU	2017	120	6	DIS/1/1101/2017-MUM	14.13	0	2017-06-22 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI	Other	0	0	DIS/1/1101/2017-MUM	384	110	0	N	ANURADHA BHATIA	0	14.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567368	44	AMERICAN ULTRA 	2017	121	6	VFL/2/52/2017-MUM	89.36	0	2017-06-22 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/52/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567369	61	WE DON''T BELONG HERE 	2017	121	6	VFL/2/51/2017-MUM	85.55	0	2017-06-22 00:00:00	ANNELISE DEKKER,ADAM GIBBS,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/2/51/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567370	54	DIALOUGE PROMO NO. 6 OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/122/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/122/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567371	54	DIGITAL TRAILER NO. 2 OF FILM KRAZZY TABBAR	2017	120	7	DIS/1/25/2017-DEL	1.3	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Trailer	0	0	DIS/1/25/2017-DEL	384	110	0	N	Naveen Tak	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567372	54	DIGITAL TRAILER NO. 1 OF FILM KRAZZY TABBAR	2017	120	7	DIS/1/24/2017-DEL	1	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Trailer	0	0	DIS/1/24/2017-DEL	384	110	0	N	Naveen Tak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567373	54	DIALOUGE PROMO NO. 1 OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/121/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/121/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567374	54	SONG AAJA NI AAJA OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/120/2017-DEL	2.33	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Song	0	0	VIS/1/120/2017-DEL	106	110	0	N	Naveen Tak	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567375	54	DIALOUGE PROMO NO. 4 OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/119/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/119/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567376	54	SONG:-"DIL MARDA"	2017	121	6	VIS/2/184/2017-MUM	3.2	0	2017-06-22 00:00:00	S S PRODUCTION LIMITED - MUMBAI	Song	0	0	VIS/2/184/2017-MUM	106	110	0	N	Amit Sood	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567377	54	DIALOGUE PROMO NO.6 TO 10 OF FILM:-â€œCHANNA MEREYAâ€	2017	121	6	VIS/2/183/2017-MUM	1.15	0	2017-06-22 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/183/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567378	54	DIALOUGE PROMO NO. 3 OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/118/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/118/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567379	44	PROMO NO. 32 TO 35  : BAARAAT COMPANY	2017	121	6	VIS/2/182/2017-MUM	3.35	0	2017-06-22 00:00:00	NEW AGE CINEMA - MUMBAI	Promos	0	0	VIS/2/182/2017-MUM	106	110	0	N	Ranveer Kumar Badshah	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567380	54	KUDI KUWARI	2017	120	7	VIS/1/117/2017-DEL	3.54	0	2017-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/117/2017-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567381	51	ANDYA CHA FUNDA	2017	121	6	DIL/2/40/2017-MUM	136.5	0	2017-06-22 00:00:00	ADHYA'S CREATIONS - MUMBAI 	Feature	0	0	DIL/2/40/2017-MUM	384	109	0	Y	Vijay Shetty	0	136.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567382	54	HIGH RATED GABRU	2017	120	7	VIS/1/116/2017-DEL	3.36	0	2017-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/116/2017-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567383	54	DIALOUGE PROMO NO. 5 OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/115/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/115/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567384	44	COFFEE WITH D.	2017	121	6	VIL/2/13/2017-MUM	121.51	0	2017-06-22 00:00:00	APEX ENTERTAINMENT - NAGPUR	Feature	0	0	VIL/2/13/2017-MUM	106	109	0	Y	VINOD CHIMANDAS RAMANI	0	121.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567385	54	PROMO NO. 1 SONG BAJRE DI OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/114/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/114/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567386	54	DIALOUGE PROMO NO. 2 OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/113/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/113/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567387	44	PROMO NO. 19 (DIALOGUE) OF FILM: "SHAB"	2017	120	6	VIS/1/316/2017-MUM	0.15	0	2017-06-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/1/316/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567388	44	TRAILER OF: SABRANG	2017	122	6	DIS/3/18/2017-MUM	2.11	0	2017-06-22 00:00:00	UTTAM FILMS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/3/18/2017-MUM	384	110	0	N	Ramesh Prasad Gupta	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567389	54	PROMO NO. 1 SONG JATT FOLLOW KARDA OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/112/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/112/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567390	44	PROMO NO. 19 & 20 - TOILET EK PREM KATHA | SONG - HANS MAT PAGLI | FREEPLAY | DUET	2017	120	6	VIS/1/315/2017-MUM	2.04	0	2017-06-22 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/315/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567391	44	PROMO NO. 17 & 18 - TOILET EK PREM KATHA | SONG - HANS MAT PAGLI | FREEPLAY | DUET	2017	120	6	VIS/1/314/2017-MUM	2.04	0	2017-06-22 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/314/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567392	44	PROMO NO. 10 & 11 - TOILET EK PREM KATHA | SONG - HANS MAT PAGLI [FREEPLAY]	2017	120	6	VIS/1/313/2017-MUM	1.47	0	2017-06-22 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/313/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567393	54	PROMO NO. 1 SONG AAJA NI AAJA OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/111/2017-DEL	0.15	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Promos	0	0	VIS/1/111/2017-DEL	106	110	0	N	Naveen Tak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567394	54	SONG BAJRE DI OF FILM KRAZZY TABBAR	2017	120	7	VIS/1/110/2017-DEL	2.03	0	2017-06-22 00:00:00	NAVEEN TAK - JAIPUR	Song	0	0	VIS/1/110/2017-DEL	106	110	0	N	Naveen Tak	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567395	61	TRAILER NO 1 OF FLATLINERS	2017	122	6	DFS/3/10/2017-MUM	2.26	0	2017-06-22 00:00:00	MICHAEL DOUGLAS,LAURENCE,SONY PICTURES USA	Trailer	0	0	DFS/3/10/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567396	61	SONY LE PLEX	2017	121	6	DIS/2/129/2017-MUM	1	0	2017-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/129/2017-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567397	44	TRAILER NO 3. RASHTRAPUTRA	2017	120	6	DIS/1/1100/2017-MUM	4.36	0	2017-06-22 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/1/1100/2017-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567398	54	TERA PIND TERA TIME	2017	120	7	VIS/1/109/2017-DEL	5.22	0	2017-06-22 00:00:00	HARVINDER SINGH - KAPURTHALA	Song	0	0	VIS/1/109/2017-DEL	106	110	0	N	Harvinder Singh	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567399	44	TRAILER OF FILM- GHANTA CHORI HO GAYA	2017	121	6	DIS/2/128/2017-MUM	1	0	2017-06-22 00:00:00	DEV SHREE ENTERTAINMENT - INDORE	Trailer	0	0	DIS/2/128/2017-MUM	384	110	0	N	Vikramsingh Gurjar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567400	54	HAAN KARGI	2017	120	7	VIS/1/108/2017-DEL	4.36	0	2017-06-22 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/108/2017-DEL	106	110	0	N	Dinesh Railhan	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567401	61	TRAILER NO 3 VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D	2017	121	6	DFS/2/118/2017-MUM	1.52	0	2017-06-22 00:00:00	LUC BESSON - FRANCE	Trailer	0	0	DFS/2/118/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567402	64	TRAILER OF FILM "KASAM PAIDA KARNE WALE KI" 	2017	122	6	DIS/3/17/2017-MUM	4	0	2017-06-22 00:00:00	TANVI MULTIMEDIA - MUMBAI	Trailer	0	0	DIS/3/17/2017-MUM	384	110	0	Y	Deepak D Shah	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567403	44	MAHARASHTRA JEWELLERS 	2017	120	6	DIS/1/1099/2017-MUM	0.3	0	2017-06-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1099/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567404	44	PANASONIC LED LIGHT - TUBELIGHT	2017	120	6	VIS/1/312/2017-MUM	0.2	0	2017-06-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/312/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567405	61	SAMSUNG J7 MAX	2017	120	6	DIS/1/1098/2017-MUM	0.45	0	2017-06-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1098/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567406	44	MOM / PR. NO. 64 TO 66 (SONG - OH SONA)	2017	120	6	VIS/1/311/2017-MUM	2.45	0	2017-06-22 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/311/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567407	51	SONG : MAJHYA  MANATALE	2017	120	6	VIS/1/310/2017-MUM	3.24	0	2017-06-22 00:00:00	SOMESH NARVEKAR - MUMBAI	Song	0	0	VIS/1/310/2017-MUM	106	110	0	N	Somesh Narvekar	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567408	44	MUBARAKAN - HAWA HAWA SONG PROMO 1 TO 3 FREEPLAY CUTDOWN	2017	120	6	VIS/1/309/2017-MUM	4.03	0	2017-06-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/309/2017-MUM	106	110	0	N	Sajith Pillai	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567409	64	TRAILER OF EK THA RANGA	2017	122	6	DIS/3/16/2017-MUM	4.14	0	2017-06-22 00:00:00	POOJA FILM PRODUCTION HOUSE - MUMBAI 	Trailer	0	0	DIS/3/16/2017-MUM	384	110	0	N	Kunj Bihari Yadav	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567410	64	TRAILER OF FILM : RANI DILBARJAANI 	2017	122	6	DIS/3/15/2017-MUM	5.09	0	2017-06-22 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/15/2017-MUM	384	110	0	N	Rajesh Devvilas Singh	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567411	51	SONG MAN MAZE FILM CHALU DYA TUMCHA	2017	120	6	VIS/1/308/2017-MUM	2.41	0	2017-06-22 00:00:00	BLUE VISION ENTERTAINMENT - AKOLA	Song	0	0	VIS/1/308/2017-MUM	106	110	0	N	Pravin M Tayade	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567412	44	DIALOGUE PROMO NO. 2 OF FILM MUNNA MICHAEL	2017	121	6	VIS/2/181/2017-MUM	2.38	0	2017-06-22 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/181/2017-MUM	106	110	0	N	Vikram Rajani	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567413	44	TRAILER NO. 1 - PARTITION: UNTOLD	2017	121	6	DIS/2/127/2017-MUM	2.34	0	2017-06-22 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/127/2017-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567414	42	KOLKATA CENTRAL	2017	120	6	DIS/1/1097/2017-MUM	2	0	2017-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1097/2017-MUM	384	110	0	N	Omkar Sarnobat	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567415	64	TRAILER OF DHADKAN	2017	122	6	DIS/3/14/2017-MUM	4.27	0	2017-06-22 00:00:00	KISHORI FILMS - MUMBAI 	Trailer	0	0	DIS/3/14/2017-MUM	384	110	0	N	Dhupendra Bhagat	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567416	44	TRAILER OF : THE NUT JOB 2	2017	120	6	DFS/1/17/2017-MUM	2.3	0	2017-06-22 00:00:00	WEINSTEIN GLOBAL FILM CORP / BOB BARLEN	Trailer	0	0	DFS/1/17/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567417	61	TRAILER NO 1 THE MOUNTAIN BETWEEN US 	2017	121	6	DFS/2/116/2017-MUM	2.12	0	2017-06-22 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/116/2017-MUM	384	110	0	N	Jharna Rohra	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567418	64	TRAILER OF FILM INDIA V/ S PAKISTAN	2017	121	6	DIS/2/126/2017-MUM	2.09	0	2017-06-22 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Trailer	0	0	DIS/2/126/2017-MUM	384	110	0	N	Gopal Bhandeshwari Singh	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567419	61	PROMO 1 TO 4 : THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/115/2017-MUM	2.05	0	2017-06-22 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Promos	0	0	DFS/2/115/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567420	61	PROMO NO 1 MURDER ON THE ORIENT EXPRESS	2017	121	6	VFS/2/108/2017-MUM	1.56	0	2017-06-22 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/108/2017-MUM	106	110	0	N	Jharna Rohra	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567421	61	TRAILER  NO 1 MURDER ON THE ORIENT EXPRESS	2017	121	6	DFS/2/114/2017-MUM	1.56	0	2017-06-22 00:00:00	KENNETH BRANAGH, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/114/2017-MUM	384	110	0	N	Jharna Rohra	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567422	44	GIONEE A1 SELFIESTAAN	2017	120	6	DIS/1/1096/2017-MUM	1.45	0	2017-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1096/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567423	58	PROMO NO 7,8,9 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/107/2017-MUM	1.3	0	2017-06-22 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/107/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567424	43	TRAILER OF WHAT''SUP ZINDAGI	2017	120	6	DIS/1/1095/2017-MUM	1.3	0	2017-06-22 00:00:00	UTURN - SURAT	Trailer	0	0	DIS/1/1095/2017-MUM	384	110	0	N	Samir Dahyabhai Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567425	44	PROMO NO 7,8,9 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/106/2017-MUM	1.3	0	2017-06-22 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/106/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567426	59	PROMO NO 7,8,9 OF SPIDERMAN HOMECOMING 	2017	121	6	VFS/2/105/2017-MUM	1.3	0	2017-06-22 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/105/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567427	54	DIALOGUE PROMO NO.1 TO 5 OF FILM:-â€œCHANNA MEREYAâ€	2017	120	6	VIS/1/306/2017-MUM	1.15	0	2017-06-22 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/306/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567428	51	PROMO NO. 6 TO 10  : HRUDAYANTAR	2017	120	6	VIS/1/305/2017-MUM	1.15	0	2017-06-22 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/305/2017-MUM	106	110	0	N	Vikram Sharad Phadnis	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567429	61	INDIA TODAY MAGAZINE 	2017	120	6	DIS/1/1094/2017-MUM	0.1	0	2017-06-22 00:00:00	UTTAM FILMS - MUMBAI 	Advertisement	0	0	DIS/1/1094/2017-MUM	384	110	0	N	Ramesh Prasad Gupta	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567430	61	ANANDA RESIDENCY	2017	120	6	DIS/1/1093/2017-MUM	1	0	2017-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1093/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567431	51	PROMO NO. 1 TO 5  : HRUDAYANTAR	2017	120	6	VIS/1/304/2017-MUM	1.15	0	2017-06-22 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/304/2017-MUM	106	110	0	N	Vikram Sharad Phadnis	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567432	61	PUBLIC AWARENESS INITIATIVE BRAIN STROKE	2017	120	6	DIS/1/1092/2017-MUM	0.3	0	2017-06-22 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/1092/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567433	61	YAMAHA SZRR.	2017	120	6	DIS/1/1090/2017-MUM	0.3	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1090/2017-MUM	384	110	0	Y	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567434	44	FORTUNE OIL	2017	120	6	DIS/1/1089/2017-MUM	1	0	2017-06-22 00:00:00	DEEPALI FILMS PRODUCTION - MUMBAI 	Advertisement	0	0	DIS/1/1089/2017-MUM	384	110	0	N	Nilesh Ramjeet Pandey	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567435	61	TANEIRA	2017	120	6	DIS/1/1088/2017-MUM	1	0	2017-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1088/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567436	61	MYNTRA EORS HR	2017	120	6	DIS/1/1087/2017-MUM	0.35	0	2017-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1087/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567437	82	PNG	2017	120	6	DIS/1/1086/2017-MUM	0.57	0	2017-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1086/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567438	82	RELIANCE MUTUAL FUND ( MOOD FLUCTUATIONS )	2017	120	6	DIS/1/1085/2017-MUM	1	0	2017-06-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1085/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567439	43	HERO MAESTRO EDGE 13	2017	120	6	DIS/1/1084/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1084/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567440	58	HERO MAESTRO EDGE 20	2017	120	6	DIS/1/1083/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1083/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567441	59	HERO MAESTRO EDGE 21	2017	120	6	DIS/1/1082/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1082/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567442	53	HERO MAESTRO EDGE 18	2017	120	6	DIS/1/1081/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1081/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567443	49	HERO MAESTRO EDGE 16	2017	120	6	DIS/1/1080/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1080/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567444	44	HERO MAESTRO EDGE 14	2017	120	6	DIS/1/1079/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1079/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567445	42	HERO MAESTRO EDGE 12 	2017	120	6	DIS/1/1078/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1078/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567446	45	HERO MAESTRO EDGE 15	2017	120	6	DIS/1/1077/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1077/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567447	41	HERO MAESTRO EDGE 11	2017	120	6	DIS/1/1076/2017-MUM	0.35	0	2017-06-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1076/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567448	44	GOEL TMT	2017	120	6	DIS/1/1075/2017-MUM	1	0	2017-06-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1075/2017-MUM	384	110	0	Y	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567449	64	DHADKAN	2017	122	6	DIL/3/15/2017-MUM	163.43	0	2017-06-22 00:00:00	KISHORI FILMS - MUMBAI 	Feature	0	0	DIL/3/15/2017-MUM	384	109	0	Y	Dhupendra Bhagat	0	162.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567450	45	HULIRAAYA	2017	120	4	DIL/1/7/2017-BAN	135.3	0	2017-06-22 00:00:00	NAGESH KN - BANGALORE URBAN	Feature	0	0	DIL/1/7/2017-BAN	384	109	0	N	Nagesh Kn	0	135.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567451	45	JANI 	2017	121	4	DIL/2/10/2017-BAN	147.32	0	2017-06-22 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Feature	0	0	DIL/2/10/2017-BAN	384	109	0	Y	PURUSHOTHAM S	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567452	45	DHAIYRAM TRAILER	2017	121	4	VIS/2/1/2017-BAN	2.14	0	2017-06-22 00:00:00	RAJU K - BANGALORE URBAN	Trailer	0	0	VIS/2/1/2017-BAN	106	110	0	N	Raju K	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567453	61	THE NATIVE SOUND	2017	120	9	VIS/1/3/2017-GUW	5	0	2017-06-22 00:00:00	RAHUL TOMAR - SOUTH	Other	0	0	VIS/1/3/2017-GUW	106	110	0	N	Debasish Saha	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567454	58	TRAILER OF ADHAGAPPATTATHU MAGAJANANGALAY 	2017	120	3	DIS/1/77/2017-Che	1.51	0	2017-06-21 00:00:00	SIVASANKARAN RAMESHKUMAR.	Trailer	0	0	DIS/1/77/2017-Che	384	110	0	N	Sivasankaran Rameshkumar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567455	59	DR. CHAKRAVARTY	2017	121	8	DIL/2/13/2017-HYD	139.31	0	2017-06-21 00:00:00	AAKULA VENKATESHWARLU - HYDERABAD(SRI VENKATESHWARA SUPER MOVIES)	Feature	0	0	DIL/2/13/2017-HYD	384	109	0	Y	AAKULA VENKATESHWARLU	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567456	59	TRAILER 3 OF ''NENE RAJU NENE MANTRI''	2017	120	8	DIS/1/54/2017-HYD	1.22	0	2017-06-21 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/54/2017-HYD	384	110	0	N	D SURESHBABU	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567457	59	TRAILER OF ''KALA VARAM AYE''	2017	120	8	DIS/1/53/2017-HYD	1.11	0	2017-06-21 00:00:00	J MURALIKRISHNA - VISAKHAPATNAM(SHRI NIDHI PICTURES)	Trailer	0	0	DIS/1/53/2017-HYD	384	110	0	N	J Muralikrishna	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567458	59	ADVT OF"SWARGASEEMA"	2017	120	8	DIS/1/52/2017-HYD	0.33	0	2017-06-21 00:00:00	CH CHANDRA SEKHAR - HYDERABAD(SWARGASEEMA SANDALWOOD FARMS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/52/2017-HYD	384	110	0	N	Ch Chandra Sekhar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567459	59	THEATRE TRAILER 2 ''WWW.VIRUS.COM (NO VACCINE ONLY TOXIN)''	2017	120	8	DIS/1/51/2017-HYD	2	0	2017-06-21 00:00:00	MD SALEEM - KARIMNAGAR(ASN FILMS)	Trailer	0	0	DIS/1/51/2017-HYD	384	110	0	N	Md Saleem	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567460	61	MANHAR	2017	120	8	DIS/1/50/2017-HYD	0.2	0	2017-06-21 00:00:00	KOKA RAMAKRISHNA RAO - EAST GODAVARI(SRI ADVERTISING)	Advertisement	0	0	DIS/1/50/2017-HYD	384	110	0	N	Koka Ramakrishna Rao	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567461	59	TRAILER 1 OF ''CHANDAMAMA RAAVE (ADHI RAADU VEDU MAARADU)''	2017	121	8	DIS/2/9/2017-HYD	1.35	0	2017-06-21 00:00:00	VENKATA KIRANKUMAR JAKKAMSETTI - HYDERABAD(ITALIAN OF THE EAST FILM CORPORATION)	Trailer	0	0	DIS/2/9/2017-HYD	384	110	0	N	Venkata Kirankumar Jakkamsetti	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567462	59	GODAVARI PIPES POLYMERS	2017	120	8	DIS/1/49/2017-HYD	0.2	0	2017-06-21 00:00:00	CHEKHILLA RAJENDRA KUMAR - HYDERABAD(GODAVARI POLYMERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/49/2017-HYD	384	110	0	N	Chekhilla Rajendra Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567463	59	THEATRE TRAILER OF " DR. CHAKRAVARTY "	2017	121	8	DIS/2/8/2017-HYD	1.46	0	2017-06-21 00:00:00	AAKULA VENKATESHWARLU - HYDERABAD(SRI VENKATESHWARA SUPER MOVIES)	Feature	0	0	DIS/2/8/2017-HYD	384	110	0	N	AAKULA VENKATESHWARLU	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567464	64	JIGAR 	2017	122	6	DIL/3/14/2017-MUM	161.32	0	2017-06-21 00:00:00	PURVANCHAL TALKIES - MUMBAI 	Feature	0	0	DIL/3/14/2017-MUM	384	109	0	Y	Vikas S Singh	0	161.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567465	51	HERO MAESTRO EDGE 17 	2017	120	6	DIS/1/1074/2017-MUM	0.35	0	2017-06-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1074/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567466	54	HERO MAESTRO EDGE 19	2017	120	6	DIS/1/1073/2017-MUM	0.35	0	2017-06-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1073/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567467	64	SASURAL	2017	122	6	DIL/3/13/2017-MUM	161.41	0	2017-06-21 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	DIL/3/13/2017-MUM	384	109	0	Y	Rajkumar R Pandey	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567468	51	KANIKA	2017	121	6	VIL/2/12/2017-MUM	110.32	0	2017-06-21 00:00:00	SEVEN WONDERS MOTION PICTURES - THANE	Feature	0	0	VIL/2/12/2017-MUM	106	109	0	Y	Pushkar Shridhar Manohar	0	110.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567469	61	SLEEPLESS	2017	121	6	VFL/2/50/2017-MUM	90.35	0	2017-06-21 00:00:00	ADAM C. STONE / ROY LEE / SONY PICTURES	Feature	0	0	VFL/2/50/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	90.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567470	51	HRUDAYANTAR	2017	120	6	DIL/1/20/2017-MUM	132.51	0	2017-06-21 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP - MUMBAI	Feature	0	0	DIL/1/20/2017-MUM	384	109	0	N	Vikram Sharad Phadnis	0	132.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567471	64	SHADI KAR KE PHAS GAYA YAAR 	2017	122	6	DIL/3/12/2017-MUM	137.24	0	2017-06-21 00:00:00	DEEPALI FILMS PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/12/2017-MUM	384	109	0	Y	Nilesh Ramjeet Pandey	0	137.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567472	44	GUEST IIN LONDON	2017	121	6	DIL/2/39/2017-MUM	138.47	0	2017-06-21 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/2/39/2017-MUM	384	109	0	Y	Kumar Mangat Pathak	0	138.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567473	58	VIKRAM VEDHA (VIDEO TRAILER)	2017	121	3	VIS/2/1/2017-Che	2.3	0	2017-06-21 00:00:00	SASHIKANTH SHIVAJI - CHENNAI	Trailer	0	0	VIS/2/1/2017-Che	106	110	0	Y	Sashikanth Shivaji	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567474	58	VIKRAM VEDHA (DIGITAL TRAILER)	2017	121	3	DIS/2/2/2017-Che	2.3	0	2017-06-21 00:00:00	SASHIKANTH SHIVAJI - CHENNAI	Trailer	0	0	DIS/2/2/2017-Che	384	110	0	Y	Sashikanth Shivaji	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567475	44	ULTRATECH SARPANCH BRIDGE -2	2017	120	6	DIS/1/1072/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1072/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567476	49	ULTRATECH SARPANCH BRIDGE -4	2017	120	6	DIS/1/1071/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1071/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567477	45	ULTRATECH SARPANCH BRIDGE -3	2017	120	6	DIS/1/1070/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1070/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567478	58	ANBANAVAN ASARATHAVAN ADANGATHAVAN	2017	121	3	DIL/2/2/2017-Che	138.41	0	2017-06-21 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY 	Feature	0	0	DIL/2/2/2017-Che	384	109	0	Y	Michaelrayappan Siluvaianthony	0	140.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567479	58	ULTRATECH SARPANCH BRIDGE -5	2017	120	6	DIS/1/1069/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1069/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567480	59	ULTRATECH SARPANCH DANCE -6	2017	120	6	DIS/1/1068/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1068/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567481	58	ULTRATECH SARPANCH DANCE -5	2017	120	6	DIS/1/1067/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1067/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567482	49	ULTRATECH SARPANCH DANCE -4	2017	120	6	DIS/1/1066/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1066/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567483	45	ULTRATECH SARPANCH DANCE -3	2017	120	6	DIS/1/1065/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1065/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567484	44	ULTRATECH SARPANCH DANCE -2	2017	120	6	DIS/1/1064/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1064/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567485	42	ULTRATECH SARPANCH DANCE -1	2017	120	6	DIS/1/1063/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1063/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567486	61	MYNTRA EORS HR AND DP	2017	120	6	DIS/1/1062/2017-MUM	0.35	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1062/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567487	42	HIMANI BEST CHOICE 	2017	120	6	DIS/1/1061/2017-MUM	0.35	0	2017-06-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1061/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567488	59	COLGATE MAX FRESH 	2017	120	6	DIS/1/1060/2017-MUM	0.3	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1060/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567489	58	ULTRATECH SARPANCH -5	2017	120	6	DIS/1/1059/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1059/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567490	59	ULTRATECH SARPANCH -6	2017	120	6	DIS/1/1058/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1058/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567491	45	ULTRATECH SARPANCH -3	2017	120	6	DIS/1/1057/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1057/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567492	49	ULTRATECH SARPANCH -4	2017	120	6	DIS/1/1056/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1056/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567493	44	ULTRATECH SARPANCH -2	2017	120	6	DIS/1/1055/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1055/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567494	82	MISSING PUBLIC AWARENESS CAMPAIGN PSA	2017	120	6	DIS/1/1054/2017-MUM	0.47	0	2017-06-21 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1054/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567495	42	ULTRATECH SARPANCH -1	2017	120	6	DIS/1/1053/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1053/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567496	45	ULTRATECH DANCE -3	2017	120	6	DIS/1/1052/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1052/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567497	49	ULTRATECH BRIDGE -4	2017	120	6	DIS/1/1051/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1051/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567498	45	ULTRATECH BRIDGE -3	2017	120	6	DIS/1/1050/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1050/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567499	44	ULTRATECH BRIDGE -2	2017	120	6	DIS/1/1049/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1049/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567500	44	AYUSHMAAN BHAVA LIFE OK	2017	120	6	DIS/1/1048/2017-MUM	0.25	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1048/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567501	42	ULTRATECH BRIDGE -1	2017	120	6	DIS/1/1047/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1047/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567502	44	BLACK TIGER CEMENT- DARR MAT ABHI TIGER AAYEGA-2	2017	120	6	DIS/1/1046/2017-MUM	0.19	0	2017-06-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1046/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567503	44	AQUAPURE BEVERAGES FOOD ZEEOO LIME .	2017	120	6	DIS/1/1045/2017-MUM	0.2	0	2017-06-21 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1045/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567504	58	ULTRATECH BRIDGE -5	2017	120	6	DIS/1/1044/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1044/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567505	44	BLACK TIGER CEMENT -DARR MAT ABHI TIGER AAYEGA-2	2017	120	6	DIS/1/1043/2017-MUM	0.15	0	2017-06-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1043/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567506	61	CARLSBERG CLUB GLASSES	2017	120	6	DIS/1/1042/2017-MUM	0.2	0	2017-06-21 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1042/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567507	61	MC DONALDS DESPICABLE M 3	2017	120	6	DIS/1/1041/2017-MUM	0.2	0	2017-06-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1041/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567508	82	KEVENTERS	2017	120	6	DIS/1/1040/2017-MUM	0.22	0	2017-06-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1040/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567509	44	AQUAPURE BEVERAGES FOOD ZEEOO COLA	2017	120	6	DIS/1/1039/2017-MUM	0.1	0	2017-06-21 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1039/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567510	61	PROFESSIONAL UNISEX SALON & ACADEMY	2017	120	6	DIS/1/1038/2017-MUM	0.1	0	2017-06-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1038/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567511	61	MAX FASHION SALE	2017	120	6	DIS/1/1037/2017-MUM	0.15	0	2017-06-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1037/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567512	44	NEHA PREMIUM CTC TEA	2017	120	6	DIS/1/1036/2017-MUM	0.2	0	2017-06-21 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1036/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567513	44	MICROMAX  CANVAS  	2017	120	6	DIS/1/1035/2017-MUM	0.2	0	2017-06-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1035/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567514	82	THE GRAND BHAGVATI 	2017	120	6	DIS/1/1034/2017-MUM	0.2	0	2017-06-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1034/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567515	44	CHUMBAK  ( MAGNET )	2017	121	6	VIS/2/180/2017-MUM	9.48	0	2017-06-21 00:00:00	URBAN CINEMA PRIVATE LIMITED - THANE	Other	0	0	VIS/2/180/2017-MUM	106	110	0	Y	Prabhakar Pant	0	9.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567516	43	TAMBURO MOVIE TRAILER	2017	120	6	DIS/1/1033/2017-MUM	1	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/1/1033/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567517	51	SONG VITTHALA FILM â€“ RINGAN	2017	120	6	VIS/1/303/2017-MUM	1.43	0	2017-06-21 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/303/2017-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567518	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS PROMO 7	2017	121	6	VFS/2/104/2017-MUM	0.15	0	2017-06-21 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	VFS/2/104/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567519	51	DIALOGUE PROMO NO. 1, 2 & 3 FILM RINGAN	2017	120	6	VIS/1/302/2017-MUM	1.09	0	2017-06-21 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Promos	0	0	VIS/1/302/2017-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567520	51	SONG PROMO NO.1 SONG DEV PAHILA FILM RINGAN	2017	120	6	VIS/1/301/2017-MUM	0.2	0	2017-06-21 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI	Promos	0	0	VIS/1/301/2017-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567521	43	PROMO NO. 1 & 2 OF FILM - VITAMIN SHE	2017	120	6	DIS/1/1032/2017-MUM	1	0	2017-06-21 00:00:00	TAKSHASHILA  ENTERTAINMENT - BANAS KANTHA	Promos	0	0	DIS/1/1032/2017-MUM	384	110	0	N	Sanjay Kumar Raval	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567522	44	HANSTE HANSTE SONG PROMO 15SEC	2017	121	6	VIS/2/179/2017-MUM	0.15	0	2017-06-21 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/179/2017-MUM	106	110	0	N	Suneel Darshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567523	51	TEASER  : MALA KAHICH PROBLEM NAHI  	2017	120	6	DIS/1/1031/2017-MUM	1.07	0	2017-06-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/1031/2017-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567524	54	SONG PROMO NO.5 SONG:-â€œMAQABLAâ€ OF FILM:-â€œCHANNA MEREYAâ€	2017	120	6	VIS/1/300/2017-MUM	0.15	0	2017-06-21 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/300/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567525	61	THE CODE FITNESS 	2017	120	6	DIS/1/1030/2017-MUM	0.2	0	2017-06-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1030/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567526	61	THE CODE FITNESS	2017	120	6	DIS/1/1029/2017-MUM	0.2	0	2017-06-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1029/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567527	61	MIND N SOUL	2017	120	6	DIS/1/1028/2017-MUM	0.2	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1028/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567528	44	NFDC MINISTRY OF WOMAN AND CHILD DEVELOPMENT	2017	120	6	DIS/1/1027/2017-MUM	0.45	0	2017-06-21 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1027/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567529	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS PROMO 5	2017	121	6	VFS/2/103/2017-MUM	0.15	0	2017-06-21 00:00:00	 LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	VFS/2/103/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567530	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS PROMO 8	2017	121	6	VFS/2/102/2017-MUM	0.2	0	2017-06-21 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	VFS/2/102/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567531	59	TRAILER NO 6 SPIDERMAN HOMECOMING 	2017	121	6	VFS/2/101/2017-MUM	1	0	2017-06-21 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Trailer	0	0	VFS/2/101/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567532	44	EHTEDT DIALOGUE PROMO3	2017	121	6	DIS/2/125/2017-MUM	0.1	0	2017-06-21 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/2/125/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567533	42	ULTRATECH DANCE	2017	120	6	DIS/1/1026/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1026/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567534	59	ULTRATECH BRIDGE -6	2017	120	6	DIS/1/1025/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1025/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567535	44	ULTRATECH DANCE	2017	120	6	DIS/1/1024/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1024/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567536	58	ULTRATECH DANCE -5	2017	120	6	DIS/1/1023/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1023/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567537	42	COLORS BANGLA	2017	120	6	DIS/1/1022/2017-MUM	0.3	0	2017-06-21 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1022/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567538	59	ULTRATECH DANCE -6	2017	120	6	DIS/1/1021/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1021/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567539	49	ULTRATECH DANCE -4	2017	120	6	DIS/1/1020/2017-MUM	0.25	0	2017-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1020/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567540	44	RAEES ZAALIMA SONG WTP	2017	120	6	VIS/1/299/2017-MUM	0.2	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/299/2017-MUM	106	110	0	Y	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567541	44	RAEES WTP  2	2017	120	6	VIS/1/298/2017-MUM	0.2	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/298/2017-MUM	106	110	0	Y	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567542	44	RAEES WTP 1	2017	120	6	VIS/1/297/2017-MUM	0.15	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/297/2017-MUM	106	110	0	Y	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567543	44	GO CHEESE SLICE SCHEZWAN	2017	120	6	DIS/1/1019/2017-MUM	0.2	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1019/2017-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567544	44	RAEES BATTERY WTP	2017	120	6	VIS/1/296/2017-MUM	0.2	0	2017-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/296/2017-MUM	106	110	0	Y	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567545	61	TRAILER NO 7 OF SPIDERMAN HOMECOMING	2017	120	6	DFS/1/16/2017-MUM	0.05	0	2017-06-21 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Trailer	0	0	DFS/1/16/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567546	51	TEASER NO. 1 OF KAAY RE RASCALAA	2017	120	6	DIS/1/1018/2017-MUM	1.3	0	2017-06-21 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1018/2017-MUM	384	110	0	N	Priyanka Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567547	44	MOVIE- EK HASEENA THI EK DEEWANA THA	2017	121	6	DIL/2/38/2017-MUM	105.08	0	2017-06-21 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/38/2017-MUM	384	109	0	Y	Suneel Darshan	0	105.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567548	45	DHAIRYAM SONG2	2017	120	4	VIS/1/39/2017-BAN	3.53	0	2017-06-21 00:00:00	RAJU K - BANGALORE URBAN	Song	0	0	VIS/1/39/2017-BAN	106	110	0	N	Raju K	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567549	45	DHAIYRAM SONG 1	2017	120	4	VIS/1/38/2017-BAN	4.23	0	2017-06-21 00:00:00	RAJU K - BANGALORE URBAN	Song	0	0	VIS/1/38/2017-BAN	106	110	0	N	Raju K	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567550	45	ONCE MORE KAURAVA TRAILER 2	2017	120	4	VIS/1/37/2017-BAN	0.59	0	2017-06-21 00:00:00	NARESH GOWDA - BANGALORE URBAN	Trailer	0	0	VIS/1/37/2017-BAN	106	110	0	N	Naresh Gowda	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567551	45	DHAIYRAM	2017	120	4	VIS/1/36/2017-BAN	3.51	0	2017-06-21 00:00:00	RAJU K - BANGALORE URBAN	Song	0	0	VIS/1/36/2017-BAN	106	110	0	N	Raju K	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567552	45	ONCE MORE KAURAVA TRAILER 1	2017	120	4	VIS/1/35/2017-BAN	1.59	0	2017-06-21 00:00:00	NARESH GOWDA - BANGALORE URBAN	Trailer	0	0	VIS/1/35/2017-BAN	106	110	0	N	Naresh Gowda	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567553	61	SOCH RED DOT SALE	2017	120	4	DIS/1/6/2017-BAN	0.3	0	2017-06-21 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/6/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567554	61	ROYALOAK	2017	120	4	DIS/1/5/2017-BAN	0.2	0	2017-06-21 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/5/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567555	44	THE UNRESERVED	2017	120	7	VIS/1/107/2017-DEL	60	0	2017-06-21 00:00:00	ASHAY GANGWAR - LUCKNOW	Other	0	0	VIS/1/107/2017-DEL	106	110	0	N	Ashay Gangwar	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567556	44	RAM-PATH	2017	120	7	VIS/1/106/2017-DEL	51.05	0	2017-06-21 00:00:00	SINASHH FILMS - ETAWAH	Other	0	0	VIS/1/106/2017-DEL	106	110	0	N	Ashish Dubey	0	51.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567557	59	TRAILER NO. 3 OF "AGENT BHAIRAVA"	2017	120	3	VIS/1/9/2017-Che	0.1	0	2017-06-20 00:00:00	BELLAM RAMAKRISHNA REDDY - HYDERABAD	Trailer	0	0	VIS/1/9/2017-Che	106	110	0	N	Bellam Ramakrishna Reddy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567558	61	TWIN BIRDS -DRHM 2017 PROMO-01	2017	120	3	DIS/1/76/2017-Che	0.3	0	2017-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/76/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567559	59	TRAILER NO. 1 OF "AGENT BHAIRAVA" 	2017	120	3	VIS/1/8/2017-Che	0.3	0	2017-06-20 00:00:00	BELLAM RAMAKRISHNA REDDY - HYDERABAD	Trailer	0	0	VIS/1/8/2017-Che	106	110	0	N	Bellam Ramakrishna Reddy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567560	59	TRAINER NO. 2 OF "AGENT BHAIRAVA"	2017	120	3	VIS/1/7/2017-Che	0.3	0	2017-06-20 00:00:00	BELLAM RAMAKRISHNA REDDY - HYDERABAD	Trailer	0	0	VIS/1/7/2017-Che	106	110	0	N	Bellam Ramakrishna Reddy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567561	59	TRAILER NO. 4 OF "AGENT BHAIRAVA"	2017	120	3	VIS/1/6/2017-Che	0.1	0	2017-06-20 00:00:00	BELLAM RAMAKRISHNA REDDY - HYDERABAD	Trailer	0	0	VIS/1/6/2017-Che	106	110	0	N	Bellam Ramakrishna Reddy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567562	59	MAHA CEMENT VERSION-2	2017	120	3	DIS/1/75/2017-Che	0.59	0	2017-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/75/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567563	61	TWIN BIRDS -DRHM 2017 02	2017	120	3	DIS/1/74/2017-Che	0.3	0	2017-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/74/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567564	61	NORTH REPUBLIC SHIRTS	2017	120	3	DIS/1/73/2017-Che	1.16	0	2017-06-20 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/73/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567565	58	THIRUTTUPAYALE 2 - TEASER 1	2017	120	3	VIS/1/5/2017-Che	1.22	0	2017-06-20 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - CHENNAI	Trailer	0	0	VIS/1/5/2017-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567566	58	GRT SALEM OPENING 	2017	120	3	DIS/1/72/2017-Che	0.55	0	2017-06-20 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/72/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567567	59	ISTEEL	2017	120	3	DIS/1/71/2017-Che	0.2	0	2017-06-20 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/71/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567568	58	ISTEEL	2017	120	3	DIS/1/70/2017-Che	0.2	0	2017-06-20 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/70/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567569	59	MAHA CEMENT VER-2	2017	120	3	DIS/1/69/2017-Che	0.3	0	2017-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/69/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567570	59	'TRUTHIYA SAMBARAM''	2017	120	8	DIS/1/48/2017-HYD	3.05	0	2017-06-20 00:00:00	JOINT MANAGING DIRECTOR - HYDERABAD(APSFTV & TDC LTD (TS))	Newsreel	0	0	DIS/1/48/2017-HYD	384	110	0	N	Joint Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567571	59	BEAUTIFUL LIFE	2017	120	8	DIS/1/47/2017-HYD	1.47	0	2017-06-20 00:00:00	COMMISSIONER OF POLICE - HYDERABAD(RACHAKONDA POLICE COMMISSIONERATE)	Advertisement	0	0	DIS/1/47/2017-HYD	384	110	0	N	Commissioner Of Police	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567572	59	KCR KIT	2017	120	8	DIS/1/46/2017-HYD	2.14	0	2017-06-20 00:00:00	JOINT MANAGING DIRECTOR - HYDERABAD(APSFTV & TDC LTD (TS))	Newsreel	0	0	DIS/1/46/2017-HYD	384	110	0	N	Joint Managing Director	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567573	59	D.J. DUVVADA JAGANNADHAM	2017	121	8	DIL/2/12/2017-HYD	151.42	0	2017-06-20 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/12/2017-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	157	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567574	44	FIAMA SHOWER GELS AND GEL STAR 	2017	121	6	DIS/2/124/2017-MUM	0.3	0	2017-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/124/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567604	82	STAR GOLD SELECT BRAND PROMO	2017	120	6	DIS/1/1003/2017-MUM	1	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1003/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567575	44	FIAMA SHOWER GELS AND GEL HERO 	2017	121	6	DIS/2/123/2017-MUM	0.3	0	2017-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/123/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567576	44	MOM / PROMO NO. 74 TO 76 (SONG - KOOKE KAWN)	2017	121	6	VIS/2/178/2017-MUM	2.45	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/178/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567577	44	MOM / PROMO NO. 71 TO 73 (SONG - KOOKE KAWN)	2017	121	6	VIS/2/177/2017-MUM	2.45	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/177/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567578	44	MOM / PR. NO.- 67 TO 70 (SONG - OH SONA)	2017	120	6	VIS/1/295/2017-MUM	5.2	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/295/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567579	49	MOM / PR. NO. 54 TO 56 (DIALOGUES)	2017	121	6	VIS/2/176/2017-MUM	0.45	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/176/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567580	58	MOM / PR. NO. 42 TO 44 (DIALOGUES)	2017	121	6	VIS/2/175/2017-MUM	0.45	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/175/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567581	61	BELIEVE	2017	121	6	VFL/2/49/2017-MUM	119.24	0	2017-06-20 00:00:00	NELSON DIAZ / BEN HOLMES / JACOB PATRICK /SONY PICTURES	Feature	0	0	VFL/2/49/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	119.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567582	82	INSIDE EDGE AMAZON PRIME VIDEO PROMO 09	2017	121	6	DIS/2/122/2017-MUM	0.3	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/122/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567583	82	OPEN FOR FUN	2017	120	6	DIS/1/1017/2017-MUM	0.3	0	2017-06-20 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/1017/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567584	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS PROMO 4	2017	121	6	VFS/2/100/2017-MUM	0.3	0	2017-06-20 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	VFS/2/100/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567585	82	STAR GOLD SELECT HD 2	2017	120	6	DIS/1/1016/2017-MUM	0.3	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1016/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567586	44	PROMO NO. 18 : JAGGA JASOOS -  JHUMRI TALAIYA CUTDOWN	2017	120	6	VIS/1/294/2017-MUM	0.3	0	2017-06-20 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/294/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567587	44	EHTEDT DIALOGUGE PROMO 1 	2017	121	6	VIS/2/174/2017-MUM	0.1	0	2017-06-20 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/174/2017-MUM	106	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567588	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS PROMO 6	2017	121	6	VFS/2/99/2017-MUM	0.1	0	2017-06-20 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	VFS/2/99/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567589	44	CHENNAI RACE INSTITUTE ONLINE EXAM.	2017	120	6	DIS/1/1015/2017-MUM	0.1	0	2017-06-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1015/2017-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567590	44	BLACK TIGER CEMENT - DARR MAT ABHI TIGER AAYEGA -1	2017	120	6	DIS/1/1014/2017-MUM	0.1	0	2017-06-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1014/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567591	42	GASSANOL	2017	120	6	DIS/1/1013/2017-MUM	0.1	0	2017-06-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1013/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567592	44	GASSANOL	2017	120	6	DIS/1/1012/2017-MUM	0.1	0	2017-06-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1012/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567593	61	JOVEES HERBAL SKIN NOURISHERS FACE WASH	2017	120	6	DIS/1/1011/2017-MUM	0.1	0	2017-06-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1011/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567594	44	FAH DON           	2017	120	6	DIS/1/1010/2017-MUM	0.45	0	2017-06-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1010/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567595	61	INDIA TODAY NEWS MAGAZINE 	2017	120	6	DIS/1/1009/2017-MUM	0.1	0	2017-06-20 00:00:00	UTTAM FILMS - MUMBAI	Advertisement	0	0	DIS/1/1009/2017-MUM	384	110	0	N	Ramesh Prasad Gupta	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567596	44	JAGGA JASOOS - DIALOGUE PROMO 1 TO 4 	2017	120	6	VIS/1/293/2017-MUM	2.3	0	2017-06-20 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/293/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567597	44	PROMO NO.21 : JAGGA JASOOS - JHUMRI TALAIYA FREEPLAY	2017	120	6	VIS/1/292/2017-MUM	2	0	2017-06-20 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/292/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567598	44	OJASVITA  PV SINDHU	2017	120	6	DIS/1/1008/2017-MUM	0.45	0	2017-06-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1008/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567599	45	OJASVITA  PV SINDHU	2017	120	6	DIS/1/1007/2017-MUM	0.45	0	2017-06-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/1007/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567600	51	LAPACHHAPI MOVIE TRAILER	2017	120	6	DIS/1/1006/2017-MUM	1	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/1/1006/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567601	44	TRAILER NO. 01 OF FILM: "DADDY"	2017	121	6	DIS/2/121/2017-MUM	2.15	0	2017-06-20 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/2/121/2017-MUM	384	110	0	Y	Arjun Rampal	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567602	44	STAR PLUS DANCE PLUS 3	2017	120	6	DIS/1/1005/2017-MUM	0.4	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1005/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567603	44	AYUSHMAAN BHAVA LIFE OK  2	2017	120	6	DIS/1/1004/2017-MUM	0.35	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1004/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567605	82	AMAZON ORIGINAL INSIDE EDGE - TRAILER	2017	121	6	DIS/2/120/2017-MUM	2.1	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/120/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567606	44	TRAILER NO. 1: JAGGA JASOOS ETIQUETTE	2017	120	6	DIS/1/1002/2017-MUM	1.06	0	2017-06-20 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1002/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567607	44	TRAILER NO.2 : JAGGA JASOOS ETIQUETTE	2017	120	6	DIS/1/1001/2017-MUM	0.56	0	2017-06-20 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1001/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567608	44	TEASER - PROMO NO. 1 OF FILM BAADSHAHO	2017	121	6	VIS/2/173/2017-MUM	1.4	0	2017-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/173/2017-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567609	44	MOM / PROMO NO.-60 TO 63 (SONG-OH SONA)	2017	120	6	VIS/1/291/2017-MUM	5.2	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/291/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567610	44	RADHA SONG PROMO 4 TO 7 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/290/2017-MUM	1.55	0	2017-06-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/290/2017-MUM	106	110	0	N	Gauri Khan	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567611	61	AIR INDIA WASHINGTON IIFA JUNE 2017..	2017	120	6	DIS/1/1000/2017-MUM	1	0	2017-06-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1000/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567612	49	MOM / PROMO NO.- 57 TO 59 (DIALOGUES)	2017	121	6	VIS/2/172/2017-MUM	0.45	0	2017-06-20 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/172/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567613	61	"GOOGLE DUO"	2017	120	6	DIS/1/999/2017-MUM	0.45	0	2017-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/999/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567614	44	GIONEE A1 SELFIESTAAN 	2017	120	6	DIS/1/998/2017-MUM	1.45	0	2017-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/998/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567615	54	AMUL MILK â€“ USHA UTTUP "AAGE AAGE BADTA HAI INDIA	2017	120	6	DIS/1/997/2017-MUM	0.3	0	2017-06-20 00:00:00	ICASTX TECHNOLOGIES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/997/2017-MUM	384	110	0	N	NILESH RAUT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567616	44	PROMO NO. 18 (SONG: "AWARI") OF FILM: "SHAB"	2017	121	6	VIS/2/171/2017-MUM	0.3	0	2017-06-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/171/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567617	61	N2 I CREAM	2017	120	6	DIS/1/996/2017-MUM	0.3	0	2017-06-20 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/1/996/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567618	61	YAMAHA FASCINO.	2017	120	6	DIS/1/995/2017-MUM	0.3	0	2017-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/995/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567619	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS PROMO 9	2017	121	6	VFS/2/98/2017-MUM	0.3	0	2017-06-20 00:00:00	LUC BESSONVIRGINIE, BESSON-SILLA ,CAMILLE COURAU	Promos	0	0	VFS/2/98/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567620	44	MUJHE LE CHALO	2017	120	5	VIS/1/1/2017-THI	4.51	0	2017-06-20 00:00:00	ANILKUMAR B NAIR - KASARGOD(ADITHYA CREATIONS)	Song	0	0	VIS/1/1/2017-THI	106	110	0	N	Anilkumar B Nair	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567621	61	 KIDZEE  ENROLLMENT	2017	120	6	DIS/1/994/2017-MUM	0.3	0	2017-06-20 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/994/2017-MUM	384	110	0	N	RAJANI RAMAKANT BHARNE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567622	49	GOLD COINS	2017	120	5	DIS/1/13/2017-THI	1.42	0	2017-06-20 00:00:00	AMAR RAMACHANDRAN - THIRUVANANTHAPURAM(NENI ENTERTAINMENTS PVT LTD)	Trailer	0	0	DIS/1/13/2017-THI	384	110	0	N	Amar Ramachandran	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567623	49	ROLE MODELS (SONGS)	2017	120	5	DIS/1/12/2017-THI	8.23	0	2017-06-20 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Song	0	0	DIS/1/12/2017-THI	384	110	0	N	Rajan P	0	8.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567624	44	AYUSHMAAN BHAVA LIFE OK  1	2017	120	6	DIS/1/993/2017-MUM	0.3	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/993/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567625	44	ZED BLACK - M S DHONI	2017	120	6	DIS/1/992/2017-MUM	0.3	0	2017-06-20 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/992/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567626	82	INSIDE EDGE AMAZON PRIME VIDEO PROMO - 11	2017	120	6	DIS/1/991/2017-MUM	0.3	0	2017-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/991/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567627	59	VETAADE KALLU	2017	122	8	DIL/3/6/2017-HYD	120.43	0	2017-06-20 00:00:00	NIDAMANOORI KONDALARAO - PRAKASAM(CHANDAMAMA CREATIONS)	Feature	0	0	DIL/3/6/2017-HYD	384	109	0	Y	Nidamanoori Kondalarao	0	120.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567628	61	SONY PIX 	2017	120	6	DIS/1/990/2017-MUM	0.3	0	2017-06-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/990/2017-MUM	384	110	0	N	Sajith Pillai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567629	64	KASAM PAIDA KARNE WALE KI	2017	122	6	DIL/3/11/2017-MUM	159.2	0	2017-06-20 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/3/11/2017-MUM	384	109	0	Y	Deepak D Shah	0	159.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567630	59	'VASUKI'' 	2017	121	8	DIL/2/11/2017-HYD	130.54	0	2017-06-20 00:00:00	SINGAMSETTY RAM MOHAN - NELLORE(SREERAM CINEMA)	Feature	0	0	DIL/2/11/2017-HYD	384	109	0	N	SINGAMSETTY RAM MOHAN	0	134.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567631	42	TRAILER OF CHAYA O CHOBI (TRAILER- 1)	2017	121	2	DIS/2/3/2017-KOL	1.5	0	2017-06-20 00:00:00	SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/2/3/2017-KOL	384	110	0	N	Surinder Singh	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567632	41	GRIEF ON A SUNDAY MORNING	2017	120	9	DIL/1/2/2017-GUW	83.18	0	2017-06-20 00:00:00	ANU BARUA - GUWAHATI	Feature	0	0	DIL/1/2/2017-GUW	384	109	0	N	Anu Barua	0	83.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567633	58	VIVEGAM	2017	120	3	DIS/1/68/2017-Che	0.57	0	2017-06-19 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - CHENNAI	Other	0	0	DIS/1/68/2017-Che	384	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567634	49	BAKERS MASALA	2017	120	3	DIS/1/67/2017-Che	0.59	0	2017-06-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/67/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567635	58	S.VELAYUTHA NADAR & SONS	2017	120	3	DIS/1/66/2017-Che	1.08	0	2017-06-19 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/66/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567636	58	AS Iâ€™M SUFFERING FROM KADHAL	2017	120	3	DIS/1/65/2017-Che	0.3	0	2017-06-19 00:00:00	NANDHA RK KRISHNA - CHENNAI	Promos	0	0	DIS/1/65/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567637	61	GRAND SERENAA	2017	120	3	DIS/1/64/2017-Che	1	0	2017-06-19 00:00:00	SELVANAYAGAM NAGAPPAN	Advertisement	0	0	DIS/1/64/2017-Che	384	110	0	N	Selvanayagam Nagappan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567638	61	ELS	2017	120	3	DIS/1/63/2017-Che	0.1	0	2017-06-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY 	Advertisement	0	0	DIS/1/63/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567639	58	S.PERUMAL TEX (NO.2)	2017	120	3	DIS/1/62/2017-Che	0.3	0	2017-06-19 00:00:00	ARUMUGAM T - CHENNAI	Advertisement	0	0	DIS/1/62/2017-Che	384	110	0	N	ARUMUGAM T	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567640	61	SILVER STORM - SNOW STORM	2017	120	3	DIS/1/61/2017-Che	0.4	0	2017-06-19 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/61/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567641	59	TRAILER OF AANANDO BRAHMA (BHAYANIKI NUVVANTE BHAYAM)	2017	120	8	DIS/1/45/2017-HYD	1.01	0	2017-06-19 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD, CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD	Trailer	0	0	DIS/1/45/2017-HYD	384	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567642	59	PROMO 1 OF ''FIDAA (LOVE-HATE-LOVESTORY)''	2017	120	8	VIS/1/20/2017-HYD	0.22	0	2017-06-19 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/20/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567643	59	TRAILER 1 OF ''FIDAA (LOVE-HATE-LOVESTORY)''	2017	120	8	DIS/1/44/2017-HYD	1.38	0	2017-06-19 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/44/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567644	59	BALU HERBALS - 1	2017	120	8	DIS/1/43/2017-HYD	0.3	0	2017-06-19 00:00:00	YESHAMALLA BALAKRISHNA - HYDERABAD(BALU HERBALS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/43/2017-HYD	384	110	0	N	Yeshamalla Balakrishna	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567645	59	HARITHA HARAM - TATA MANAVADU & TREE SHADOW	2017	120	8	DIS/1/42/2017-HYD	2.3	0	2017-06-19 00:00:00	DISTRICT FOREST OFFICER - HYDERABAD(FOREST DEPARTMENT, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/42/2017-HYD	384	110	0	N	District Forest Officer	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567646	59	ADVT OF"ZINDA TILISMATH"	2017	120	8	DIS/1/41/2017-HYD	0.3	0	2017-06-19 00:00:00	MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/41/2017-HYD	384	110	0	N	Mohammed Masihuddin Farooqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567647	51	ZING ZING ZING ZING ZING DON''T FALL IN LOVE	2017	122	8	DIL/3/5/2017-HYD	113.2	0	2017-06-19 00:00:00	T DHARMENDER SINGH - HYDERABAD(SEVEN WONDER ENTERTAINMENT)	Feature	0	0	DIL/3/5/2017-HYD	384	109	0	Y	T DHARMENDER SINGH	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567648	58	MAAYAVAN	2017	121	3	DIL/2/1/2017-Che	128.41	0	2017-06-19 00:00:00	VIJAYAKUMAR CHANDRASEKARAN 	Feature	0	0	DIL/2/1/2017-Che	384	109	0	Y	Vijayakumar Chandrasekaran	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567649	54	SAFAR	2017	121	6	DIL/2/37/2017-MUM	113.48	0	2017-06-19 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Feature	0	0	DIL/2/37/2017-MUM	384	109	0	Y	Sanjeev Kumar Jhanji	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567650	58	EN AALODA SERUPPA KAANOM	2017	120	3	DIL/1/5/2017-Che	122.35	0	2017-06-19 00:00:00	SAKTHIVEL SUBRAMANIAN 	Feature	0	0	DIL/1/5/2017-Che	384	109	0	N	Sakthivel Subramanian	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567651	82	HUMAN CAPITAL	2017	121	6	VFL/2/48/2017-MUM	105.07	0	2017-06-19 00:00:00	BAC FILMS	Feature	0	0	VFL/2/48/2017-MUM	106	109	0	Y	Dinesh S Birade	0	105.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567652	61	MAX 2 : WHITE HOUSE HERO	2017	120	6	VFL/1/13/2017-MUM	81.47	0	2017-06-19 00:00:00	MATT BIERMAN / WARNER BROS	Feature	0	0	VFL/1/13/2017-MUM	106	109	0	Y	Akash Bhatnagar	0	81.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567653	44	SHIVLINGA	2017	121	6	VIL/2/11/2017-MUM	120	0	2017-06-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/11/2017-MUM	106	109	0	N	Zankhana Sourav Das	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567654	44	PHIR MERI JUNG	2017	121	6	VIL/2/10/2017-MUM	118.41	0	2017-06-19 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/10/2017-MUM	106	109	0	Y	UMESH GUPTA	0	118.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567655	61	NORMAN 	2017	120	6	VFL/1/12/2017-MUM	117.29	0	2017-06-19 00:00:00	MIRANDA BAILEY / LAWRENCE INGLEE / SONY PICTURES	Feature	0	0	VFL/1/12/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	117.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567656	44	GAUTAMIPUTRA SATAKARNI	2017	121	6	VIL/2/9/2017-MUM	134.48	0	2017-06-19 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/9/2017-MUM	106	109	0	Y	UMESH GUPTA	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567657	51	DIALOGUE PROMOS 1,2,3,4 OF FILM CONDITIONS APPLY ATTI LAGU	2017	121	6	VIS/2/170/2017-MUM	1	0	2017-06-19 00:00:00	SANSKRUTI CINE VISION - MUMBAI 	Promos	0	0	VIS/2/170/2017-MUM	106	110	0	N	Sandesh Mhatre	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567658	61	BEFORE I WAKE	2017	121	6	VFL/2/47/2017-MUM	89.13	0	2017-06-19 00:00:00	QNO , LLC / SAM ENGKBART	Feature	0	0	VFL/2/47/2017-MUM	106	109	0	N	HIREN K GOSAR	0	89.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567659	44	TEASER NO. 1 OF JAB HARRY MET SEJAL	2017	121	6	VIS/2/169/2017-MUM	0.3	0	2017-06-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/169/2017-MUM	106	110	0	Y	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567660	45	AAKE	2017	122	4	DIL/3/3/2017-BAN	131.54	0	2017-06-19 00:00:00	J JAYAKUMAR - BANGALORE URBAN	Feature	0	0	DIL/3/3/2017-BAN	384	109	0	Y	J Jayakumar	0	131.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567661	44	" MIGHTY RAJU KA SAMUDRI ADVENTURE "	2017	120	8	VIS/1/19/2017-HYD	65	0	2017-06-19 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/19/2017-HYD	106	110	0	N	rajiv chilakalapudi	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567662	44	TUBELIGHT	2017	120	6	DIL/1/19/2017-MUM	136.01	0	2017-06-19 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/1/19/2017-MUM	384	109	0	Y	Salma Khan	0	136.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567695	54	WAKHRI JI TAUR	2017	120	7	VIS/1/86/2017-DEL	2.33	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/86/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567663	58	ANBANAVAN ASARATHAVAN ADANGATHAVAN (TRAILER)	2017	120	3	VIS/1/4/2017-Che	1.59	0	2017-06-19 00:00:00	MICHAEL RAYAPPAN SILUVAIANTHONY -GLOBAL INFOTAINMENT PVT LTD.	Trailer	0	0	VIS/1/4/2017-Che	106	110	0	Y	Michaelrayappan Siluvaianthony	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567664	58	ANBANAVAN ASARATHAVAN ADANGATHAVAN (DIGITAL TRAILER)	2017	120	3	DIS/1/60/2017-Che	1.59	0	2017-06-19 00:00:00	MICHAEL RAYAPPAN SILUVAIANTHONY (GLOBAL INFOTAINMENT PVT LTD)	Trailer	0	0	DIS/1/60/2017-Che	384	110	0	Y	Michaelrayappan Siluvaianthony	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567665	42	BOSS 2	2017	121	2	DIL/2/1/2017-KOL	148.15	0	2017-06-19 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/2/1/2017-KOL	384	109	0	N	Amit Jumrani	0	148.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567666	58	NIBUNAN	2017	121	3	DIS/2/1/2017-Che	0.53	0	2017-06-19 00:00:00	SUDHAN SUNDARAM - CHENNAI	Trailer	0	0	DIS/2/1/2017-Che	384	110	0	N	Sudhan Sundaram	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567667	45	SONG 1 GADIGE HORNU BREAKU (MAHANUBHAVARU)	2017	120	4	VIS/1/34/2017-BAN	3.41	0	2017-06-19 00:00:00	BALACHANDRA R - TUMKUR	Song	0	0	VIS/1/34/2017-BAN	106	110	0	N	Balachandra R	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567668	45	TRAILER OF VAIRA	2017	120	4	VIS/1/33/2017-BAN	1.4	0	2017-06-19 00:00:00	NAVARASAN YUVRAJ - BANGALORE URBAN	Trailer	0	0	VIS/1/33/2017-BAN	106	110	0	N	Navarasan Yuvraj	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567669	54	DEEWANGI	2017	120	7	VIS/1/105/2017-DEL	3.14	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/105/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567670	61	BIKANO	2017	120	7	DIS/1/23/2017-DEL	0.3	0	2017-06-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/23/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567671	54	CITIZENSHIP	2017	120	7	VIS/1/104/2017-DEL	3.32	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/104/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567672	54	5 SAAL	2017	120	7	VIS/1/103/2017-DEL	3.44	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/103/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567673	54	TWENTY TWO CASE	2017	120	7	VIS/1/102/2017-DEL	3.36	0	2017-06-19 00:00:00	SATINDERJIT SINGH - KAPURTHALA	Song	0	0	VIS/1/102/2017-DEL	106	110	0	N	Satinderjit Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567674	61	BIKANO DOMESTIC	2017	120	7	DIS/1/22/2017-DEL	0.3	0	2017-06-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/22/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567675	54	AAJA MAHI	2017	120	7	VIS/1/101/2017-DEL	3.1	0	2017-06-19 00:00:00	KAPIL JANGIR - JAIPUR	Song	0	0	VIS/1/101/2017-DEL	106	110	0	N	Kapil Jangir	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567676	54	21ST CENTURY	2017	120	7	VIS/1/100/2017-DEL	3.32	0	2017-06-19 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/100/2017-DEL	106	110	0	N	Jaswinder Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567677	54	JAAN JAAN	2017	120	7	VIS/1/99/2017-DEL	3.3	0	2017-06-19 00:00:00	HARMEET SINGH - NEW DELHI	Song	0	0	VIS/1/99/2017-DEL	106	110	0	N	Harmeet Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567678	54	DIL MARDA	2017	120	7	VIS/1/98/2017-DEL	3.2	0	2017-06-19 00:00:00	RAVI KUMAR - CHANDIGARH	Song	0	0	VIS/1/98/2017-DEL	106	110	0	N	Ravi Kumar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567679	54	TENU NEEND NAHI AUNI	2017	120	7	VIS/1/97/2017-DEL	3.38	0	2017-06-19 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/97/2017-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567680	54	RANG SANWALA	2017	120	7	VIS/1/96/2017-DEL	3.22	0	2017-06-19 00:00:00	SUKHWINDER PAL - KAPURTHALA	Song	0	0	VIS/1/96/2017-DEL	106	110	0	N	Sukhwinder Pal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567681	54	DOLL DOOL	2017	120	7	VIS/1/95/2017-DEL	3.02	0	2017-06-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/95/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567682	54	SOHNA SARDAR	2017	120	7	VIS/1/94/2017-DEL	3.29	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/94/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567683	54	JATT IN HUMMER	2017	120	7	VIS/1/93/2017-DEL	3.48	0	2017-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/93/2017-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567684	61	MARUTI ERTIGA - 30 SEC	2017	120	7	DIS/1/21/2017-DEL	0.3	0	2017-06-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/21/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567685	61	MARUTI ERTIGA - 20 SEC	2017	120	7	DIS/1/20/2017-DEL	0.2	0	2017-06-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/20/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567686	44	BLUE MOUNT RO WATER PURIFIER - KARISHMA	2017	120	7	DIS/1/19/2017-DEL	0.3	0	2017-06-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/19/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567687	54	BP DIYAN GOLIAN	2017	120	7	VIS/1/92/2017-DEL	3.33	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/92/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567688	54	SARDARI	2017	120	7	VIS/1/91/2017-DEL	4.06	0	2017-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/91/2017-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567689	54	SANWLA MAHI	2017	120	7	VIS/1/90/2017-DEL	3.45	0	2017-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/90/2017-DEL	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567690	54	SWAT	2017	120	7	VIS/1/89/2017-DEL	3.12	0	2017-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/89/2017-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567691	61	PRAGATI MAKEUP MANTRA	2017	120	7	DIS/1/18/2017-DEL	0.3	0	2017-06-19 00:00:00	GAURAV AGARWAL - ALLAHABAD	Advertisement	0	0	DIS/1/18/2017-DEL	384	110	0	N	Gaurav Agarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567692	61	MARUTI ERTIGA - 25 SEC	2017	120	7	DIS/1/17/2017-DEL	0.25	0	2017-06-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/17/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567693	54	SALAAM SAJNA	2017	120	7	VIS/1/88/2017-DEL	3.43	0	2017-06-19 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/88/2017-DEL	106	110	0	N	Rohan Kumar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567694	54	CHALDE BANAANGE	2017	120	7	VIS/1/87/2017-DEL	4.07	0	2017-06-19 00:00:00	KAMALPREET SINGH - BARNALA	Song	0	0	VIS/1/87/2017-DEL	106	110	0	N	Kamalpreet Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567696	44	SONGS 4,5 ''BAAHUBALI - THE CONCLUSION''	2017	121	8	VIS/2/9/2017-HYD	8.35	0	2017-06-19 00:00:00	DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP), YARLAGADDA NAGA SOBHANADRI - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP)	Song	0	0	VIS/2/9/2017-HYD	106	110	0	N	YARLAGADDA NAGA SOBHANADRI	0	8.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567697	44	SONGS 1,2,3 OF ''BAAHUBALI - THE CONCLUSION''	2017	121	8	VIS/2/8/2017-HYD	9.38	0	2017-06-19 00:00:00	DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP), YARLAGADDA NAGA SOBHANADRI - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP)	Song	0	0	VIS/2/8/2017-HYD	106	110	0	N	YARLAGADDA NAGA SOBHANADRI	0	9.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567698	59	TRAILER OF ''JAYADEV''	2017	121	8	DIS/2/7/2017-HYD	1.32	0	2017-06-19 00:00:00	KOLLA ASHOK KUMAR - HYDERABAD(SRI LAKSHMI VENKATESWARA ART CREATIONS)	Trailer	0	0	DIS/2/7/2017-HYD	384	110	0	N	KOLLA ASHOK KUMAR	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567699	54	KASOOR	2017	120	7	VIS/1/85/2017-DEL	3.3	0	2017-06-19 00:00:00	GUNBIR SINGH SIDHU - CHANDIGARH	Song	0	0	VIS/1/85/2017-DEL	106	110	0	N	Gunbir Singh Sidhu	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567700	59	TRAILERS,15 TO 23,OF"VAISAKHAM"	2017	121	8	VIS/2/7/2017-HYD	2.3	0	2017-06-19 00:00:00	BOYIDAPU APPALA RAJU - HYDERABAD(R.J. CINEMAS)	Promos	0	0	VIS/2/7/2017-HYD	106	110	0	N	BOYIDAPU APPALA RAJU	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567701	59	THEATRICAL TRAILER OF "NINNU KORI"	2017	120	8	DIS/1/40/2017-HYD	1.48	0	2017-06-16 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/1/40/2017-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567702	45	"SANGEETHA MOBILE"	2017	120	8	DIS/1/39/2017-HYD	0.3	0	2017-06-16 00:00:00	KOKA RAMAKRISHNA RAO - EAST GODAVARI(SRI ADVERTISING)	Advertisement	0	0	DIS/1/39/2017-HYD	384	110	0	N	Koka Ramakrishna Rao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567703	58	SANGEETHA MOBILE	2017	120	8	DIS/1/38/2017-HYD	0.3	0	2017-06-16 00:00:00	KOKA RAMAKRISHNA RAO - EAST GODAVARI(SRI ADVERTISING)	Advertisement	0	0	DIS/1/38/2017-HYD	384	110	0	N	Koka Ramakrishna Rao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567704	59	TRAILERS,7 TO 11,OF"AMI THUMI"	2017	120	8	VIS/1/18/2017-HYD	2.3	0	2017-06-16 00:00:00	KONDETI CHINNA NARASIMHARAO - HYDERABAD(A GREEN TREE PRODUCTIONS)	Promos	0	0	VIS/1/18/2017-HYD	106	110	0	N	KONDETI CHINNA NARASIMHARAO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567705	59	PROMOS 16,17 OF ''D.J. DUVVADA JAGANNADHAM''	2017	120	8	VIS/1/17/2017-HYD	1.1	0	2017-06-16 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/17/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567706	61	ADVT OF"PARAMITA HERITAGE HIGH SCHOOL"	2017	120	8	DIS/1/37/2017-HYD	1.18	0	2017-06-16 00:00:00	ENAGANTI PRASADRAO - KARIMNAGAR(ARAVINDA EDUCATION SOCIETY )	Advertisement	0	0	DIS/1/37/2017-HYD	384	110	0	N	Enaganti Prasadrao	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567707	59	BALU HERBALS - 2	2017	120	8	DIS/1/36/2017-HYD	0.1	0	2017-06-16 00:00:00	YESHAMALLA BALAKRISHNA - HYDERABAD	Advertisement	0	0	DIS/1/36/2017-HYD	384	110	0	N	Yeshamalla Balakrishna	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567708	59	PROMOS 11-15 OF ''D.J. DUVVADA JAGANNADHAM''	2017	120	8	VIS/1/16/2017-HYD	1.3	0	2017-06-16 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/16/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567709	44	THE REAL TIGER 2	2017	120	6	VIL/1/3/2017-MUM	134.45	0	2017-06-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/3/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567710	61	ONLY IN NEW YORK	2017	121	6	VFL/2/46/2017-MUM	80.53	0	2017-06-16 00:00:00	WIDE 	Feature	0	0	VFL/2/46/2017-MUM	106	109	0	Y	Dinesh S Birade	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567711	42	MUKHOROCHOK AUTO	2017	120	2	DIS/1/4/2017-KOL	1	0	2017-06-16 00:00:00	M/S. EYELEVEL CINEMA PVT. LTD.	Advertisement	0	0	DIS/1/4/2017-KOL	384	110	0	N	Amit Sengupta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567712	42	PUNJABI KADHAI	2017	120	2	DIS/1/3/2017-KOL	0.3	0	2017-06-16 00:00:00	M/S. EYELEVEL CINEMA PVT. LTD.	Advertisement	0	0	DIS/1/3/2017-KOL	384	110	0	N	Amit Sengupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567713	44	PUNJABI KADHAI	2017	120	2	DIS/1/2/2017-KOL	0.3	0	2017-06-16 00:00:00	M/S. EYELEVEL CINEMA PVT. LTD.	Advertisement	0	0	DIS/1/2/2017-KOL	384	110	0	N	Amit Sengupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567714	61	MOMO I AM	2017	120	2	DIS/1/1/2017-KOL	0.15	0	2017-06-16 00:00:00	M/S. EYELEVEL CINEMA PVT. LTD.	Advertisement	0	0	DIS/1/1/2017-KOL	384	110	0	N	Amit Sengupta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567715	59	RANGO	2017	121	6	VFL/2/45/2017-MUM	109.18	0	2017-06-16 00:00:00	JOHN B. CARLS / GRAHAM KING /GORE VERBINSKI / PARAMOUNT PICTURES - NEWYORK	Feature	0	0	VFL/2/45/2017-MUM	106	109	0	Y	HAROON PATEL	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567716	44	RANGO	2017	121	6	VFL/2/44/2017-MUM	109.18	0	2017-06-16 00:00:00	JOHN B. CARLS / GRAHAM KING /GORE VERBINSKI / PARAMOUNT PICTURES - NEW YORK	Feature	0	0	VFL/2/44/2017-MUM	106	109	0	Y	HAROON PATEL	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567717	58	KUNG FU PANDA 	2017	120	6	VFL/1/11/2017-MUM	89.06	0	2017-06-16 00:00:00	MELISSA COBB / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/11/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567718	58	HOW TO TRAIN YOUR DRAGON 	2017	120	6	VFL/1/10/2017-MUM	94.03	0	2017-06-16 00:00:00	BONNIE ARNOLD  / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/10/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567719	44	MUBARAKAN	2017	121	6	DIS/2/119/2017-MUM	2.53	0	2017-06-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/119/2017-MUM	384	110	0	Y	Sajith Pillai	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567720	44	PARANORMAL ACTIVITY  THE MARKED ONES 	2017	121	6	VFL/2/43/2017-MUM	73.54	0	2017-06-16 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES - LONDON 	Feature	0	0	VFL/2/43/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567721	61	WE ARE YOUR FRIENDS 	2017	121	6	VFL/2/42/2017-MUM	89.43	0	2017-06-16 00:00:00	TIM BEVAN  / LIZA CHASIN / ERIC FELLNER / STUDIOCANAL  	Feature	0	0	VFL/2/42/2017-MUM	106	109	0	Y	Sajith Pillai	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567722	61	TRAILER OF :THE BIG SICK	2017	121	6	DFS/2/112/2017-MUM	2.3	0	2017-06-16 00:00:00	FILMNATION ENTERTAINMENT / JUDD APATOW	Trailer	0	0	DFS/2/112/2017-MUM	384	110	0	Y	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567723	44	TRAILER NO.1 OF FILM : BAADSHAHO	2017	121	6	DIS/2/118/2017-MUM	1.57	0	2017-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/118/2017-MUM	384	110	0	Y	Bhushan Dua	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567724	54	TERA SARDAR	2017	121	7	VIS/2/2/2017-DEL	3.21	0	2017-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/2/2017-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567725	45	DADA IS BACK SONG 3	2017	120	4	VIS/1/32/2017-BAN	4.05	0	2017-06-16 00:00:00	AJAY RAJ URS - RAMANAGARAM	Song	0	0	VIS/1/32/2017-BAN	106	110	0	N	Ajay Raj Urs	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567726	61	THE WALLET CARNIVAL	2017	120	4	DIS/1/4/2017-BAN	0.4	0	2017-06-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/4/2017-BAN	384	110	0	N	Vasanth Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567727	61	A GIRL LIKE GRACE	2017	122	6	VFL/3/2/2017-MUM	85.4	0	2017-06-15 00:00:00	MEAGAN GOOD, TY HODGES,SONY PICTURES USA - MUMBAI	Feature	0	0	VFL/3/2/2017-MUM	106	109	0	N	Tirthraj Tiwari	0	85.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567728	44	CHANDRAKANTA.	2017	120	6	DIS/1/989/2017-MUM	0.5	0	2017-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/989/2017-MUM	384	110	0	Y	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567729	51	SHENTIMENTAL	2017	121	6	DIS/2/117/2017-MUM	1.3	0	2017-06-15 00:00:00	ENGINEERS COMBINED MOTION PICTURES LLP - MUMBAI	Trailer	0	0	DIS/2/117/2017-MUM	384	110	0	N	Sameer Madhusudan Patil	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567730	64	TRAILER OF FILM  HUM HAI HINDUSTANI	2017	122	6	DIS/3/13/2017-MUM	3.58	0	2017-06-15 00:00:00	M.K.D. MOTION FILMS - MUMBAI	Trailer	0	0	DIS/3/13/2017-MUM	384	110	0	N	Pallav Rao	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567731	44	PROMO NO. 7 - TOILET EK PREM KATHA | SONG - HANS MAT PAGLI [FREEPLAY]	2017	120	6	VIS/1/289/2017-MUM	2.04	0	2017-06-15 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/1/289/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567732	44	 DUA/SAWRE FT. SALIM MERCHANT & NEETI MOHAN	2017	120	6	VIS/1/288/2017-MUM	5.05	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/288/2017-MUM	106	110	0	N	Bhushan Dua	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567733	41	HERO MAESTRO EDGE 10	2017	120	6	DIS/1/988/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/988/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567734	44	GO CHEESE SLICE PIRI PIRI	2017	120	6	DIS/1/987/2017-MUM	0.2	0	2017-06-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/987/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567735	44	TEASER NO. 3 OF JAB HARRY MET SEJAL	2017	120	6	VIS/1/287/2017-MUM	0.3	0	2017-06-15 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/287/2017-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567736	44	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 16 & 19	2017	121	6	DFS/2/111/2017-MUM	0.3	0	2017-06-15 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/111/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567737	44	SONG DING DANG OF FILM MUNNA MICHAEL	2017	120	6	DIS/1/986/2017-MUM	2.32	0	2017-06-15 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Song	0	0	DIS/1/986/2017-MUM	384	110	0	N	Vikram Rajani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567738	44	GHADI DETERGENT ( ISS EID SAARE MAEL DHO DALO	2017	120	6	DIS/1/985/2017-MUM	1.3	0	2017-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/985/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567739	61	RHESON	2017	120	6	DIS/1/984/2017-MUM	2.57	0	2017-06-15 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/984/2017-MUM	384	110	0	N	Anil Surinder Kapoor	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567740	59	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 18 AND 21	2017	121	6	DFS/2/110/2017-MUM	0.3	0	2017-06-15 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/110/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567741	49	HERO MAESTRO EDGE 7	2017	120	6	DIS/1/983/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/983/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567742	44	LYRA PARINEETI JUNE 2017	2017	120	6	DIS/1/982/2017-MUM	0.3	0	2017-06-15 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/982/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567743	58	HERO MAESTRO EDGE 5.	2017	120	6	DIS/1/981/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/981/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567744	51	HERO MAESTRO EDGE - 1	2017	120	6	DIS/1/980/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/980/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567745	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS	2017	121	6	VFS/2/97/2017-MUM	0.1	0	2017-06-15 00:00:00	LUC BESSON,VIRGINIE BESSON-SILLA, CAMILLE COURAU	Promos	0	0	VFS/2/97/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567746	61	RHESON - T.V.	2017	120	6	VIS/1/286/2017-MUM	2.57	0	2017-06-15 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/286/2017-MUM	106	110	0	N	Anil Surinder Kapoor	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567747	53	HERO MAESTRO EDGE 9	2017	120	6	DIS/1/979/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/979/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567748	51	TUZYASATHI	2017	120	6	VIS/1/285/2017-MUM	3.42	0	2017-06-15 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/285/2017-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567749	44	GO CHEESE SLICE GREEN CHUTNEY	2017	120	6	DIS/1/978/2017-MUM	0.2	0	2017-06-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/978/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567750	45	HERO MAESTRO EDGE 8	2017	120	6	DIS/1/977/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/977/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567751	51	VAIDYA PATANKAR KADHA 	2017	120	6	DIS/1/976/2017-MUM	0.2	0	2017-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/976/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567752	44	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 22	2017	121	6	DFS/2/109/2017-MUM	0.15	0	2017-06-15 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/109/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567753	64	A SE ANAAR	2017	120	6	DIL/1/18/2017-MUM	86.07	0	2017-06-15 00:00:00	GYAN SAHAY PRODUCTION - MUMBAI 	Feature	0	0	DIL/1/18/2017-MUM	384	109	0	Y	GYAN RANJAN SAHAY	0	86.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567754	59	CARS 3 â€“ NUVO NENO TELICHKUNDAM	2017	120	6	DFL/1/4/2017-MUM	102.15	0	2017-06-15 00:00:00	KEVIN REHER / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/4/2017-MUM	384	109	0	N	MENINO BARRETTO	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567755	61	FUTURE GROUP OF INSTITUTIONS	2017	120	6	DIS/1/975/2017-MUM	1	0	2017-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/975/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567756	54	HERO MAESTRO EDGE 3	2017	120	6	DIS/1/974/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/974/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567757	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS 	2017	121	6	VFS/2/96/2017-MUM	0.15	0	2017-06-15 00:00:00	LUC BESSON,VIRGINIE BESSON-SILLA, CAMILLE COURAU	Promos	0	0	VFS/2/96/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567758	59	HERO MAESTRO EDGE 6	2017	120	6	DIS/1/973/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/973/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567759	61	MELTIN	2017	120	6	DIS/1/972/2017-MUM	1	0	2017-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/972/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567760	82	JOHNSONS ACTIVE KIDS SHAMPOO	2017	120	6	DIS/1/971/2017-MUM	0.3	0	2017-06-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/971/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567761	44	DIALOGUE & SONG PROMO NO. 8 & 9 - TOILET EK PREM KATHA | SONG - HANS MAT PAGLI	2017	121	6	VIS/2/168/2017-MUM	1	0	2017-06-15 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/168/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567762	44	SONG : SUN RAHA HAI / ROZANA FT. SHREYA GHOSHAL	2017	120	6	VIS/1/284/2017-MUM	4.37	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/284/2017-MUM	106	110	0	N	Bhushan Dua	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567763	54	BHANGREY DA SHOUNK	2017	120	7	VIS/1/84/2017-DEL	3.3	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/84/2017-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567764	54	RAJA RANI	2017	120	7	VIS/1/83/2017-DEL	2.53	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/83/2017-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567765	54	RESHAM DA RUMAAL	2017	120	7	VIS/1/82/2017-DEL	3.2	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/82/2017-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567766	44	SONG : TUM JO AAYE / TOSE NAINA FT. ARMAAN MALIK & TULSI KUMAR	2017	120	6	VIS/1/283/2017-MUM	4.17	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/283/2017-MUM	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567767	54	BOOZE	2017	120	7	VIS/1/81/2017-DEL	3.23	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/81/2017-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567768	42	P C CHANDRA JEWELLERS WEDDING COLLECTION 	2017	120	6	DIS/1/970/2017-MUM	1	0	2017-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/970/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567769	54	KALA DORIYA	2017	120	7	VIS/1/80/2017-DEL	3.28	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/80/2017-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567770	54	HEADPHONE	2017	120	7	VIS/1/79/2017-DEL	3.37	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/79/2017-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567771	54	NEELIYAN AAKHIYAN	2017	120	7	VIS/1/78/2017-DEL	4.23	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/78/2017-DEL	106	110	0	N	Bhushan Dua	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567772	58	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 17 & 20	2017	121	6	DFS/2/108/2017-MUM	0.3	0	2017-06-15 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/108/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567773	54	SARDAR TE MARDI	2017	120	7	VIS/1/77/2017-DEL	3.18	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/77/2017-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567774	61	VALERIAN AND THE CITY OF A THOUSAND PLANETS (PROMO NO 3)	2017	121	6	VFS/2/95/2017-MUM	0.2	0	2017-06-15 00:00:00	LUC BESSON,VIRGINIE BESSON-SILLA, CAMILLE COURAU	Promos	0	0	VFS/2/95/2017-MUM	106	110	0	N	Rajesh Balijepalli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567775	44	P C CHANDRA JEWELLERS WEDDING COLLECTION 	2017	120	6	DIS/1/969/2017-MUM	1	0	2017-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/969/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567776	41	LIVING CONCEPT	2017	120	9	DIS/1/3/2017-GUW	0.3	0	2017-06-15 00:00:00	MANASH HAZARIKA - GUWAHATI	Advertisement	0	0	DIS/1/3/2017-GUW	384	110	0	N	Manash Hazarika	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567777	54	SAAB	2017	120	7	VIS/1/76/2017-DEL	3.52	0	2017-06-15 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/76/2017-DEL	106	110	0	N	Dinesh Railhan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567778	82	HABAN TONY	2017	121	9	DIL/2/1/2017-GUW	157.44	0	2017-06-15 00:00:00	DANIEL NONGRUM - EAST KHASI HILLS	Feature	0	0	DIL/2/1/2017-GUW	384	109	0	N	Daniel Nongrum	0	157.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567779	54	SONG BULLE OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/75/2017-DEL	2.02	0	2017-06-15 00:00:00	BHANU SHARMA - WEST	Song	0	0	VIS/1/75/2017-DEL	106	110	0	N	Bhanu Sharma	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567780	54	JAAN - JAAN	2017	120	6	VIS/1/282/2017-MUM	3.55	0	2017-06-15 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/282/2017-MUM	106	110	0	N	Deepak Bali	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567781	43	HERO MAESTRO EDGE 2	2017	120	6	DIS/1/968/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/968/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567782	42	HERO MAESTRO EDGE 4	2017	120	6	DIS/1/967/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/967/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567783	61	RATAN HOUSING DEVELOPMENT LTD	2017	120	7	DIS/1/16/2017-DEL	0.3	0	2017-06-15 00:00:00	GAURAV AGARWAL - ALLAHABAD	Advertisement	0	0	DIS/1/16/2017-DEL	384	110	0	N	Gaurav Agarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567784	44	THEATRICAL TRAILER NO. 1 OF JAB HARRY MET SEJAL	2017	120	6	DIS/1/966/2017-MUM	2.3	0	2017-06-15 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/966/2017-MUM	384	110	0	N	Gauri Khan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567785	58	ELDIA COCONUT OIL	2017	120	6	DIS/1/965/2017-MUM	0.4	0	2017-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/965/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567786	44	RADHARAMAN COLLEGE	2017	120	6	DIS/1/964/2017-MUM	0.3	0	2017-06-15 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/964/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567787	54	RED ROSE	2017	120	7	VIS/1/74/2017-DEL	2.48	0	2017-06-15 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/74/2017-DEL	106	110	0	N	Rahul Bansal	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567788	44	NFDC GST CHANGER	2017	120	6	DIS/1/963/2017-MUM	0.4	0	2017-06-15 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/963/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567789	54	SONG KAR HAUSLA OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/73/2017-DEL	3.45	0	2017-06-15 00:00:00	BHANU SHARMA - WEST	Song	0	0	VIS/1/73/2017-DEL	106	110	0	N	Bhanu Sharma	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567790	61	MUNE	2017	120	6	VFL/1/9/2017-MUM	81.25	0	2017-06-15 00:00:00	DIMITRI RASSAM  / ATON SOUMACHE  / ALEXIS VONARB  / KINOLOGY - USA	Feature	0	0	VFL/1/9/2017-MUM	106	109	0	N	Trupti Surve	0	81.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567791	54	ROG	2017	120	7	VIS/1/72/2017-DEL	4.22	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/72/2017-DEL	106	110	0	N	Bhushan Dua	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567792	54	HAANI	2017	120	7	VIS/1/71/2017-DEL	3.21	0	2017-06-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/71/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567793	44	NFDC MINISTRY OF NEW AND RENEWABLE ENERGY	2017	120	6	DIS/1/962/2017-MUM	0.3	0	2017-06-15 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/962/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567794	54	DAUR	2017	120	7	VIS/1/70/2017-DEL	3.31	0	2017-06-15 00:00:00	HARVINDER SINGH - HOSHIARPUR	Song	0	0	VIS/1/70/2017-DEL	106	110	0	N	Harvinder Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567795	61	SMAAASH FILM	2017	120	6	DIS/1/961/2017-MUM	1.04	0	2017-06-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/961/2017-MUM	384	110	0	N	SANGITA KOLI	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567796	44	DCB KID	2017	120	6	DIS/1/960/2017-MUM	0.5	0	2017-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/960/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567797	54	HASSA	2017	120	7	VIS/1/69/2017-DEL	3.08	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/69/2017-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567798	44	RAEES WTP	2017	120	6	VIS/1/281/2017-MUM	0.1	0	2017-06-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/281/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567799	61	IPS COLLEGE GWALIOR	2017	120	6	DIS/1/959/2017-MUM	0.4	0	2017-06-15 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/959/2017-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567800	44	DCB SISTER	2017	120	6	DIS/1/958/2017-MUM	0.5	0	2017-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/958/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567801	44	DCB WIFE	2017	120	6	DIS/1/957/2017-MUM	0.5	0	2017-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/957/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567802	44	DCB RESTAURANT	2017	120	6	DIS/1/956/2017-MUM	0.5	0	2017-06-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/956/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567803	44	HERO MAESTRO EDGE	2017	120	6	DIS/1/955/2017-MUM	0.45	0	2017-06-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/955/2017-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567804	61	RIHANNA- YOU DA ONE	2017	121	6	VFS/2/94/2017-MUM	3.21	0	2017-06-15 00:00:00	UNIVERSAL MUSIC GROUP	Song	0	0	VFS/2/94/2017-MUM	106	110	0	Y	Subhash Suresh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567805	59	MARAKATA MANI	2017	120	3	DIL/1/4/2017-Che	132.41	0	2017-06-15 00:00:00	SINGA REDDY KRISHNA REDDY - HYDERABAD	Feature	0	0	DIL/1/4/2017-Che	384	109	0	Y	Rajan Sharma	0	132.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567806	61	FERGIE - LIFE GOES ON	2017	121	6	VFS/2/93/2017-MUM	3.52	0	2017-06-15 00:00:00	UNIVERSAL MUSIC GROUP - NEW YORK	Song	0	0	VFS/2/93/2017-MUM	106	110	0	Y	Subhash Suresh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567807	59	MOM / PROMO NO.- 48 TO 50 (DIALOGUES)	2017	120	6	VIS/1/280/2017-MUM	0.45	0	2017-06-15 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/280/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567808	59	MOM / PROMO NO.- 51 TO 53 (DIALOGUES)	2017	120	6	VIS/1/279/2017-MUM	0.45	0	2017-06-15 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/279/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567809	44	PROMO NO. 46 (SONG: "MAIN AGAR") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/278/2017-MUM	1.39	0	2017-06-15 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/278/2017-MUM	106	110	0	N	Salma Khan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567810	61	THE DEVIL''S ARITHMETIC	2017	121	6	VFL/2/41/2017-MUM	93.01	0	2017-06-15 00:00:00	LEE GOTTSEGEN / TOM KUHN / MURRAY SCHISGAL / FRED WEINTRAUB / UNIVERSAL PICTURES - UK	Feature	0	0	VFL/2/41/2017-MUM	106	109	0	N	Sajith Pillai	0	93.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567811	61	THE ROCKY HORROR PICTURE SHOW LETS DO THE TIME WARP AGAIN	2017	122	6	VFL/3/1/2017-MUM	77.46	0	2017-06-15 00:00:00	LOU ADLER / JOHN RYAN / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/3/1/2017-MUM	106	109	0	N	Subhash Suresh	0	77.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567812	61	PLANET EARTH II  - EPISODE 1 (ISLANDS)	2017	121	6	DFS/2/107/2017-MUM	61.13	0	2017-06-15 00:00:00	ELIZABETH WHITE  / BBC WORLDWIDE - USA	Feature	0	0	DFS/2/107/2017-MUM	384	110	0	N	Sajith Pillai	0	61.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567813	61	SWISS ARMY MAN	2017	121	6	VFL/2/40/2017-MUM	93.04	0	2017-06-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. - U.S.A	Feature	0	0	VFL/2/40/2017-MUM	106	109	0	N	Subhash Suresh	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567814	44	TEASER NO. 1 - INDU SARKAR	2017	121	6	DIS/2/116/2017-MUM	1.3	0	2017-06-15 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Other	0	0	DIS/2/116/2017-MUM	384	110	0	N	Madhur Ramchandara Bhandarkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567815	44	SONG - KABIRA/NAINA FT. NEHA KAKKAR & MOHAMMAD IRFAN	2017	120	6	VIS/1/277/2017-MUM	5.06	0	2017-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/277/2017-MUM	106	110	0	N	Bhushan Dua	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567816	44	 SONG PROMO 9,10,11,12 SONG DING DANG OF FILM MUNNA MICHAEL	2017	120	6	VIS/1/276/2017-MUM	3.32	0	2017-06-15 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/276/2017-MUM	106	110	0	N	Vikram Rajani	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567817	44	EK HASEENA THI EK DEEWANA THA (TRAILER 1)	2017	121	6	DIS/2/115/2017-MUM	2.4	0	2017-06-15 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/115/2017-MUM	384	110	0	Y	Suneel Darshan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567818	61	ALL EYEZ ON ME	2017	122	6	DFL/3/18/2017-MUM	134.46	0	2017-06-15 00:00:00	VOLTAGE PICTURES - LOS ANGELES	Feature	0	0	DFL/3/18/2017-MUM	384	109	0	Y	Jaskaran Singh	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567819	59	LALITHAA JEWELLERY	2017	120	3	DIS/1/59/2017-Che	0.2	0	2017-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/59/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567820	44	TRAILER NO. 1 - INDU SARKAR	2017	121	6	DIS/2/114/2017-MUM	2.55	0	2017-06-14 00:00:00	BHANDARKAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/114/2017-MUM	384	110	0	N	Madhur Ramchandara Bhandarkar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567821	44	CARS - 3 : RAFTAAR KA SIKANDAR	2017	120	6	DFL/1/3/2017-MUM	102.12	0	2017-06-14 00:00:00	KEVIN REHER/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/3/2017-MUM	384	109	0	Y	MENINO BARRETTO	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567822	59	AVANTHIKA	2017	122	8	DIL/3/4/2017-HYD	114.03	0	2017-06-14 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/3/4/2017-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	110.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567823	44	BAL GANESH AND THE POMOZOM PLANET    	2017	120	6	VIL/1/2/2017-MUM	80	0	2017-06-14 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/2/2017-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567824	51	HARIT MAHARASHTRA	2017	120	6	DIS/1/954/2017-MUM	2.17	0	2017-06-14 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/954/2017-MUM	384	110	0	N	PRAKASH BODAS	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567825	44	HARIT MAHARASHTRA (SV)	2017	120	6	DIS/1/953/2017-MUM	0.45	0	2017-06-14 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/953/2017-MUM	384	110	0	N	PRAKASH BODAS	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567826	58	CARS 3 â€“ THATROM THOOKROM THERIKKAVIDROM	2017	120	6	DFL/1/2/2017-MUM	102.15	0	2017-06-14 00:00:00	KEVIN REHER / BUENA VISTA INTERNATIONAL INC.	Feature	0	0	DFL/1/2/2017-MUM	384	109	0	N	MENINO BARRETTO	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567827	54	SUPER SINGH	2017	121	6	DIL/2/36/2017-MUM	155	0	2017-06-14 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI	Feature	0	0	DIL/2/36/2017-MUM	384	109	0	Y	Deepoo Vaswani	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567828	58	MOM / PROMO NO.- 45 TO 47 (DIALOGUES)	2017	121	6	VIS/2/167/2017-MUM	0.45	0	2017-06-14 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/167/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567829	58	MEESAIYAH MURUKKU	2017	120	3	DIL/1/3/2017-Che	136.21	0	2017-06-14 00:00:00	SUNDAR CHIDAMBARAM - CHENNAI	Feature	0	0	DIL/1/3/2017-Che	384	109	0	N	Sundar Chidambaram	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567830	54	PROMO NO- 1 TO 4 OF CAR NACHDI	2017	120	7	VIS/1/68/2017-DEL	1.15	0	2017-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/68/2017-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567831	61	BRAINY BLOOMS	2017	120	3	VIS/1/3/2017-Che	0.3	0	2017-06-14 00:00:00	JAGUARTHANGAM PALPANDIYAN PALPANDIYAN - CHENNAI	Advertisement	0	0	VIS/1/3/2017-Che	106	110	0	N	Jaguarthangam Palpandiyan Palpandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567832	58	S.PERUMAL TEX	2017	120	3	DIS/1/58/2017-Che	1.05	0	2017-06-14 00:00:00	ARUMUGAM T - CHENNAI	Advertisement	0	0	DIS/1/58/2017-Che	384	110	0	N	ARUMUGAM T	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567833	58	BHARATHIDASAN ENGINEERING COLLEGE	2017	120	3	DIS/1/57/2017-Che	1.3	0	2017-06-14 00:00:00	JAGAN ROYAN - VELLORE	Advertisement	0	0	DIS/1/57/2017-Che	384	110	0	N	JAGAN ROYAN	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567834	58	GEMINI GANESHANUM SURLI RAAJANUM - DIGITAL TRAILER - 1	2017	120	3	DIS/1/56/2017-Che	2.11	0	2017-06-14 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI	Trailer	0	0	DIS/1/56/2017-Che	384	110	0	N	Sivalingam Siva Thirunavukarasu	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567835	54	JINNA PYAAR	2017	120	7	VIS/1/67/2017-DEL	3.38	0	2017-06-14 00:00:00	SUMIT SINGH - MOHALI	Song	0	0	VIS/1/67/2017-DEL	106	110	0	N	Sumit Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567836	54	GAL TA BANDI	2017	120	7	VIS/1/66/2017-DEL	3.06	0	2017-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/66/2017-DEL	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567837	54	HALAAT	2017	120	7	VIS/1/65/2017-DEL	3.49	0	2017-06-14 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/65/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567838	44	 WATER PURIFIER (MOONBOW)	2017	120	7	DIS/1/15/2017-DEL	0.4	0	2017-06-14 00:00:00	JASPAL KHURANA - NEW DELHI	Advertisement	0	0	DIS/1/15/2017-DEL	384	110	0	N	Jaspal Khurana	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567839	54	PARINDEY	2017	120	7	VIS/1/64/2017-DEL	3.35	0	2017-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/64/2017-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567840	44	SONG THUMRI OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/63/2017-DEL	3.12	0	2017-06-14 00:00:00	BHANU SHARMA - WEST	Song	0	0	VIS/1/63/2017-DEL	106	110	0	N	Bhanu Sharma	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567841	54	CAR NACHDI	2017	120	7	VIS/1/62/2017-DEL	3.57	0	2017-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/62/2017-DEL	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567842	54	VICHOLA	2017	120	7	VIS/1/61/2017-DEL	3.3	0	2017-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/61/2017-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567843	54	MUTHI LOON	2017	120	7	VIS/1/60/2017-DEL	4.42	0	2017-06-14 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/60/2017-DEL	106	110	0	N	Jasvirpal Singh	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567844	54	BREAKUP	2017	120	7	VIS/1/59/2017-DEL	3.01	0	2017-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/59/2017-DEL	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567845	54	VALAYTAN VOHTI	2017	120	7	VIS/1/58/2017-DEL	3.45	0	2017-06-14 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/58/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567846	54	SARDARNI	2017	120	7	VIS/1/57/2017-DEL	3.44	0	2017-06-14 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/57/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567847	82	TRAILER NO. 1   : G KUTTA SE  	2017	120	7	DIS/1/14/2017-DEL	0.3	0	2017-06-14 00:00:00	VINOD SHARMA - GURGAON	Trailer	0	0	DIS/1/14/2017-DEL	384	110	0	N	Vinod Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567848	82	TRAILER  : G KUTTA SE  	2017	121	7	DIS/2/1/2017-DEL	1.35	0	2017-06-14 00:00:00	VINOD SHARMA - GURGAON	Trailer	0	0	DIS/2/1/2017-DEL	384	110	0	N	Vinod Sharma	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567849	54	SONG JAAN NA JAAN OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/56/2017-DEL	2.13	0	2017-06-14 00:00:00	BHANU SHARMA - WEST	Song	0	0	VIS/1/56/2017-DEL	106	110	0	N	Bhanu Sharma	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567850	58	SEMA (DIGITAL TRAILER)	2017	120	3	DIS/1/55/2017-Che	2.06	0	2017-06-14 00:00:00	RAVICHANDRAN PALANINATHAN - CHENNAI	Trailer	0	0	DIS/1/55/2017-Che	384	110	0	N	Ravichandran Palaninathan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567851	61	G M FASHIONS	2017	120	3	DIS/1/54/2017-Che	0.3	0	2017-06-14 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/54/2017-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567852	58	ATHIRST AUTO	2017	120	3	DIS/1/53/2017-Che	0.3	0	2017-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/53/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567853	58	SEMA (VIDEO TRAILER)	2017	120	3	VIS/1/2/2017-Che	2.06	0	2017-06-14 00:00:00	RAVICHANDRAN PALANINATHAN - CHENNAI	Trailer	0	0	VIS/1/2/2017-Che	106	110	0	N	Ravichandran Palaninathan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567854	45	LALITHAA JEWELLERY	2017	120	3	DIS/1/52/2017-Che	0.2	0	2017-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/52/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567855	58	SEMA (PROMO 1)	2017	120	3	DIS/1/51/2017-Che	0.44	0	2017-06-14 00:00:00	RAVICHANDRAN PALANINATHAN - CHENNAI	Promos	0	0	DIS/1/51/2017-Che	384	110	0	N	Ravichandran Palaninathan	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567856	58	SEMA (PROMO 2)	2017	120	3	DIS/1/50/2017-Che	0.42	0	2017-06-14 00:00:00	RAVICHANDRAN PALANINATHAN - CHENNAI	Promos	0	0	DIS/1/50/2017-Che	384	110	0	N	Ravichandran Palaninathan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567857	42	TRAILER OF GUTI MALLAR ER ATITHI	2017	121	2	DIS/2/2/2017-KOL	2.34	0	2017-06-14 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Trailer	0	0	DIS/2/2/2017-KOL	384	110	0	N	Raju Chakraborty	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567858	59	"KHAYYUM BHAI"	2017	122	8	DIL/3/3/2017-HYD	128.41	0	2017-06-14 00:00:00	KATTA RAMBABU - HYDERABAD(SRI SAI OOHA CREATIONS)	Feature	0	0	DIL/3/3/2017-HYD	384	109	0	Y	KATTA RAMBABU	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567859	59	JAYADEV	2017	121	8	DIL/2/10/2017-HYD	139.04	0	2017-06-13 00:00:00	KOLLA ASHOK KUMAR - HYDERABAD(SRI LAKSHMI VENKATESWARA ART CREATIONS)	Feature	0	0	DIL/2/10/2017-HYD	384	109	0	Y	KOLLA ASHOK KUMAR	0	151.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567860	59	PELLIKI MUNDU PREMA KADHA (EEROJULLO)	2017	121	8	DIL/2/9/2017-HYD	123.29	0	2017-06-13 00:00:00	DAMMALAPATI SRINIVASARAO - HYDERABAD(GANAPATHI ENTERTAINMENTS)	Feature	0	0	DIL/2/9/2017-HYD	384	109	0	Y	DAMMALAPATI SRINIVASARAO	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567861	59	KAADHALI	2017	120	8	DIL/1/5/2017-HYD	135.01	0	2017-06-13 00:00:00	PATTABHIRAMARAO CHILUKURI - HYDERABAD(ANAGANAGANA FILM COMPANY)	Feature	0	0	DIL/1/5/2017-HYD	384	109	0	N	Pattabhiramarao Chilukuri	0	135.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567862	44	KHARABTER	2017	120	9	DIL/1/1/2017-GUW	132.55	0	2017-06-13 00:00:00	CHOPA CHEDA - PAPUM PARE	Feature	0	0	DIL/1/1/2017-GUW	384	109	0	Y	Chopa Cheda	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567863	71	ARJUN WEDS AMRITHA	2017	120	4	DIS/1/3/2017-BAN	2.03	0	2017-06-13 00:00:00	RAGHAVENDRA SHETTY - BANGALORE URBAN	Trailer	0	0	DIS/1/3/2017-BAN	384	110	0	N	Raghavendra Shetty	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567864	82	IMA ANGAOBI	2017	120	9	VIL/1/1/2017-GUW	127.2	0	2017-06-13 00:00:00	SOIBAM JIBANLATA DEVI - IMPHAL WEST	Feature	0	0	VIL/1/1/2017-GUW	106	109	0	N	Soibam Jibanlata Devi	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567865	71	NEMODABOOLYA	2017	121	4	DIL/2/9/2017-BAN	135.03	0	2017-06-13 00:00:00	CHANDRASHEKAR BHUJANGA MADA - DAKSHIN KANNAD	Feature	0	0	DIL/2/9/2017-BAN	384	109	0	N	Chandrashekar Bhujanga Mada	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567866	44	MUBARAKAN - TITLE TRACK PROMO 1, 2 & 3	2017	121	6	VIS/2/166/2017-MUM	4.25	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/166/2017-MUM	106	110	0	N	Sajith Pillai	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567867	44	MUBARAKAN TRAILER NO.2	2017	121	6	DIS/2/113/2017-MUM	2.47	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/113/2017-MUM	384	110	0	N	Sajith Pillai	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567868	51	CONDITIONS APPLY-ATTI LAGU	2017	121	6	DIL/2/35/2017-MUM	113.21	0	2017-06-13 00:00:00	SANSKRUTI CINE VISION - MUMBAI	Feature	0	0	DIL/2/35/2017-MUM	384	109	0	Y	Sandesh Mhatre	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567869	43	ROLL NO 56	2017	120	6	DIL/1/17/2017-MUM	101.39	0	2017-06-13 00:00:00	99 FILMS - RAJKOT	Feature	0	0	DIL/1/17/2017-MUM	384	109	0	Y	Bhavin Trivedi	0	101.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567870	51	FILM - SACHIN A BILLION DREAMS | SONG - HIND MERE JIND [FREEPLAY]	2017	120	6	DIS/1/952/2017-MUM	2.11	0	2017-06-13 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	DIS/1/952/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567871	51	PROMO NO. 2 & 3 - SACHIN A BILLION DREAMS | SONG - HIND MERE JIND	2017	120	6	VIS/1/275/2017-MUM	0.5	0	2017-06-13 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Promos	0	0	VIS/1/275/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567872	44	CHILLZ MOTHER DAIRY ICE CREAM 	2017	120	6	DIS/1/951/2017-MUM	0.3	0	2017-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/951/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567873	61	AUDI CHANDIGARH	2017	120	6	DIS/1/950/2017-MUM	0.34	0	2017-06-13 00:00:00	THREE CLOUDS BUSINESS VENTURES - MUMBAI	Advertisement	0	0	DIS/1/950/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567874	44	CHILLZ MOTHER DAIRY ICE CREAM 1	2017	120	6	DIS/1/949/2017-MUM	0.15	0	2017-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/949/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567875	44	BERGER EASY CLEAN HALDI	2017	120	6	DIS/1/948/2017-MUM	0.25	0	2017-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/948/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567876	49	MATHRUBHUMI NEWS RECRUITMENT	2017	120	6	DIS/1/947/2017-MUM	1	0	2017-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/947/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567877	54	SONG - MAQABLA OF FILM:- CHANNA MEREYA	2017	121	6	VIS/2/165/2017-MUM	3.29	0	2017-06-13 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/165/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567878	44	MUBARAKAN - TRAILER NO. 5 TO 7 CUT DOWN	2017	120	6	DIS/1/946/2017-MUM	1.3	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/946/2017-MUM	384	110	0	N	Sajith Pillai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567879	44	MUBARAKAN â€“ TRAILER NO.1 TO 4	2017	121	6	VIS/2/164/2017-MUM	4.54	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/2/164/2017-MUM	106	110	0	N	Sajith Pillai	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567880	61	TILL WE MEET AGAIN PARAG	2017	120	9	VIS/1/2/2017-GUW	29.27	0	2017-06-13 00:00:00	PALLAB KUMAR DAS - GUWAHATI	Other	0	0	VIS/1/2/2017-GUW	106	110	0	N	Pallab Kumar Das	0	29.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567881	61	2 SHOTS - ALL EYEZ ON ME (A PROMOTIONAL SONG BY MIKA)	2017	121	6	VIS/2/163/2017-MUM	3.34	0	2017-06-13 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/163/2017-MUM	106	110	0	N	Jaskaran Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567882	42	TRAILER OF BOSS 2 ( SONG NO 2&3)	2017	121	2	DIS/2/1/2017-KOL	8.33	0	2017-06-13 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/2/1/2017-KOL	384	110	0	N	Amit Jumrani	0	8.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567883	44	PHULLU WITH PRO EASE SANITARY PAD	2017	121	6	DIS/2/112/2017-MUM	0.4	0	2017-06-13 00:00:00	KC PRODUCTIONS PVT.LTD. - MUMBAI	Advertisement	0	0	DIS/2/112/2017-MUM	384	110	0	N	Kshitij Chaudhary	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567884	44	MUBARAKAN - TITLE SONG OPTION 1 & 2 	2017	121	6	VIS/2/162/2017-MUM	4.36	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/162/2017-MUM	106	110	0	N	Sajith Pillai	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567885	59	PROMO NO. 2 & 3 - SACHIN A BILLION DREAMS | SONG - HIND MERE JIND	2017	120	6	VIS/1/274/2017-MUM	0.5	0	2017-06-13 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Promos	0	0	VIS/1/274/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567886	58	PROMO NO. 2 & 3 - SACHIN A BILLION DREAMS | SONG - HIND MERE JIND	2017	120	6	VIS/1/273/2017-MUM	0.5	0	2017-06-13 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Promos	0	0	VIS/1/273/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567887	44	SONG: HUMZUBAAâ€™N HO TUM (HINDI)	2017	120	6	VIS/1/272/2017-MUM	6.13	0	2017-06-13 00:00:00	ASHIF PANJWANI - MUMBAI 	Song	0	0	VIS/1/272/2017-MUM	106	110	0	N	Ashif Panjwani	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567888	82	VISION EXPRESS	2017	120	6	DIS/1/945/2017-MUM	0.1	0	2017-06-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/945/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567889	44	IDEA 4G LOOK LOOK	2017	120	6	DIS/1/944/2017-MUM	1	0	2017-06-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/944/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567890	51	IDEA 4G LOOK LOOK -1	2017	120	6	DIS/1/943/2017-MUM	1	0	2017-06-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/943/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567891	58	ELITE MATRIMONY  	2017	120	6	DIS/1/942/2017-MUM	0.35	0	2017-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/942/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567892	58	ELITE MATRIMONY 1	2017	120	6	DIS/1/941/2017-MUM	0.25	0	2017-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/941/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567893	61	HIMGIRI ZEE UNIVERSITY	2017	120	6	DIS/1/940/2017-MUM	0.3	0	2017-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/940/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567894	61	MY SQUARE 	2017	120	6	DIS/1/939/2017-MUM	0.3	0	2017-06-13 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/939/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567895	44	VENUS CREME BAR,	2017	120	6	DIS/1/938/2017-MUM	0.3	0	2017-06-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/938/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567896	49	ALAN TYRES	2017	120	6	DIS/1/937/2017-MUM	0.3	0	2017-06-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/937/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567897	82	STAR GOLD SELECT HD 1	2017	120	6	DIS/1/936/2017-MUM	0.25	0	2017-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/936/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567898	61	MACROWOMAN  1	2017	121	6	DIS/2/111/2017-MUM	0.3	0	2017-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/111/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567899	44	SAB TV VARUN	2017	120	6	DIS/1/935/2017-MUM	1	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/935/2017-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567900	61	TRAILER NO 6 OF SPIDERMAN HOMECOMING	2017	121	6	DFS/2/106/2017-MUM	1	0	2017-06-13 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURESUSA	Trailer	0	0	DFS/2/106/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567901	44	SAB TV MONTAGE	2017	120	6	DIS/1/934/2017-MUM	1	0	2017-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/934/2017-MUM	384	110	0	N	Sajith Pillai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567902	49	CARE & MORE	2017	120	6	DIS/1/933/2017-MUM	0.43	0	2017-06-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/933/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567903	51	SONG  : GUNTAGUNT	2017	120	6	VIS/1/271/2017-MUM	2.2	0	2017-06-13 00:00:00	R RICHMOND ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/271/2017-MUM	106	110	0	N	Abhishek Bhaskar Vichare	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567904	82	WITNESS AND BEHIND THE GAME AMAZON PRIME VIDEO	2017	120	6	DIS/1/932/2017-MUM	0.3	0	2017-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/932/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567905	44	GHANTA CHORI HO GAYA	2017	121	6	DIL/2/34/2017-MUM	139.45	0	2017-06-13 00:00:00	DEV SHREE ENTERTAINMENT - INDORE	Feature	0	0	DIL/2/34/2017-MUM	384	109	0	Y	Vikramsingh Gurjar	0	139.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567906	44	PROMO NO. 41 - HALF GIRLFRIEND | SONG - LOST WITHOUT YOU	2017	121	6	VIS/2/161/2017-MUM	0.3	0	2017-06-13 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI	Promos	0	0	VIS/2/161/2017-MUM	106	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567907	61	LEGO SCOOBY DOO BLOWOUT BEACH BASH	2017	120	6	VFL/1/8/2017-MUM	73.44	0	2017-06-13 00:00:00	WARNER BROS	Feature	0	0	VFL/1/8/2017-MUM	106	109	0	N	Akash Bhatnagar	0	73.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567908	82	ANAND SHAH. GOLDEN JEWELLS 	2017	120	6	DIS/1/931/2017-MUM	1	0	2017-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/931/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567909	43	MAA	2017	121	6	DIL/2/33/2017-MUM	115.2	0	2017-06-13 00:00:00	HELI FILMS - AHMADABAD	Feature	0	0	DIL/2/33/2017-MUM	384	109	0	Y	Utpal Modi	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567910	45	DADA IS BACK SONG 2	2017	120	4	VIS/1/31/2017-BAN	3.24	0	2017-06-12 00:00:00	AJAY RAJ URS - RAMANAGARAM	Song	0	0	VIS/1/31/2017-BAN	106	110	0	N	Ajay Raj Urs	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567911	45	DADA IS BACK  SONG 1	2017	120	4	VIS/1/30/2017-BAN	4.34	0	2017-06-12 00:00:00	AJAY RAJ URS - RAMANAGARAM	Song	0	0	VIS/1/30/2017-BAN	106	110	0	N	Ajay Raj Urs	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567912	61	PRIZZI''S HONOR	2017	121	6	VFL/2/39/2017-MUM	121.23	0	2017-06-12 00:00:00	JOHN FOREMAN - USA	Feature	0	0	VFL/2/39/2017-MUM	106	109	0	Y	Subhash Suresh	0	123.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567913	49	TIYAAN (1 HDD TRAILER)	2017	120	5	DIS/1/11/2017-THI	2.03	0	2017-06-12 00:00:00	MOHAMMED HANEEFA - ERNAKULAM(REDROSE CREATIONS)	Trailer	0	0	DIS/1/11/2017-THI	384	110	0	N	Mohammed Haneefa	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567914	61	HUNTER''S PRAYER	2017	121	6	DFL/2/23/2017-MUM	89.48	0	2017-06-12 00:00:00	TOVE CHRISTENSEN - DUBAI	Feature	0	0	DFL/2/23/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	90.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567915	61	LIGHT OUT	2017	121	6	VFL/2/38/2017-MUM	75.1	0	2017-06-12 00:00:00	JAMES WAN /ERIC HEISSERER/LAWRENCE GREY/WARNER BROS	Feature	0	0	VFL/2/38/2017-MUM	106	109	0	Y	John Vincent Nadar	0	76.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567916	61	YO-KAI WATCH THE MOVIE	2017	120	6	VFL/1/7/2017-MUM	95.5	0	2017-06-12 00:00:00	MEDIALINK  ENTERTAINMENT LTD 	Feature	0	0	VFL/1/7/2017-MUM	106	109	0	N	John Vincent Nadar	0	95.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567917	59	HOW TO TRAIN YOUR DRAGON 	2017	120	6	VFL/1/6/2017-MUM	94.03	0	2017-06-12 00:00:00	BONNIE ARNOLD  / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/6/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567918	44	NEED FOR SPEED 	2017	121	6	VFL/2/37/2017-MUM	129.05	0	2017-06-12 00:00:00	JOHN GATINS / PATRICK O BRIEN / MARK SOURIAN / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/37/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567919	44	PROMO NO. 32 TO 34 - GUEST IIN LONDON	2017	120	6	VIS/1/270/2017-MUM	2.45	0	2017-06-12 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/270/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567920	51	TRAILER NO 2 OF FILM- FAMILY 420	2017	122	6	DIS/3/12/2017-MUM	1.46	0	2017-06-12 00:00:00	LAVANYA CREATIONS AND PRODUCTIONS - NAGPUR	Trailer	0	0	DIS/3/12/2017-MUM	384	110	0	N	Devrath Rajesh Sharma	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567921	44	MUBARAKAN TRAILER NO.1	2017	120	6	DIS/1/930/2017-MUM	2.54	0	2017-06-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/930/2017-MUM	384	110	0	Y	Sajith Pillai	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567922	49	VISWA VIKHYATHARAYA PAYYANMAAR 	2017	120	5	DIS/1/10/2017-THI	8.17	0	2017-06-12 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN - KOTTAYAM(KIRTHANA MOVIES)	Song	0	0	DIS/1/10/2017-THI	384	110	0	N	REJIMON KAPPAPARAMPIL APPUKUTTAN	0	8.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567923	49	CHUNKZZ	2017	120	5	DIS/1/9/2017-THI	6.08	0	2017-06-12 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Song	0	0	DIS/1/9/2017-THI	384	110	0	N	Rajan P	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567924	49	PRETHAMUNDE SUSKHIKUKA (TRAILER)	2017	120	5	DIS/1/8/2017-THI	1.32	0	2017-06-12 00:00:00	MAHIPAUL JOSEPH PAVLOUS - ERNAKULAM(SUPERSTAR FILMS)	Trailer	0	0	DIS/1/8/2017-THI	384	110	0	N	MAHIPAUL JOSEPH PAVLOUS	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567925	49	SOJAS LADIES BEAUTY PARLOUR	2017	120	5	DIS/1/7/2017-THI	0.2	0	2017-06-12 00:00:00	RAJESH C - PALAKKAD(SOJAS)	Advertisement	0	0	DIS/1/7/2017-THI	384	110	0	N	Rajesh C	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567926	49	POOMARAM	2017	120	5	DIS/1/6/2017-THI	4.13	0	2017-06-12 00:00:00	PAUL VARGHESE - ERNAKULAM(LIME LIGHT CINEMAS)	Song	0	0	DIS/1/6/2017-THI	384	110	0	N	Paul Varghese	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567927	51	PROMO NO. 07 TO 09 (SONG: "DIALOGUE") OF FILM: "ANDYA CHA FUNDA"	2017	121	6	VIS/2/160/2017-MUM	0.45	0	2017-06-12 00:00:00	ADHYA'S CREATIONS - MUMBAI	Promos	0	0	VIS/2/160/2017-MUM	106	110	0	Y	Vijay Shetty	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567928	45	TIGER	2017	121	4	DIL/2/8/2017-BAN	151.51	0	2017-06-09 00:00:00	CHIKKABORAMMA KEMPAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/8/2017-BAN	384	109	0	Y	Chikkaboramma Kempaiah	0	154.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567929	45	ONDU MOTTEYA KATHE SONG 4	2017	120	4	VIS/1/29/2017-BAN	6.1	0	2017-06-09 00:00:00	SUHAN PRASAD BEJAI - DAKSHIN KANNAD	Song	0	0	VIS/1/29/2017-BAN	106	110	0	N	Suhan Prasad Bejai	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567930	45	ONDU MOTTEYA KATHE SONG 3	2017	120	4	VIS/1/28/2017-BAN	5.33	0	2017-06-09 00:00:00	SUHAN PRASAD BEJAI - DAKSHIN KANNAD	Song	0	0	VIS/1/28/2017-BAN	106	110	0	N	Suhan Prasad Bejai	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567931	45	ONDU MOTTEYA KATHE SONG 2	2017	120	4	VIS/1/27/2017-BAN	3.3	0	2017-06-09 00:00:00	SUHAN PRASAD BEJAI - DAKSHIN KANNAD	Song	0	0	VIS/1/27/2017-BAN	106	110	0	N	Suhan Prasad Bejai	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567932	45	ONDU MOTTEYA KATHE   SONG  1	2017	120	4	VIS/1/26/2017-BAN	3.46	0	2017-06-09 00:00:00	SUHAN PRASAD BEJAI - DAKSHIN KANNAD	Song	0	0	VIS/1/26/2017-BAN	106	110	0	N	Suhan Prasad Bejai	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567933	43	VIMAL ELAICHI	2017	120	6	DIS/1/929/2017-MUM	1	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/929/2017-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567934	82	VIMAL ELAICHI	2017	120	6	DIS/1/928/2017-MUM	1	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/928/2017-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567935	44	PARANORMAL ACTIVITY 3 	2017	121	6	VFL/2/36/2017-MUM	87.48	0	2017-06-09 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES - LONDON	Feature	0	0	VFL/2/36/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	89.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567936	51	TTMM	2017	121	6	DIL/2/32/2017-MUM	124	0	2017-06-09 00:00:00	VAISHALI ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/32/2017-MUM	384	109	0	Y	SANTOSH UTTAM SAWANE	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567937	44	KTB - FACE YOUR FEARS	2017	120	6	DIS/1/927/2017-MUM	65.11	0	2017-06-09 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD. - MUMBAI	Feature	0	0	DIS/1/927/2017-MUM	384	110	0	N	Tilakraj V Shetty	0	65.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567938	58	STAR TREK	2017	121	6	VFL/2/35/2017-MUM	131.55	0	2017-06-09 00:00:00	J.J. ABRAMS / DAMON LINDELOF / PARAMOUNT PICTURES - NEW YORK	Feature	0	0	VFL/2/35/2017-MUM	106	109	0	N	HAROON PATEL	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567939	59	KUNG FU PANDA 	2017	120	6	VFL/1/5/2017-MUM	89.06	0	2017-06-09 00:00:00	MELISSA COBB / PARAMOUNT PICTURES 	Feature	0	0	VFL/1/5/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567940	61	HELL OR HIGH WATER	2017	121	6	DFL/2/22/2017-MUM	103.48	0	2017-06-09 00:00:00	PETER BERG  - USA	Feature	0	0	DFL/2/22/2017-MUM	384	109	0	Y	AVINAASH JUMANI	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567941	45	RUMMY CIRCLE.COM (CASH) 2	2017	122	6	VIS/3/13/2017-MUM	0.4	0	2017-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/13/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567942	45	G R T JEWELLERS  BANGLE MELA 	2017	120	3	DIS/1/49/2017-Che	1	0	2017-06-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/49/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567943	41	VIMAL ELAICHI	2017	120	6	DIS/1/926/2017-MUM	1	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/926/2017-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567944	58	G R T JEWELLERS  BANGLE MELA 	2017	120	3	DIS/1/48/2017-Che	1	0	2017-06-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/48/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567945	59	G R T JEWELLERS  BANGLE MELA 	2017	120	3	DIS/1/47/2017-Che	1	0	2017-06-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/47/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567946	58	PACHAIYAPPAS SILKS RAMZAN - AD 2	2017	120	3	DIS/1/46/2017-Che	0.45	0	2017-06-09 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/46/2017-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567947	58	PACHAIYAPPAS SILKS RAMZAN -AD 1	2017	120	3	DIS/1/45/2017-Che	0.55	0	2017-06-09 00:00:00	JAYARAMAN VARADHARAJULU - VELLORE	Advertisement	0	0	DIS/1/45/2017-Che	384	110	0	N	Jayaraman Varadharajulu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567948	58	REKKA KATTI PARAKUTHU MANASU	2017	120	3	DIS/1/44/2017-Che	0.3	0	2017-06-09 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/44/2017-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567949	58	SRI SARASWATHI ITI	2017	120	3	DIS/1/43/2017-Che	0.4	0	2017-06-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/43/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567950	58	RAJIV GANDHI COLLEGE OF ENGINEERING & TECHNOLOGY 2017	2017	120	3	DIS/1/42/2017-Che	0.3	0	2017-06-09 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/42/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567951	59	MARAKATA MANI PROMO 3	2017	120	3	VIS/1/1/2017-Che	0.3	0	2017-06-09 00:00:00	SINGAREDDY KRISHNA REDDY - HYDERABAD	Feature	0	0	VIS/1/1/2017-Che	106	110	0	N	Rajan Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567952	42	VIMAL ELAICHI	2017	120	6	DIS/1/925/2017-MUM	1	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/925/2017-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567953	45	VIMAL ELAICHI	2017	120	6	DIS/1/924/2017-MUM	1	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/924/2017-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567954	59	VIMAL ELAICHI	2017	120	6	DIS/1/923/2017-MUM	1	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/923/2017-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567955	61	ALL EYEZ ON ME TV PROMOS- LEADER 15 SECS	2017	121	6	VFS/2/92/2017-MUM	0.15	0	2017-06-09 00:00:00	VOLTAGE PICTURES - LOS ANGELES	Promos	0	0	VFS/2/92/2017-MUM	106	110	0	Y	Jaskaran Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567956	59	PROMOS 1-4 OF ''KAADHALI''	2017	120	8	VIS/1/15/2017-HYD	1.2	0	2017-06-09 00:00:00	PATTABHIRAMARAO CHILUKURI - HYDERABAD(ANAGANAGANA FILM COMPANY)	Promos	0	0	VIS/1/15/2017-HYD	106	110	0	N	Pattabhiramarao Chilukuri	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567957	58	MARUTHUA PANCHA JEERAKA GUDAM	2017	120	6	DIS/1/922/2017-MUM	0.2	0	2017-06-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/922/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567958	59	IDEA 4G NETWORK C -1	2017	120	6	DIS/1/921/2017-MUM	0.3	0	2017-06-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/921/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567959	44	RS BROTHERS RAMZAN	2017	120	8	DIS/1/35/2017-HYD	0.3	0	2017-06-09 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/35/2017-HYD	384	110	0	N	Potti Satyanarayana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567960	44	VOOT KIDS	2017	120	6	DIS/1/920/2017-MUM	0.3	0	2017-06-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/920/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567961	61	"SANGEETHA MOBILE" 	2017	120	8	DIS/1/34/2017-HYD	0.3	0	2017-06-09 00:00:00	KOKA RAMAKRISHNA RAO - EAST GODAVARI(SRI ADVERTISING)	Advertisement	0	0	DIS/1/34/2017-HYD	384	110	0	N	Koka Ramakrishna Rao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567962	44	SDMC DENGUE  	2017	120	6	DIS/1/919/2017-MUM	0.3	0	2017-06-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/919/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567963	49	LAZZA ICECREAM	2017	120	6	DIS/1/918/2017-MUM	0.4	0	2017-06-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/918/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567964	59	"SANGEETHA MOBILE"	2017	120	8	DIS/1/33/2017-HYD	0.3	0	2017-06-09 00:00:00	KOKA RAMAKRISHNA RAO - EAST GODAVARI(SRI ADVERTISING)	Advertisement	0	0	DIS/1/33/2017-HYD	384	110	0	N	Koka Ramakrishna Rao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567965	61	UNITY HYUNDAI	2017	120	6	DIS/1/917/2017-MUM	0.2	0	2017-06-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/917/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567966	59	IDEA 4G NETWORK A	2017	120	6	DIS/1/916/2017-MUM	0.3	0	2017-06-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/916/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567967	59	"SANTHI BHADRATHA PARIRAKSHANA MAHILA BHADRATHA"	2017	120	8	DIS/1/32/2017-HYD	2.59	0	2017-06-09 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/32/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567968	44	IDEA 4G NETWORK C	2017	120	6	DIS/1/915/2017-MUM	0.3	0	2017-06-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/915/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567969	54	PUNJABI MUTIYARAN ARIAN ROMAL RELOAD	2017	121	6	VIS/2/159/2017-MUM	3.21	0	2017-06-09 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/159/2017-MUM	106	110	0	N	Deepak Bali	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567970	61	KALATAPASVI K. VISWANATH	2017	120	6	DIS/1/914/2017-MUM	4.15	0	2017-06-09 00:00:00	FILMS DIVISION , GOVT. OF INDIA- MUMBAI	Other	0	0	DIS/1/914/2017-MUM	384	110	0	N	PRAKASH BODAS	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567971	59	PROMOS 1-6 OF ''SARAAHSUDU''	2017	120	8	VIS/1/14/2017-HYD	3	0	2017-06-09 00:00:00	T RAJHENDHERR - HYDERABAD(CHIMBU CINE ARTS)	Promos	0	0	VIS/1/14/2017-HYD	106	110	0	N	T RAJHENDHERR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567972	54	SONG : THUMKA	2017	121	6	VIS/2/158/2017-MUM	2.3	0	2017-06-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/158/2017-MUM	106	110	0	N	Vijay Nikam	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567973	61	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 10	2017	121	6	DFS/2/105/2017-MUM	0.15	0	2017-06-09 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/105/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567974	59	PROMOS 1-3 ''D.J. DUVVADA JAGANNADHAM''	2017	120	8	VIS/1/13/2017-HYD	1.3	0	2017-06-09 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/13/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567975	61	INSIDE EDGE AMAZON PRIME VIDEO	2017	120	6	DIS/1/913/2017-MUM	0.35	0	2017-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/913/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567976	61	AIR BORNE	2017	120	6	DIS/1/912/2017-MUM	0.48	0	2017-06-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/912/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567977	59	PROMOS 4-10 ''D.J. DUVVADA JAGANNADHAM''	2017	120	8	VIS/1/12/2017-HYD	1.3	0	2017-06-09 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/12/2017-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567978	58	PROMO NO. 11 & 12 - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN	2017	120	6	VIS/1/269/2017-MUM	0.5	0	2017-06-09 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Promos	0	0	VIS/1/269/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567979	59	PROMO NO. 11 & 12 - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN	2017	120	6	VIS/1/268/2017-MUM	0.5	0	2017-06-09 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Promos	0	0	VIS/1/268/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567980	61	PROMO NO 7,8,9 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/91/2017-MUM	1.3	0	2017-06-09 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/91/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567981	51	PROMO NO. 11 & 12 - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN	2017	120	6	VIS/1/267/2017-MUM	0.5	0	2017-06-09 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Promos	0	0	VIS/1/267/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567982	61	CASA BELLA VAIDYA HOMES	2017	120	6	DIS/1/911/2017-MUM	1	0	2017-06-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/911/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567983	44	BANK CHOR PROMO NO 31	2017	120	6	VIS/1/266/2017-MUM	2.25	0	2017-06-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/266/2017-MUM	106	110	0	Y	Aditya Chopra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567984	44	BANK CHOR - PROMO NO 30	2017	120	6	VIS/1/265/2017-MUM	3.5	0	2017-06-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/265/2017-MUM	106	110	0	Y	Aditya Chopra	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567985	44	PROMO NO. 01 TO 03 (SONG: "ZINDAGI YEH ZINDAGI - MUSICAL VIDEO - 1")	2017	121	6	VIS/2/157/2017-MUM	8.47	0	2017-06-09 00:00:00	SHOBHA MOTION FILM - MUMBAI 	Other	0	0	VIS/2/157/2017-MUM	106	110	0	N	Muralidhar Agrawal	0	8.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567986	44	DIALOGUE PROMO NO. 2 OF FILM MUNNA	2017	121	6	VIS/2/156/2017-MUM	2.38	0	2017-06-09 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/156/2017-MUM	106	110	0	N	Vikram Rajani	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567987	44	SONG : TU HAI MERI	2017	121	6	VIS/2/155/2017-MUM	3.16	0	2017-06-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/155/2017-MUM	106	110	0	N	Vijay Nikam	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567988	61	2 SHOTS - ALL EYEZ ON ME (PROMOTIONAL SONG BY MIKA)	2017	122	6	VIS/3/12/2017-MUM	3.28	0	2017-06-09 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/3/12/2017-MUM	106	110	0	N	Jaskaran Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567989	45	ONDU MOTTEYA KATHE	2017	120	4	DIL/1/6/2017-BAN	132.04	0	2017-06-09 00:00:00	SUHAN PRASAD BEJAI - DAKSHIN KANNAD	Feature	0	0	DIL/1/6/2017-BAN	384	109	0	N	Suhan Prasad Bejai	0	132.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567990	59	SARAAHSUDU	2017	120	8	DIL/1/4/2017-HYD	132.16	0	2017-06-08 00:00:00	T RAJHENDHERR - HYDERABAD(CHIMBU CINE ARTS)	Feature	0	0	DIL/1/4/2017-HYD	384	109	0	Y	T RAJHENDHERR	0	132.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567991	61	TRAILER HUNTER''S PRAYER	2017	121	6	DFS/2/104/2017-MUM	1.49	0	2017-06-08 00:00:00	TOVE CHRISTENSEN ITALIA FILM  - DEKWANEH	Advertisement	0	0	DFS/2/104/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567992	61	MACROMAN 	2017	122	6	DIS/3/11/2017-MUM	1	0	2017-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/11/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567993	44	PROMO NO. 1 - TOILET EK PREM KATHA [FREEPLAY]	2017	121	6	VIS/2/154/2017-MUM	2.48	0	2017-06-08 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/154/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567994	44	DIALOGUE PROMO NO - 1 TO 4 : PHULLU.	2017	121	6	VIS/2/153/2017-MUM	1.15	0	2017-06-08 00:00:00	KC PRODUCTIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/153/2017-MUM	106	110	0	N	Kshitij Chaudhary	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567995	61	OZONE URBANA	2017	120	6	DIS/1/910/2017-MUM	0.4	0	2017-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/910/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567996	61	MOTO HELLO DINNER 	2017	120	6	DIS/1/909/2017-MUM	0.3	0	2017-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/909/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567997	44	AQUAPURE BEVERAGES FOOD JEEO LIME	2017	120	6	DIS/1/908/2017-MUM	0.2	0	2017-06-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/908/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567998	61	PROMO NO 3 OF BABY DRIVER 	2017	121	6	VFS/2/90/2017-MUM	0.15	0	2017-06-08 00:00:00	NIRA PARK,TIM BEVAN ,SONY PICTURES UAS	Promos	0	0	VFS/2/90/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
567999	61	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 11	2017	121	6	DFS/2/103/2017-MUM	0.15	0	2017-06-08 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/103/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568000	61	DISNEY CARS3 TOYS	2017	120	6	DIS/1/907/2017-MUM	0.15	0	2017-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/907/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568001	61	" JAGUAR LIGHTNING "	2017	120	6	DIS/1/906/2017-MUM	1	0	2017-06-08 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/906/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568002	82	DISCOVER FITNESS - 1	2017	120	6	DIS/1/905/2017-MUM	1	0	2017-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/905/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568003	44	PROMO NO. 6 - TOILET EK PREM KATHA	2017	121	6	DIS/2/110/2017-MUM	1	0	2017-06-08 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	DIS/2/110/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568004	61	MACROWOMAN 	2017	121	6	DIS/2/109/2017-MUM	1	0	2017-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/109/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568005	44	PROMO NO. 4 & 5 - TOILET EK PREM KATHA	2017	121	6	VIS/2/152/2017-MUM	1	0	2017-06-08 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/152/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568006	44	TRAILER OF FILM : INDIA GATE 	2017	120	6	DIS/1/904/2017-MUM	1.24	0	2017-06-08 00:00:00	KC PRODUCTIONS PVT.LTD. - MUMBAI	Trailer	0	0	DIS/1/904/2017-MUM	384	110	0	N	Kshitij Chaudhary	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568007	61	TRANSFORMERS : THE LAST KNIGHT : TRAILER L	2017	121	6	DFS/2/102/2017-MUM	1.3	0	2017-06-08 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/102/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568008	61	TRAILER NO 2 OF BABY DRIVER	2017	121	6	DFS/2/101/2017-MUM	1.58	0	2017-06-08 00:00:00	NIRA PARK , TIM BEVAN ,SONY PICTURES UAS	Trailer	0	0	DFS/2/101/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568009	49	MOM / PROMO NO.- 39 TO 41 (TRAILER CUTDOWN)	2017	121	6	VIS/2/151/2017-MUM	2.05	0	2017-06-08 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/151/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568010	49	MOM / TRAILER NO. 8	2017	121	6	DIS/2/108/2017-MUM	2.05	0	2017-06-08 00:00:00	HRISHIKESH LAXMIKANT KUDALKAR - MUMBAI	Trailer	0	0	DIS/2/108/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568011	61	TRAILER NO 1 OF BLADE RUNNER 	2017	121	6	DFS/2/100/2017-MUM	2.12	0	2017-06-08 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/2/100/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568012	44	PROMO NO. 3 - TOILET EK PREM KATHA (FOR STAR SPORTS)	2017	121	6	VIS/2/150/2017-MUM	2.55	0	2017-06-08 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Promos	0	0	VIS/2/150/2017-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568013	82	SONG "BELLY RING "	2017	121	6	VIS/2/149/2017-MUM	3	0	2017-06-08 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/149/2017-MUM	106	110	0	N	Amrik Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568014	44	TRAILER NO. 1 - TOILET EK PREM KATHA	2017	121	6	DIS/2/107/2017-MUM	3	0	2017-06-08 00:00:00	FRIDAY FILMWORKS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/107/2017-MUM	384	110	0	N	Shital Subhash Bhatia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568015	44	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 12	2017	121	6	DFS/2/99/2017-MUM	0.15	0	2017-06-08 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/99/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568016	59	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 14	2017	121	6	DFS/2/98/2017-MUM	0.15	0	2017-06-08 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/98/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568017	58	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 13	2017	121	6	DFS/2/97/2017-MUM	0.15	0	2017-06-08 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/97/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568018	61	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 15	2017	121	6	DFS/2/96/2017-MUM	0.15	0	2017-06-08 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/96/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568019	44	7UP REVIVE SWEAT LOSS RECHARGE	2017	120	6	DIS/1/903/2017-MUM	0.15	0	2017-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/903/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568020	44	THEATRICAL SONG 3 : JAGGA JASOOS - GALTI SE MISTAKE FREEPLAY OPT 1	2017	120	6	DIS/1/902/2017-MUM	2.51	0	2017-06-08 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/902/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568021	44	PROMO NO. 33 TO 36 ("SONG: MERA YAKEEN") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/264/2017-MUM	2.35	0	2017-06-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/264/2017-MUM	106	110	0	Y	Salma Khan	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568022	44	PROMO NO. 42 TO 45 (SONG: "MAIN AGAR") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/263/2017-MUM	1.5	0	2017-06-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/263/2017-MUM	106	110	0	N	Salma Khan	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568023	44	PROMO NO. 39 TO 41 (SONG: "MAIN AGAR") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/262/2017-MUM	5.23	0	2017-06-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/262/2017-MUM	106	110	0	N	Salma Khan	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568024	44	PROMO NO. 31 & 32 ("SONG: MERA YAKEEN") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/261/2017-MUM	3.54	0	2017-06-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/261/2017-MUM	106	110	0	Y	Salma Khan	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568025	44	DESPICABLE ME 3 (3D) - HINDI DUB	2017	121	6	DFL/2/21/2017-MUM	89.42	0	2017-06-08 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Feature	0	0	DFL/2/21/2017-MUM	384	109	0	N	Nitin Bikhchandani	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568026	58	DESPICABLE ME 3 (3D) - TAMIL DUB	2017	121	6	DFL/2/20/2017-MUM	89.42	0	2017-06-08 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Feature	0	0	DFL/2/20/2017-MUM	384	109	0	N	Nitin Bikhchandani	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568027	61	RICHARD THE STORK	2017	121	6	DFL/2/19/2017-MUM	80	0	2017-06-08 00:00:00	KRISTINE KNUDSEN - EUROPE	Children`s Film	0	0	DFL/2/19/2017-MUM	384	109	0	N	AVINAASH JUMANI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568028	61	MANTRA	2017	121	6	VFL/2/34/2017-MUM	90.04	0	2017-06-08 00:00:00	NORTH EAST FILMS - MUMBAI	Feature	0	0	VFL/2/34/2017-MUM	106	109	0	Y	Nicholas Kharkongor	0	92.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568029	44	PROMO NO. 37 & 38 (SONG: "MERA YAKEEN") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/260/2017-MUM	2.57	0	2017-06-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/260/2017-MUM	106	110	0	Y	Salma Khan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568030	59	DESPICABLE ME 3 (3D) - TELUGU DUB	2017	121	6	DFL/2/18/2017-MUM	89.42	0	2017-06-08 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Feature	0	0	DFL/2/18/2017-MUM	384	109	0	N	Nitin Bikhchandani	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568031	61	CARS - 3 IMAX	2017	120	6	DFL/1/1/2017-MUM	102.15	0	2017-06-08 00:00:00	KEVIN REHER - BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/1/2017-MUM	384	109	0	N	MENINO BARRETTO	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568032	59	STAR TREK	2017	121	6	VFL/2/33/2017-MUM	131.55	0	2017-06-08 00:00:00	J.J. ABRAMS  / DAMON LINDELOF / PARAMOUNT PICTURES	Feature	0	0	VFL/2/33/2017-MUM	106	109	0	N	HAROON PATEL	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568033	51	HARBINGER DOWN	2017	121	6	VFL/2/32/2017-MUM	76.1	0	2017-06-08 00:00:00	BOS ENTERTAINMENT INC , DBA THE EXCHANGE / JENNIFER TUNG	Feature	0	0	VFL/2/32/2017-MUM	106	109	0	N	HIREN K GOSAR	0	76.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568034	61	TVSPOT 15 TO 17: CARS 3 - UNSTOPPABLE/H TO H /T N G (TAG)	2017	121	6	VFS/2/89/2017-MUM	1.45	0	2017-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/2/89/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568035	44	TV SPOT 14: CARS 3 - WIND IT UP (FRESH DUBBED)	2017	121	6	VFS/2/88/2017-MUM	0.3	0	2017-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/88/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568036	44	TV SPOT 13 : CARS 3 - UNSTOPPABLE (FRESH DUBBED)	2017	121	6	VFS/2/87/2017-MUM	0.3	0	2017-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/87/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568037	44	TV SPOT 12 : CARS 3 - THE NEXT GEN (FRESH DUBBED)	2017	121	6	VFS/2/86/2017-MUM	0.3	0	2017-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC  	Promos	0	0	VFS/2/86/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568038	61	CARS SIZZLE AV	2017	120	6	VIS/1/259/2017-MUM	3	0	2017-06-08 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/259/2017-MUM	106	110	0	N	Rohini Datta	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568039	44	SONG  ADHURA	2017	120	6	VIS/1/258/2017-MUM	4.18	0	2017-06-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/258/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568040	45	ONDU MOTTEYA KATHE PROMO	2017	120	4	VIS/1/25/2017-BAN	2.02	0	2017-06-08 00:00:00	SUHAN PRASAD BEJAI - DAKSHIN KANNAD	Promos	0	0	VIS/1/25/2017-BAN	106	110	0	N	Suhan Prasad Bejai	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568041	54	HOSTEL	2017	121	7	VIS/2/1/2017-DEL	5.21	0	2017-06-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/1/2017-DEL	106	110	0	N	Bhushan Dua	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568042	45	BANGALORE TRAFFIC POLICE	2017	120	4	DIS/1/2/2017-BAN	3.2	0	2017-06-08 00:00:00	SURESH SATHYANARAYAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/2/2017-BAN	384	110	0	N	Suresh Sathyanarayan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568043	49	CHICKEN KOKKACHI	2017	120	5	DIL/1/4/2017-THI	116.27	0	2017-06-08 00:00:00	ANURANJAN PREMJI - THRISSUR(THRISSUR FILMS)	Feature	0	0	DIL/1/4/2017-THI	384	109	0	N	Anuranjan Premji	0	116.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568044	61	ROHTO-OXY	2017	120	6	DIS/1/901/2017-MUM	0.3	0	2017-06-07 00:00:00	RAM ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/901/2017-MUM	384	110	0	N	Ramawadh V Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568045	82	NESFB	2017	120	6	DIS/1/900/2017-MUM	2.22	0	2017-06-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/900/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568046	61	TRAILER OF : THE NUT JOB 2	2017	120	6	DFS/1/15/2017-MUM	2.3	0	2017-06-07 00:00:00	WEINSTEIN GLOBAL FILM CORP / BOB BARLEN	Trailer	0	0	DFS/1/15/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568047	49	PEANUT BUTTER	2017	120	6	DIS/1/899/2017-MUM	1	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/899/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568048	49	CUIRASS THE STEEL DOORS	2017	120	6	DIS/1/898/2017-MUM	0.43	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/898/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568049	61	RATAN HOUSING DEVELOPMENT	2017	120	6	DIS/1/897/2017-MUM	0.35	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/897/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568050	44	MONASH HOLIDAYS	2017	120	6	DIS/1/896/2017-MUM	0.35	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/896/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568051	61	ABC EMPORIO	2017	120	6	DIS/1/895/2017-MUM	0.3	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/895/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568052	49	EASTEA	2017	120	6	DIS/1/894/2017-MUM	0.3	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/894/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568053	49	JACK FRUIT 365	2017	120	6	DIS/1/893/2017-MUM	0.3	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/893/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568054	61	JOVEES HERBAL HAIR CARE	2017	120	6	DIS/1/892/2017-MUM	0.1	0	2017-06-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/892/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568055	44	TRAILER OF :THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/95/2017-MUM	2.05	0	2017-06-07 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/95/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568056	59	TRAILER OF : THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/94/2017-MUM	2.05	0	2017-06-07 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/94/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568057	59	MOM / PROMO NO. 36 TO 38 (TRAILER CUTDOWN)	2017	121	6	VIS/2/148/2017-MUM	2.05	0	2017-06-07 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/148/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568058	58	MOM / PROMO NO. 33 TO 35 (TRAILER CUTDOWN)	2017	121	6	VIS/2/147/2017-MUM	2.05	0	2017-06-07 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/147/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568059	49	MOM / PROMO NO. 32 (DIALOGUE)	2017	121	6	VIS/2/146/2017-MUM	0.3	0	2017-06-07 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/146/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568060	61	CARS DELIVERY - AMAZON	2017	120	6	DIS/1/891/2017-MUM	0.15	0	2017-06-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/891/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568061	82	LOU - IMAX	2017	120	6	DFS/1/14/2017-MUM	6.22	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.  	Other	0	0	DFS/1/14/2017-MUM	384	110	0	N	MENINO BARRETTO	0	6.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568062	49	ALOMA TIMES	2017	120	6	DIS/1/890/2017-MUM	0.3	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/890/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568063	61	DIPLO â€“ BIGGIE BOUNCE	2017	122	6	VFS/3/26/2017-MUM	3.46	0	2017-06-07 00:00:00	MAD DECENT - NEW YORK 	Song	0	0	VFS/3/26/2017-MUM	106	110	0	N	Subhash Suresh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568064	51	SONG & FILM : TTMM	2017	120	6	VIS/1/257/2017-MUM	2.31	0	2017-06-07 00:00:00	VAISHALI ENTERTAINMENT - PUNE	Song	0	0	VIS/1/257/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568065	61	DANCE ACADEMY RT	2017	120	6	DIS/1/889/2017-MUM	0.3	0	2017-06-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/889/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568066	44	THEATRICAL SONG 4: JAGGA JASOOS - GALTI SE MISTAKE FREEPLAY OPT 2	2017	120	6	DIS/1/888/2017-MUM	2.47	0	2017-06-07 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/888/2017-MUM	384	110	0	N	Anurag Subrat Basu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568067	61	PEARS SOAPS - SOFT AND FRESH 1 & 2	2017	120	6	DIS/1/887/2017-MUM	0.3	0	2017-06-07 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/887/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568068	44	SONG PROMO 8 SONG MAIN HU OF FILM MUNNA MICHAEL	2017	120	6	VIS/1/256/2017-MUM	0.15	0	2017-06-07 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/256/2017-MUM	106	110	0	N	Vikram Rajani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568069	58	TRAILER OF : THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/93/2017-MUM	2.05	0	2017-06-07 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/93/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568070	61	PRANVEER SINGH INSTITUTE OF TECHNOLOGY	2017	120	6	DIS/1/886/2017-MUM	0.3	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/886/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568071	59	TRAILER NO 6 WAR FOR THE PLANET OF THE APES	2017	121	6	DFS/2/92/2017-MUM	2.3	0	2017-06-07 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/92/2017-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568072	58	TRAILER NO 6 WAR FOR THE PLANET OF THE APES	2017	121	6	DFS/2/91/2017-MUM	2.3	0	2017-06-07 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/91/2017-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568073	54	PURE IT WITH SUPER SINGH	2017	120	6	DIS/1/885/2017-MUM	0.3	0	2017-06-07 00:00:00	GROUP M MEDIA INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/885/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568074	58	MOM / PROMO NO. 30 (DIALOGUE)	2017	121	6	VIS/2/145/2017-MUM	0.3	0	2017-06-07 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/145/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568075	59	MOM / PROMO NO. 31 (DIALOGUE)	2017	121	6	VIS/2/144/2017-MUM	0.3	0	2017-06-07 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/144/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568076	43	TRAILER NO. 2 OF VITAMIN SHE	2017	121	6	DIS/2/106/2017-MUM	1.58	0	2017-06-07 00:00:00	TAKSHASHILA  ENTERTAINMENT - BANAS KANTHA	Trailer	0	0	DIS/2/106/2017-MUM	384	110	0	N	Sanjay Kumar Raval	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568077	44	 NEHA FAST HENNA	2017	120	6	DIS/1/884/2017-MUM	0.3	0	2017-06-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/884/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568078	59	FILM - SACHIN A BILLION DREAMS | SONG - HIND MERE JIND [FREEPLAY]	2017	120	6	DIS/1/883/2017-MUM	2.11	0	2017-06-07 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	DIS/1/883/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568079	58	FILM - SACHIN A BILLION DREAMS | SONG - HIND MERE JIND [FREEPLAY]	2017	120	6	DIS/1/882/2017-MUM	2.11	0	2017-06-07 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	DIS/1/882/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568080	58	FILM - SACHIN A BILLION DREAMS | SONG - MARD MARATHA [FREEPLAY]	2017	120	6	VIS/1/255/2017-MUM	1.5	0	2017-06-07 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	VIS/1/255/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568081	59	FILM - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN [FREEPLAY]	2017	120	6	DIS/1/881/2017-MUM	1.43	0	2017-06-07 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	DIS/1/881/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568082	58	FILM - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN [FREEPLAY]	2017	120	6	DIS/1/880/2017-MUM	1.43	0	2017-06-07 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	DIS/1/880/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568083	51	FILM - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN [FREEPLAY]	2017	120	6	DIS/1/879/2017-MUM	1.43	0	2017-06-07 00:00:00	200 NOT OUT CINEMAS (P) LTD.  - MUMBAI	Song	0	0	DIS/1/879/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568084	44	PARUL UNIVERSITY	2017	120	6	DIS/1/878/2017-MUM	0.2	0	2017-06-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/878/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568085	49	GEM LIGHT -2	2017	120	6	DIS/1/877/2017-MUM	0.2	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/877/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568086	44	BANSAL MAHARANI TEA	2017	120	6	DIS/1/876/2017-MUM	0.2	0	2017-06-07 00:00:00	AAI CREATIONS - AHMADABAD	Advertisement	0	0	DIS/1/876/2017-MUM	384	110	0	N	Kanu Mafatlal Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568087	44	SONG PROMO 5,6,7 SONG MAIN HU OF FILM MUNNA MICHAEL	2017	120	6	VIS/1/254/2017-MUM	3.29	0	2017-06-07 00:00:00	NEXT GEN FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/254/2017-MUM	106	110	0	N	Vikram Rajani	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568088	58	RUMMY CIRCLE.COM (PRIZE) 1	2017	122	6	VIS/3/11/2017-MUM	0.4	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/11/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568089	45	RUMMY CIRCLE.COM (PRIZE)	2017	122	6	VIS/3/10/2017-MUM	0.4	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/10/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568090	58	RUMMY CIRCLE.COM (CASH) 3	2017	122	6	VIS/3/9/2017-MUM	0.4	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/9/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568091	58	RUMMY CIRCLE.COM (CASH) 1	2017	122	6	VIS/3/8/2017-MUM	0.3	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/8/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568092	45	RUMMY CIRCLE.COM (CASH)	2017	122	6	VIS/3/7/2017-MUM	0.3	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/3/7/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568093	54	PROMO NO. 29 TO 32 - SUPER SINGH	2017	121	6	VIS/2/143/2017-MUM	1	0	2017-06-07 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI 	Promos	0	0	VIS/2/143/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568094	61	GAME OF THRONES S7 GREAT WAR	2017	121	6	DIS/2/105/2017-MUM	0.3	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/105/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568095	82	DUCKWORTH AMAZON PRIME VIDEO	2017	121	6	DIS/2/104/2017-MUM	2.1	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/104/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568096	61	ALL EYEZ ON ME TV PROMOS - CHANGE 15 SECS 1	2017	120	6	VFS/1/16/2017-MUM	0.15	0	2017-06-07 00:00:00	VOLTAGE PICTURES - LOS ANGELES	Promos	0	0	VFS/1/16/2017-MUM	106	110	0	N	Jaskaran Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568097	44	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 7	2017	121	6	DFS/2/90/2017-MUM	0.15	0	2017-06-07 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/90/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568098	59	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 9	2017	121	6	DFS/2/89/2017-MUM	0.15	0	2017-06-07 00:00:00	: IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/89/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568099	58	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 8	2017	121	6	DFS/2/88/2017-MUM	0.15	0	2017-06-07 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/88/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568100	49	GEM LIGHTS -1	2017	120	6	DIS/1/875/2017-MUM	0.15	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/875/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568101	61	JOVEES HERBAL FACE WASH	2017	120	6	DIS/1/874/2017-MUM	0.1	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/874/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568102	44	AYURVEDIC PETSAFA	2017	120	6	DIS/1/873/2017-MUM	0.1	0	2017-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/873/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568103	44	KAVIT OIL - 1	2017	120	6	DIS/1/872/2017-MUM	1	0	2017-06-07 00:00:00	AAI CREATIONS - AHMADABAD	Advertisement	0	0	DIS/1/872/2017-MUM	384	110	0	N	Kanu Mafatlal Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568104	44	KAVIT OIL - 2	2017	120	6	DIS/1/871/2017-MUM	0.54	0	2017-06-07 00:00:00	AAI CREATIONS - AHMADABAD	Advertisement	0	0	DIS/1/871/2017-MUM	384	110	0	N	Kanu Mafatlal Prajapati	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568105	58	FAH FAIRNESS CREAM 	2017	120	6	DIS/1/870/2017-MUM	0.5	0	2017-06-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/870/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568106	59	TRAILER A - THOR: RAGNAROK	2017	121	6	DFS/2/87/2017-MUM	1.53	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/87/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568107	58	TRAILER A - THOR : RAGNAROK	2017	121	6	DFS/2/86/2017-MUM	1.53	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/86/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568108	44	TRAILER A : THOR - RAGNAROK	2017	121	6	DFS/2/85/2017-MUM	1.53	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.  	Trailer	0	0	DFS/2/85/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568109	49	TRAILER A - THOR : RAGNAROK	2017	121	6	DFS/2/84/2017-MUM	1.53	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.  	Trailer	0	0	DFS/2/84/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568110	59	FAH ALLUARJUN 	2017	120	6	DIS/1/869/2017-MUM	0.5	0	2017-06-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/869/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568111	44	ROOHAFZA FUSION	2017	120	6	DIS/1/868/2017-MUM	0.3	0	2017-06-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/868/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568112	44	TRAILER K : CARS 3	2017	121	6	DFS/2/83/2017-MUM	2.08	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/83/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568113	44	TRAILER NO 1 OF BLADE RUNNER 	2017	121	6	DFS/2/82/2017-MUM	2.12	0	2017-06-07 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA	Trailer	0	0	DFS/2/82/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568114	61	TRAILER NO 1 OF THE EMOJI MOVIE	2017	120	6	DFS/1/13/2017-MUM	2	0	2017-06-07 00:00:00	MICHELLE RAIMO KOUYATE,SONY PICTURES USA 	Trailer	0	0	DFS/1/13/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568115	44	TRAILER P: PIRATES OF THE CARIBBEAN-SALAZAR''S REVENGE	2017	121	6	DFS/2/81/2017-MUM	2.24	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/81/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568116	44	PROMO NO. 10 TO 13 FILM BACHCHE KACHCHE SACHCHE	2017	120	6	VIS/1/253/2017-MUM	2.55	0	2017-06-07 00:00:00	M/S. RAVEES - MUMBAI	Promos	0	0	VIS/1/253/2017-MUM	106	110	0	N	Ravi Shankar Sadasivuni	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568117	82	ENGLISH COLOURS	2017	120	6	DIS/1/867/2017-MUM	0.2	0	2017-06-07 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/867/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568118	44	SONG PROMO NO. 14, 15, 16 & 17 TITLE SONG BACHCHE KACHCHE SACHCHE OF FILM BACHCHE KACHCHE SACHCHE	2017	120	6	VIS/1/252/2017-MUM	3.09	0	2017-06-07 00:00:00	M/S. RAVEES - MUMBAI	Promos	0	0	VIS/1/252/2017-MUM	106	110	0	N	Ravi Shankar Sadasivuni	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568119	44	TRAILER NO. 6 - WAR FOR THE PLANET OF THE APES	2017	121	6	DFS/2/80/2017-MUM	2.3	0	2017-06-07 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA)	Trailer	0	0	DFS/2/80/2017-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568120	44	MICKEY AND THE ROADSTER RACERS MUSIC VIDEO	2017	120	6	DIS/1/866/2017-MUM	1	0	2017-06-07 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	DIS/1/866/2017-MUM	384	110	0	N	Rohini Datta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568121	82	STAR GOLD SELECT HD	2017	120	6	DIS/1/865/2017-MUM	0.2	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/865/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568122	44	STAR GOLD	2017	120	6	DIS/1/864/2017-MUM	0.3	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/864/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568123	82	J4U FITNESS	2017	120	6	DIS/1/863/2017-MUM	0.3	0	2017-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/863/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568124	44	PARUL UNIVERSITY.	2017	120	6	DIS/1/862/2017-MUM	0.3	0	2017-06-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/862/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568125	44	PARUL UNIVERSITY''  	2017	120	6	DIS/1/861/2017-MUM	0.2	0	2017-06-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/861/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568126	61	ENGAGE - RAABTA	2017	120	6	VIS/1/251/2017-MUM	0.1	0	2017-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Promos	0	0	VIS/1/251/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568127	44	PARUL UNIVERSITY  	2017	120	6	DIS/1/860/2017-MUM	0.1	0	2017-06-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/860/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568128	44	COX & KINGS - TUBELIGHT	2017	120	6	VIS/1/250/2017-MUM	0.3	0	2017-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Promos	0	0	VIS/1/250/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568129	61	ALL EYEZ ON ME - TV PROMOS 1 30 SECS	2017	121	6	VFS/2/85/2017-MUM	0.3	0	2017-06-07 00:00:00	VOLTAGE PICTURES - LOS ANGELES	Promos	0	0	VFS/2/85/2017-MUM	106	110	0	N	Jaskaran Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568130	61	KIDZEE LEARNING TABLET	2017	120	6	DIS/1/859/2017-MUM	0.15	0	2017-06-07 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/859/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568131	51	SAFE	2017	121	6	VFL/2/31/2017-MUM	95	0	2017-06-07 00:00:00	LAWRENCE BENDER / DANA BRUNETTI  / RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/31/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568132	44	DARING BAAZ - 2	2017	121	6	VIL/2/8/2017-MUM	129.38	0	2017-06-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/8/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	129.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568133	61	MORGAN	2017	121	6	VFL/2/30/2017-MUM	86.17	0	2017-06-07 00:00:00	TWENTIETH CENTURY FOX - U.S.A	Feature	0	0	VFL/2/30/2017-MUM	106	109	0	Y	Subhash Suresh	0	86.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568134	44	BEAUTIFUL CREATURES 	2017	121	6	VFL/2/29/2017-MUM	123.44	0	2017-06-07 00:00:00	BRODERICK JOHNSON / ANDREW A. KOSOVE / MOLLY SMITH /ALCON ENTERTAINMENT LLC	Feature	0	0	VFL/2/29/2017-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568135	61	ABSOLUTELY FABULOUS: THE MOVIE	2017	121	6	VFL/2/28/2017-MUM	84.4	0	2017-06-07 00:00:00	DAMIAN JONES / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC.	Feature	0	0	VFL/2/28/2017-MUM	106	109	0	Y	Subhash Suresh	0	84.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568136	58	TRAILER K: CARS 3 - STEADFAST (FRESH)	2017	121	6	DFS/2/79/2017-MUM	2.05	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/79/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568137	59	TRAILER K : CARS 3 - STEADFAST (FRESH)	2017	121	6	DFS/2/78/2017-MUM	2.05	0	2017-06-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Trailer	0	0	DFS/2/78/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568138	59	AARUDUGULA BULLET	2017	121	8	DIL/2/8/2017-HYD	141.05	0	2017-06-07 00:00:00	RAMESH TANDRA - HYDERABAD(JAYA BALAJI REAL MEDIA PVT. LTD.)	Feature	0	0	DIL/2/8/2017-HYD	384	109	0	Y	Ramesh Tandra	0	141.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568139	54	PROMO NO 1 SONG BULLE OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/55/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/55/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568140	54	TANN	2017	120	7	VIS/1/54/2017-DEL	3.52	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/54/2017-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568141	54	JATTI VS JANJH	2017	120	7	VIS/1/53/2017-DEL	4.02	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/53/2017-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568142	54	PROMO NO. 1 SONG CHAL BULIYA OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/52/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/52/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568143	44	DIALOUGE PROMO NO. 4 OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/51/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/51/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568144	44	DIALOUGE PROMO NO. 2 OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/50/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/50/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568145	54	PROMO NO 1 SONG KAR HAUSLA OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/49/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/49/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568146	54	SONG CHAL BULIYA OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/48/2017-DEL	3.46	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Song	0	0	VIS/1/48/2017-DEL	106	110	0	N	Bhanu Sharma	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568147	44	TRAILER NO . 1 OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	DIS/1/13/2017-DEL	1	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Trailer	0	0	DIS/1/13/2017-DEL	384	110	0	N	Bhanu Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568148	44	DIALOUGE PROMO NO. 5 OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/47/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/47/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568149	54	PROMO NO. 1 SONG JAAN NA JAAN OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/46/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/46/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568150	44	PROMO NO. 1 SONG THUMRI OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/45/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/45/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568151	44	DIALOUGE PROMO NO. 3 OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/44/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/44/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568152	44	DIALOUGE PROMO NO. 1 OF FILM EK ANOKHI DULHAN SAAVI	2017	120	7	VIS/1/43/2017-DEL	0.15	0	2017-06-06 00:00:00	BHANU SHARMA - WEST	Promos	0	0	VIS/1/43/2017-DEL	106	110	0	N	Bhanu Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568153	44	HAMDARD - CINKARA	2017	120	7	DIS/1/12/2017-DEL	0.3	0	2017-06-06 00:00:00	NADEEM ABBASI - CENTRAL(SALVOS ADVERTISING & MARKETING PVT LTD)	Advertisement	0	0	DIS/1/12/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568154	51	NARYA	2017	120	6	DIL/1/16/2017-MUM	113.24	0	2017-06-06 00:00:00	BLUE SKY MOVIES - MUMBAI	Feature	0	0	DIL/1/16/2017-MUM	384	109	0	N	Jallindar Rama Khandagale	0	113.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568155	44	MAHARANI TEA	2017	120	7	DIS/1/11/2017-DEL	0.2	0	2017-06-06 00:00:00	GAURAV AGARWAL - ALLAHABAD(R D ADVERTISING PVT LTD)	Advertisement	0	0	DIS/1/11/2017-DEL	384	110	0	N	Gaurav Agarwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568156	54	SHARABI PIND	2017	120	7	VIS/1/42/2017-DEL	4.39	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/42/2017-DEL	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568157	44	APMANIT	2017	122	6	DIL/3/10/2017-MUM	144.2	0	2017-06-06 00:00:00	DHANKOR MAHIMA PRODUCTION - MUMBAI	Feature	0	0	DIL/3/10/2017-MUM	384	109	0	Y	Tejpal Tokas	0	144.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568158	54	GOLD DIGGER	2017	120	7	VIS/1/41/2017-DEL	4.24	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/41/2017-DEL	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568159	54	SALUTE	2017	120	7	VIS/1/40/2017-DEL	3.57	0	2017-06-06 00:00:00	TARSEM SINGH GILL - LUDHIANA	Song	0	0	VIS/1/40/2017-DEL	106	110	0	N	Tarsem Singh Gill	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568160	54	"TERI MARZI"	2017	120	7	VIS/1/39/2017-DEL	4.22	0	2017-06-06 00:00:00	DINESH RAILHAN - NEW DELHI(LOKDHUN TELEMEDIA PRIVATE LIMITED)	Song	0	0	VIS/1/39/2017-DEL	106	110	0	N	Dinesh Railhan	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568161	54	ENGINE TE BHANGRA	2017	120	7	VIS/1/38/2017-DEL	3.26	0	2017-06-06 00:00:00	DINESH RAILHAN - NEW DELHI(LOKDHUN TELEMEDIA PRIVATE LIMITED)	Song	0	0	VIS/1/38/2017-DEL	106	110	0	N	Dinesh Railhan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568162	54	PALACE	2017	120	7	VIS/1/37/2017-DEL	4	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/37/2017-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568163	58	TAMIL MILK	2017	120	3	DIS/1/41/2017-Che	0.35	0	2017-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/41/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568164	58	LEMON TREE	2017	120	3	DIS/1/40/2017-Che	0.3	0	2017-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/40/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568165	54	AKH NA LAGE	2017	120	7	VIS/1/36/2017-DEL	2.32	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/36/2017-DEL	106	110	0	N	Bhushan Dua	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568166	58	VASTHRA SILKS	2017	120	3	DIS/1/39/2017-Che	0.59	0	2017-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/39/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568167	54	ROHAB SARDAR DA	2017	120	7	VIS/1/35/2017-DEL	4.43	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/35/2017-DEL	106	110	0	N	Bhushan Dua	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568168	54	SADE NAAL YAARIAN	2017	120	7	VIS/1/34/2017-DEL	4.04	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/34/2017-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568169	54	BETTER HALF	2017	120	7	VIS/1/33/2017-DEL	3.58	0	2017-06-06 00:00:00	MOHINDER BIR SINGH - NEW DELHI(SHINE STAR INTERNATIONAL PVT. LTD.)	Song	0	0	VIS/1/33/2017-DEL	106	110	0	N	Mohinder Bir Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568170	54	YARIAAN	2017	120	7	VIS/1/32/2017-DEL	3.55	0	2017-06-06 00:00:00	MANPREET SINGH - FATEHGARH SAHIB(VEHLI JANTA RECORDS)	Song	0	0	VIS/1/32/2017-DEL	106	110	0	N	Manpreet Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568171	54	KHATTAWAN	2017	120	7	VIS/1/31/2017-DEL	2.51	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/31/2017-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568172	44	HAAN HAAN HUM PEETE HAIN	2017	120	7	VIS/1/30/2017-DEL	3.37	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/30/2017-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568173	54	NAAL TERE HOVA	2017	120	7	VIS/1/29/2017-DEL	3.3	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/29/2017-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568174	54	ZIDDI JATT	2017	120	7	VIS/1/28/2017-DEL	3	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/28/2017-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568175	54	IK VAAR	2017	120	7	VIS/1/27/2017-DEL	4.09	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/27/2017-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568176	54	CLUB BEAT	2017	120	7	VIS/1/26/2017-DEL	2.37	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/26/2017-DEL	106	110	0	N	Bhushan Dua	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568177	54	SOORME	2017	120	7	VIS/1/25/2017-DEL	3.34	0	2017-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/25/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568178	54	TOKAN	2017	120	7	VIS/1/24/2017-DEL	3.23	0	2017-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/24/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568179	54	PEHLI NAZAR	2017	120	7	VIS/1/23/2017-DEL	3.37	0	2017-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/23/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568180	54	ODO JATT MARDA	2017	120	7	VIS/1/22/2017-DEL	3.17	0	2017-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/22/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568181	59	TRAILER 1 OF ''D.J. DUVVADA JAGANNADHAM''	2017	120	8	DIS/1/31/2017-HYD	1.29	0	2017-06-06 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/31/2017-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568182	54	NARAZ HOYA	2017	120	7	VIS/1/21/2017-DEL	3.21	0	2017-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/21/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568183	59	TRAILER OF ''SARAAHSUDU''	2017	120	8	DIS/1/30/2017-HYD	1.3	0	2017-06-06 00:00:00	T RAJHENDHERR - HYDERABAD(CHIMBU CINE ARTS)	Trailer	0	0	DIS/1/30/2017-HYD	384	110	0	N	T RAJHENDHERR	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568184	59	TRAILER NO. 1 TO 6 OF "ANDHAGADU"	2017	120	8	DIS/1/29/2017-HYD	2	0	2017-06-06 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Trailer	0	0	DIS/1/29/2017-HYD	384	110	0	N	Sunkara Ramabrahmam	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568185	54	CHUBBARE	2017	120	7	VIS/1/20/2017-DEL	3.19	0	2017-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/20/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568186	59	TRAILER, 4 TO 7,OF"UNGARALA RAMBABU"	2017	120	8	VIS/1/11/2017-HYD	1.4	0	2017-06-06 00:00:00	PARUCHURI KIREETI - HYDERABAD(UNITED (KIREETI) MOVIES LIMITED)	Promos	0	0	VIS/1/11/2017-HYD	106	110	0	N	PARUCHURI KIREETI	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568187	61	GYANVILLE ACADEMY NEW	2017	120	8	DIS/1/28/2017-HYD	1	0	2017-06-06 00:00:00	RAKESH KUMAR DUBBUDU - HYDERABAD(ABHYAAS EDU CORP)	Advertisement	0	0	DIS/1/28/2017-HYD	384	110	0	N	Rakesh Kumar Dubbudu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568188	54	BEKADRAA	2017	120	7	VIS/1/19/2017-DEL	4.44	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/19/2017-DEL	106	110	0	N	Bhushan Dua	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568189	59	ADVT "PRIYA RICE RICH GOLD OIL"	2017	120	8	DIS/1/27/2017-HYD	0.3	0	2017-06-06 00:00:00	VENUGOPAL KMG - HYDERABAD(USHODAYA ENTERPRISES PVT. LTD.)	Advertisement	0	0	DIS/1/27/2017-HYD	384	110	0	N	Venugopal Kmg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568190	59	TRAILER 1 OF ''NENE RAJU NENE MANTRI''	2017	120	8	DIS/1/26/2017-HYD	0.39	0	2017-06-06 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/26/2017-HYD	384	110	0	N	D SURESHBABU	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568191	54	COLA VS MILK	2017	120	7	VIS/1/18/2017-DEL	4.37	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/18/2017-DEL	106	110	0	N	Bhushan Dua	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568192	59	TV TRAILERS, 1 TO 14, OF"VAISAKHAM"	2017	120	8	VIS/1/10/2017-HYD	3.4	0	2017-06-06 00:00:00	BOYIDAPU APPALA RAJU - HYDERABAD(R.J. CINEMAS)	Promos	0	0	VIS/1/10/2017-HYD	106	110	0	N	BOYIDAPU APPALA RAJU	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568193	59	TRAILER, 8 TO 11, OF"UNGARALA RAMBABU"	2017	120	8	VIS/1/9/2017-HYD	1.4	0	2017-06-06 00:00:00	PARUCHURI KIREETI - HYDERABAD(UNITED (KIREETI) MOVIES LIMITED)	Promos	0	0	VIS/1/9/2017-HYD	106	110	0	N	PARUCHURI KIREETI	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568194	54	SUNO SARDAR JI	2017	120	7	VIS/1/17/2017-DEL	3.27	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/17/2017-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568195	44	JAAN LAGGEYA	2017	120	7	VIS/1/16/2017-DEL	3.33	0	2017-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/16/2017-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568196	51	ZIPRYA	2017	121	6	DIL/2/31/2017-MUM	130	0	2017-06-06 00:00:00	DEEVAS PRODUCTIONS - PUNE	Feature	0	0	DIL/2/31/2017-MUM	384	109	0	Y	Ranjeet C Darekar	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568197	51	DHONDI	2017	121	6	DIL/2/30/2017-MUM	99.56	0	2017-06-06 00:00:00	SOIL EVENTS & ENTERTAINMENT PRIVATE LIMITED - PUNE	Feature	0	0	DIL/2/30/2017-MUM	384	109	0	Y	Shivaji Kisan Jadhav	0	100.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568198	61	THE SPECTACULAR NOW	2017	122	6	DFL/3/17/2017-MUM	96.53	0	2017-06-06 00:00:00	MICHELLE KRUMM - USA	Feature	0	0	DFL/3/17/2017-MUM	384	109	0	Y	AVINAASH JUMANI	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568199	61	BLUE EYED BUTCHER	2017	121	6	VFL/2/27/2017-MUM	80.08	0	2017-06-06 00:00:00	KYLE A.CLARK,MARY MARTIN,SONY PICTURES USA 	Feature	0	0	VFL/2/27/2017-MUM	106	109	0	Y	Tirthraj Tiwari	0	82.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568200	61	100 STREETS	2017	121	6	VFL/2/26/2017-MUM	87.2	0	2017-06-06 00:00:00	LEON BUTLER /PIPPA CROSS /IDRIS ELBA / SONY PICTURES	Feature	0	0	VFL/2/26/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	87.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568201	61	KILL''EM ALL	2017	121	6	VFL/2/25/2017-MUM	90.2	0	2017-06-06 00:00:00	RAFAEL PRIMORAC / RICHARD SALVATORE / SONY PICTURES	Feature	0	0	VFL/2/25/2017-MUM	106	109	0	Y	Aarti Madhav Phanse	0	90.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568202	44	THE MUMMY (3D) - HINDI DUB	2017	122	6	DFL/3/16/2017-MUM	110.07	0	2017-06-06 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Feature	0	0	DFL/3/16/2017-MUM	384	109	0	N	Nitin Bikhchandani	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568203	59	THE MUMMY (3D) - TELUGU DUB	2017	122	6	DFL/3/15/2017-MUM	110.07	0	2017-06-06 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Feature	0	0	DFL/3/15/2017-MUM	384	109	0	N	Nitin Bikhchandani	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568204	59	THEATRICAL TRAILER OF "AGENT BHAIRAVA" DUBBED FROM TAMIL FILM "BHAIRAVA"	2017	120	3	DIS/1/38/2017-Che	1.43	0	2017-06-06 00:00:00	BELLAM RAMAKRISHNA REDDY - HYDERABAD	Trailer	0	0	DIS/1/38/2017-Che	384	110	0	N	Bellam Ramakrishna Reddy	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568205	58	THE MUMMY (3D) - TAMIL DUB	2017	122	6	DFL/3/14/2017-MUM	110.07	0	2017-06-06 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Feature	0	0	DFL/3/14/2017-MUM	384	109	0	N	Nitin Bikhchandani	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568206	44	THE WISHING TREE	2017	120	6	DIL/1/15/2017-MUM	99.22	0	2017-06-05 00:00:00	RHOMBUS FILMS - MUMBAI 	Educational	0	0	DIL/1/15/2017-MUM	384	109	0	Y	Raajaysh Chetwal	0	99.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568207	45	NOORONDU NENAPU PROMO 1	2017	120	4	VIS/1/24/2017-BAN	0.16	0	2017-06-05 00:00:00	MANISH DESAI - BELGAUM	Promos	0	0	VIS/1/24/2017-BAN	106	110	0	N	Manish Desai	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568208	61	PROMO NO. - 1 TO 4 - BAYWATCH	2017	121	6	DFS/2/77/2017-MUM	0.46	0	2017-06-05 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES	Promos	0	0	DFS/2/77/2017-MUM	384	110	0	Y	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568209	61	SONG LOST WITHOUT YOU	2017	120	6	VIS/1/249/2017-MUM	2.41	0	2017-06-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/249/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568210	44	RAABTA	2017	121	6	DIL/2/29/2017-MUM	154.4	0	2017-06-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/29/2017-MUM	384	109	0	Y	Bhushan Dua	0	154.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568211	59	"AMI THUMI"	2017	120	8	DIL/1/3/2017-HYD	124.33	0	2017-06-02 00:00:00	KONDETI CHINNA NARASIMHARAO - HYDERABAD(A GREEN TREE PRODUCTIONS)	Feature	0	0	DIL/1/3/2017-HYD	384	109	0	Y	KONDETI CHINNA NARASIMHARAO	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568212	51	ATUMGIRI	2017	121	6	DIL/2/28/2017-MUM	134.09	0	2017-06-02 00:00:00	AVIRAAJ PRODUCTION - PUNE	Feature	0	0	DIL/2/28/2017-MUM	384	109	0	Y	Amit Bhausaheb Taware	0	134.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568213	43	TU MARI ASPASS CHHE	2017	121	6	DIL/2/27/2017-MUM	146.19	0	2017-06-02 00:00:00	LIVING WELL CINEMA HOUSE - SURAT	Feature	0	0	DIL/2/27/2017-MUM	384	109	0	Y	VIPULKUMAR TENI	0	147.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568214	61	RUNNING WILD	2017	121	6	VFL/2/24/2017-MUM	99.13	0	2017-06-02 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/24/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568215	44	THE FINAL WARRIOR AKA ONG BAK 3	2017	121	6	VFL/2/23/2017-MUM	73.26	0	2017-06-02 00:00:00	SAHAMONGKOLFILM INTERNATIONAL CO, LTD.	Feature	0	0	VFL/2/23/2017-MUM	106	109	0	N	Dinesh S Birade	0	73.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568216	44	PAIN AND GAIN 	2017	121	6	VFL/2/22/2017-MUM	112.24	0	2017-06-02 00:00:00	MICHAEL BAY /IAN BRYCE / DONALD DE LINE / PARAMOUNT PICTURES  - LONDON	Feature	0	0	VFL/2/22/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	112.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568217	44	LOVE U FAMILY	2017	121	6	DIL/2/26/2017-MUM	136.53	0	2017-06-02 00:00:00	KHUSHI MOTION PICTURES - SURAT	Feature	0	0	DIL/2/26/2017-MUM	384	109	0	Y	DEVENDERSINGH SANTOKSINGH BHATIA	0	137.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568218	61	APPLE OF MY EYE	2017	121	6	VFL/2/21/2017-MUM	80.51	0	2017-06-02 00:00:00	DORI A. RATH / JOSEPH RESTAINO / SONY PICTURES	Feature	0	0	VFL/2/21/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	80.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568219	61	HUNKEMOLLER DOUTZEN''S	2017	122	6	DIS/3/10/2017-MUM	0.22	0	2017-06-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/3/10/2017-MUM	384	110	0	Y	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568220	44	TRAILER NO. 1 - BEHEN HOGI TERI	2017	121	6	DIS/2/103/2017-MUM	2.4	0	2017-06-02 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/103/2017-MUM	384	110	0	Y	NITIN UPADHYAYA	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568221	44	PROMO NO. 18 & 19 - BEHEN HOGI TERI | SONG - TERA HOKE RAHU	2017	120	6	VIS/1/248/2017-MUM	0.5	0	2017-06-02 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/248/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568222	44	PROMO NO. 17 - BEHEN HOGI TERI | SONG - TERA HOKE RAHU [FREEPLAY]	2017	120	6	VIS/1/247/2017-MUM	2.32	0	2017-06-02 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/247/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568223	44	DIALOGUE & SONG PROMO NO. 1 & 2 - BEHEN HOGI TERI | SONG - TERA HOKE RAHU	2017	121	6	VIS/2/142/2017-MUM	5.19	0	2017-06-02 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/142/2017-MUM	106	110	0	Y	NITIN UPADHYAYA	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568224	44	WATCHMEN	2017	121	6	VFL/2/20/2017-MUM	131.33	0	2017-06-02 00:00:00	LLOYD LEVIN  / LAWRENCE GORDON   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/20/2017-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	135.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568225	44	MIRZA JUULIET	2017	121	6	VIL/2/7/2017-MUM	122.27	0	2017-06-02 00:00:00	FALANSHA MEDIA PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/7/2017-MUM	106	109	0	Y	AMIT DEVENDRA SINGH	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568226	44	MONA DARLING	2017	121	6	VIL/2/6/2017-MUM	111.38	0	2017-06-02 00:00:00	FIRST RAY FILMS - MUMBAI	Feature	0	0	VIL/2/6/2017-MUM	106	109	0	Y	Anshuman Jha	0	111.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568227	45	COLORS	2017	120	4	DIL/1/5/2017-BAN	101.24	0	2017-06-02 00:00:00	ROOPA IYER - BANGALORE URBAN	Children`s Film	0	0	DIL/1/5/2017-BAN	384	109	0	N	Roopa Iyer	0	101.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568228	61	ALL EYEZ ON ME (TRAILER)	2017	121	6	DFS/2/76/2017-MUM	1.1	0	2017-06-01 00:00:00	VOLTAGE PICTURES - LOS ANGELES	Trailer	0	0	DFS/2/76/2017-MUM	384	110	0	Y	Jaskaran Singh	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568229	61	INHERENT VICE 	2017	121	6	VFL/2/19/2017-MUM	133.05	0	2017-06-01 00:00:00	PAUL THOMAS ANDERSON / DANIEL LUPI / JOANNE SELLAR / WARNER BROS. - USA	Feature	0	0	VFL/2/19/2017-MUM	106	109	0	Y	Trupti Surve	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568230	61	COLLIDE	2017	121	6	VFL/2/18/2017-MUM	93.21	0	2017-06-01 00:00:00	 RORY AITKEN  / DANIEL HETZER  / FILM & TV HOUSE LIMITED - LONDON	Feature	0	0	VFL/2/18/2017-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	94.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568231	61	BABY DRIVER	2017	122	6	DFL/3/13/2017-MUM	115	0	2017-06-01 00:00:00	NIRA PARK,TIM BEVAN, SONY PICTURES USA 	Feature	0	0	DFL/3/13/2017-MUM	384	109	0	Y	Tirthraj Tiwari	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568232	54	MAKHNA	2017	120	6	VIS/1/246/2017-MUM	5.33	0	2017-06-01 00:00:00	SAI LOK SANGEET PVT LTD - MUMBAI	Song	0	0	VIS/1/246/2017-MUM	106	110	0	N	Manjeet Maan	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568233	44	MOM / PR. NO. - 27 TO 29 (TRAILER CUTDOWN)	2017	121	6	VIS/2/141/2017-MUM	2	0	2017-06-01 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/141/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568234	61	SUNBEAM COLLEGE	2017	120	6	DIS/1/858/2017-MUM	0.3	0	2017-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/858/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568235	61	INNOCENT HEARTS INSTITUTIONS	2017	120	6	DIS/1/857/2017-MUM	0.3	0	2017-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/857/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568236	54	SONG PROMO NO.4 SONG:-â€œTUTDA HI JAAVEâ€ FILM:-â€œCHANNA MEREYAâ€	2017	120	6	VIS/1/245/2017-MUM	0.15	0	2017-06-01 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/245/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568237	54	SONG PROMO NO.3 SONG:-â€œTU MAITHU DOORâ€ OF FILM:-â€œCHANNA MEREYAâ€	2017	120	6	VIS/1/244/2017-MUM	0.15	0	2017-06-01 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/244/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568238	64	TRAILER OF FILM : JIGAR	2017	122	6	DIS/3/9/2017-MUM	3.49	0	2017-06-01 00:00:00	PURVANCHAL TALKIES - MUMBAI	Trailer	0	0	DIS/3/9/2017-MUM	384	110	0	N	Vikas S Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568239	54	SONG PROMO NO.2 SONG:-â€œJINNE SAAâ€ OF FILM:-â€œCHANNA MEREYAâ€	2017	120	6	VIS/1/243/2017-MUM	0.15	0	2017-06-01 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/243/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568240	59	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 4	2017	121	6	DFS/2/75/2017-MUM	0.15	0	2017-06-01 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/75/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568241	59	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 3	2017	121	6	DFS/2/74/2017-MUM	0.15	0	2017-06-01 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/74/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568242	82	WILDCRAFT HYPADRY RAINWEAR	2017	120	6	DIS/1/856/2017-MUM	1.1	0	2017-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/856/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568243	58	STAR SPORTS TAMIL	2017	120	6	DIS/1/855/2017-MUM	1	0	2017-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/855/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568244	44	PROMO NO. 13 TO 17 (SONG: "AWARI") OF FILM: "SHAB"	2017	121	6	VIS/2/140/2017-MUM	8	0	2017-06-01 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI	Other	0	0	VIS/2/140/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568245	82	MOSHI MOSHI	2017	121	6	DIS/2/102/2017-MUM	3.55	0	2017-06-01 00:00:00	TRIANGLE WALKS - SOUTH GOA	Advertisement	0	0	DIS/2/102/2017-MUM	384	110	0	N	Dattaraj Rajendra Naik	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568246	61	CACTUS	2017	120	6	DIS/1/854/2017-MUM	0.3	0	2017-06-01 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/854/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568247	61	PROMO - THE MUMMY - PAYTM COBRANDED 	2017	121	6	DFS/2/73/2017-MUM	0.34	0	2017-06-01 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Promos	0	0	DFS/2/73/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568248	49	LAZZARO AVIATION ACADEMY	2017	120	6	DIS/1/853/2017-MUM	0.32	0	2017-06-01 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/853/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568249	44	EK HASEENA THI EK DEEWANA THA- AANKHON MEIN AANSOO FULL SONG	2017	121	6	DIS/2/101/2017-MUM	3.45	0	2017-06-01 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Song	0	0	DIS/2/101/2017-MUM	384	110	0	N	Suneel Darshan	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568250	51	TRAILER NO. 2  : MANJHA	2017	120	6	DIS/1/852/2017-MUM	2.17	0	2017-06-01 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/1/852/2017-MUM	384	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568251	82	WILDCRAFT HYPACOOL	2017	120	6	DIS/1/851/2017-MUM	1.27	0	2017-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/851/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568252	44	TRAILER OF FILM : PHULLU	2017	121	6	DIS/2/100/2017-MUM	2.03	0	2017-06-01 00:00:00	KC PRODUCTIONS PVT.LTD. - MUMBAI	Trailer	0	0	DIS/2/100/2017-MUM	384	110	0	N	Kshitij Chaudhary	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568253	44	EK HASEENA THI EK DEEWANA THA- AANKHON MEIN AANSOO (30 SEC)	2017	120	6	DIS/1/850/2017-MUM	0.3	0	2017-06-01 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/850/2017-MUM	384	110	0	N	Suneel Darshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568254	44	EK HASEENA THI EK DEEWANA THA- AANKHON MEIN AANSOO ( 10 SEC)	2017	120	6	DIS/1/849/2017-MUM	0.1	0	2017-06-01 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/1/849/2017-MUM	384	110	0	N	Suneel Darshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568255	51	AUTISM AWARENESS FILM	2017	120	6	VIS/1/242/2017-MUM	1.35	0	2017-06-01 00:00:00	SAAD - PUNE	Educational	0	0	VIS/1/242/2017-MUM	106	110	0	N	SUBHASH MADHUSUDAN LELE	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568256	51	TRAILER NO.1: OF FILM: SPRUHA	2017	120	6	VIS/1/241/2017-MUM	2.32	0	2017-06-01 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Trailer	0	0	VIS/1/241/2017-MUM	106	110	0	N	Avinashkumar Prabhakar Ahaley	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568257	44	PROMO NO. 23 TO 26 (DIALOGUES) OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/240/2017-MUM	2	0	2017-06-01 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/240/2017-MUM	106	110	0	N	Salma Khan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568258	59	TRAILER NO 1 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	DFS/2/72/2017-MUM	1.41	0	2017-06-01 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/72/2017-MUM	384	110	0	N	Jharna Rohra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568259	44	EK HASEENA THI EK DEEWANA THA- HANSTE HANSTE PROMO 1 (20 SEC)	2017	121	6	DIS/2/99/2017-MUM	0.2	0	2017-06-01 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/2/99/2017-MUM	384	110	0	N	Suneel Darshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568260	44	EK HASEENA THI EK DEEWANA THA- HANSTE HANSTE FULL SONG	2017	121	6	DIS/2/98/2017-MUM	3.01	0	2017-06-01 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Song	0	0	DIS/2/98/2017-MUM	384	110	0	N	Suneel Darshan	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568261	51	TRAILER NO. 1  : MANJHA	2017	120	6	DIS/1/848/2017-MUM	0.35	0	2017-06-01 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/1/848/2017-MUM	384	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568262	58	TRAILER NO 1 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	DFS/2/71/2017-MUM	1.41	0	2017-06-01 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/71/2017-MUM	384	110	0	N	Jharna Rohra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568263	61	DR ULLAS BATRA	2017	120	6	DIS/1/847/2017-MUM	1.25	0	2017-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/847/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568264	59	TRAILER NO 5 OF SPIDERMAN HOMECOMING 	2017	121	6	DFS/2/70/2017-MUM	1.58	0	2017-06-01 00:00:00	KEVIN FEIGEN,AMY PASCAL ,SONY PICTURES USA	Trailer	0	0	DFS/2/70/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568265	58	TRAILER NO 5 OF SPIDERMAN HOMECOMING	2017	121	6	DFS/2/69/2017-MUM	1.58	0	2017-06-01 00:00:00	KEVIN FEIGEN,AMY PASCAL ,SONY PICTURES USA	Trailer	0	0	DFS/2/69/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568266	44	BANK CHOR - PROMO NO 36 TO 38	2017	120	6	VIS/1/239/2017-MUM	0.15	0	2017-06-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/239/2017-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568267	44	TRAILER NO 5 OF SPIDERMAN HOMECOMING	2017	121	6	DFS/2/68/2017-MUM	1.58	0	2017-06-01 00:00:00	KEVIN FEIGEN,AMY PASCAL ,SONY PICTURES USA	Trailer	0	0	DFS/2/68/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568268	44	PROMO NO. 27 TO 30 (DIALOGUES) OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/238/2017-MUM	1.2	0	2017-06-01 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) 	Promos	0	0	VIS/1/238/2017-MUM	106	110	0	N	Salma Khan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568269	61	DR MANISH SINGHAL	2017	120	6	DIS/1/846/2017-MUM	1.1	0	2017-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/846/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568270	44	SARASWAT BANK FEMALE	2017	120	6	DIS/1/845/2017-MUM	0.4	0	2017-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/845/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568271	44	AMUL DAHI LIFT 	2017	120	6	DIS/1/844/2017-MUM	0.4	0	2017-06-01 00:00:00	ICASTX TECHNOLOGIES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/844/2017-MUM	384	110	0	N	NILESH RAUT	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568272	44	EK HASEENA THI EK DEEWANA THA- AANKHON MEIN AANSOO (20 SEC)	2017	121	6	DIS/2/97/2017-MUM	0.2	0	2017-06-01 00:00:00	SHREE KRISHNA INTERNATIONAL - MUMBAI	Promos	0	0	DIS/2/97/2017-MUM	384	110	0	N	Suneel Darshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568273	54	SONG PROMO NO.1 SONG:-â€œHAWA DE WARKEâ€ OF FILM:-â€œCHANNA MEREYAâ€	2017	120	6	VIS/1/237/2017-MUM	0.15	0	2017-06-01 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/237/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568274	44	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 2	2017	121	6	DFS/2/67/2017-MUM	0.15	0	2017-06-01 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Promos	0	0	DFS/2/67/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568275	82	INOX JUNE TRAILER MIX	2017	121	6	DIS/2/96/2017-MUM	2.49	0	2017-06-01 00:00:00	INOX LEISURE LTD - MUMBAI	Advertisement	0	0	DIS/2/96/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568276	58	NEW YOUNG SHOTOGAN KARATE	2017	120	3	DIS/1/37/2017-Che	1.08	0	2017-06-01 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/37/2017-Che	384	110	0	N	Haran Prithiviraj	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568277	58	BHARAT FIBRENET	2017	120	3	DIS/1/36/2017-Che	0.55	0	2017-06-01 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/36/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568278	58	CHENNAI METRO RAIL-SURANGAPPAADHAI	2017	120	3	DIS/1/35/2017-Che	0.58	0	2017-06-01 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/35/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568279	58	MEENAVARGALUKKU VEEDU	2017	120	3	DIS/1/34/2017-Che	1.01	0	2017-06-01 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/34/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568280	58	KUDIMARAMATHU PANIGAL	2017	120	3	DIS/1/33/2017-Che	0.57	0	2017-06-01 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/33/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568281	58	NALLA KAALAM PIRANDHACHU	2017	120	3	DIS/1/32/2017-Che	1.53	0	2017-06-01 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/32/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568282	58	MAKKAL SEVAYIL THAMIZHAGA ARASIN NOORU NAAL SADHANAIGAL	2017	120	3	DIS/1/31/2017-Che	1.36	0	2017-06-01 00:00:00	VENKATAKRISHNAN RAMAN - CHENNAI	Other	0	0	DIS/1/31/2017-Che	384	110	0	N	Venkatakrishnan Raman	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568283	58	ANNAI MATRIC HR SEC SCHOOL 	2017	120	3	DIS/1/30/2017-Che	1	0	2017-06-01 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI	Advertisement	0	0	DIS/1/30/2017-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568284	45	SHIVANAVTHARI SRI SHIVALINGESHWARA	2017	120	4	DIL/1/4/2017-BAN	132.09	0	2017-06-01 00:00:00	RAJU IRAPPA CHUNUMARI - BAGALKOT	Feature	0	0	DIL/1/4/2017-BAN	384	109	0	N	Raju Irappa Chunumari	0	132.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568285	58	SCISM MATRIC  HIGHER  SECONDARY  SCHOOL	2017	120	3	DIS/1/29/2017-Che	1.4	0	2017-06-01 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/29/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568286	49	THEERAM (1 TRAILER AND 1 SONG)	2017	120	5	DIS/1/5/2017-THI	4.27	0	2017-06-01 00:00:00	AFZAL CA - THRISSUR(ROUNDUPCINEMA)	Other	0	0	DIS/1/5/2017-THI	384	110	0	N	AFZAL CA	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568287	49	JAYALAKSHMI	2017	120	5	DIS/1/4/2017-THI	0.4	0	2017-06-01 00:00:00	N NARAYANA KAMATH - THIRUVANANTHAPURAM(JAYALAKSHI)	Advertisement	0	0	DIS/1/4/2017-THI	384	110	0	N	N Narayana Kamath	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568288	49	J V GOLD	2017	120	5	DIS/1/3/2017-THI	0.3	0	2017-06-01 00:00:00	VINSON P P - THRISSUR(JV GOLD917)	Advertisement	0	0	DIS/1/3/2017-THI	384	110	0	N	Vinson P P	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568289	64	TABADALA	2017	122	6	DIL/3/9/2017-MUM	139.12	0	2017-06-01 00:00:00	MADHYA PRADESH FILMS AND TV INSTITUTE - THANE	Feature	0	0	DIL/3/9/2017-MUM	384	109	0	Y	Vinod Tiwari	0	139.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568290	45	SARKARI KELASA DEVARA KELASA	2017	121	4	DIL/2/7/2017-BAN	121.03	0	2017-06-01 00:00:00	PADMANABHAN RAMPRASAD - BANGALORE URBAN	Feature	0	0	DIL/2/7/2017-BAN	384	109	0	Y	Padmanabhan Ramprasad	0	121.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568291	45	JINDAA  SONG 1( MAADESHA)	2017	120	4	VIS/1/23/2017-BAN	3.47	0	2017-06-01 00:00:00	B L DATHATHREYA - BANGALORE URBAN	Song	0	0	VIS/1/23/2017-BAN	106	110	0	N	B L Dathathreya	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568292	45	LIFE 360 SONG 2	2017	120	4	VIS/1/22/2017-BAN	3.56	0	2017-06-01 00:00:00	SOMASHEKAR RAJASHEKAR - BANGALORE URBAN	Song	0	0	VIS/1/22/2017-BAN	106	110	0	N	Somashekar Rajashekar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568293	45	LIFE 360 SONG 1	2017	120	4	VIS/1/21/2017-BAN	1.37	0	2017-06-01 00:00:00	SOMASHEKAR RAJASHEKAR - BANGALORE URBAN	Song	0	0	VIS/1/21/2017-BAN	106	110	0	N	Somashekar Rajashekar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568294	45	RAJVISHNU TITLE SONG	2017	120	4	VIS/1/20/2017-BAN	4.33	0	2017-06-01 00:00:00	K T RAMANNA - BANGALORE URBAN	Song	0	0	VIS/1/20/2017-BAN	106	110	0	N	K T Ramanna	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568295	45	RAJVISHNU PROMO	2017	120	4	VIS/1/19/2017-BAN	2.08	0	2017-06-01 00:00:00	K T RAMANNA - BANGALORE URBAN	Promos	0	0	VIS/1/19/2017-BAN	106	110	0	N	K T Ramanna	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568296	45	RAJVISHNU DHUL SONG	2017	120	4	VIS/1/18/2017-BAN	3.11	0	2017-06-01 00:00:00	K T RAMANNA - BANGALORE URBAN	Song	0	0	VIS/1/18/2017-BAN	106	110	0	N	K T Ramanna	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568297	45	JANI	2017	120	4	VIS/1/17/2017-BAN	0.24	0	2017-06-01 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Other	0	0	VIS/1/17/2017-BAN	106	110	0	N	PURUSHOTHAM S	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568298	45	SATHYA HARISHCHANDRA	2017	120	4	VIS/1/16/2017-BAN	1.26	0	2017-06-01 00:00:00	K MANJU - BANGALORE URBAN	Trailer	0	0	VIS/1/16/2017-BAN	106	110	0	N	K Manju	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568299	51	NAGPUR ADHIVATION EK SAHAL	2017	121	6	VIL/2/5/2017-MUM	114.27	0	2017-06-01 00:00:00	VIDARBH PICTURES - AMRAVATI	Feature	0	0	VIL/2/5/2017-MUM	106	109	0	Y	Anil Keshav Jalamkar	0	114.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568300	61	UNDERWORLD 5 BLOOD WARS	2017	121	6	VFL/2/17/2017-MUM	77.52	0	2017-06-01 00:00:00	LEN WISEMAN,GARY LUCCHESI, SONY PICTURES USA	Feature	0	0	VFL/2/17/2017-MUM	106	109	0	Y	Tirthraj Tiwari	0	83.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568301	59	TRAILER OF "SHALINI (A CUTE DEVIL)"	2017	121	8	VIS/2/6/2017-HYD	0.3	0	2017-06-01 00:00:00	PUTCHALA VENKAT SATYANARAYANA - HYDERABAD	Trailer	0	0	VIS/2/6/2017-HYD	106	110	0	N	PUTCHALA venkat SATYANARAYANA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568302	58	NAMADHU MINSARAM - SHORT FILM	2017	120	3	DIS/1/28/2017-Che	13.52	0	2017-05-31 00:00:00	RAMA THILAGAM - CHENNAI	Other	0	0	DIS/1/28/2017-Che	384	110	0	N	Rama Thilagam	0	13.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568303	59	" INTINTA PASU SAMPADA "	2017	120	8	DIS/1/25/2017-HYD	3.03	0	2017-05-31 00:00:00	MANAGING DIRECTOR(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/25/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568304	59	"UPADI UDYOGA BHADRATA"	2017	120	8	DIS/1/24/2017-HYD	3.07	0	2017-05-31 00:00:00	MANAGING DIRECTOR(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/24/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568305	53	PAGLU	2017	121	1	DIL/2/1/2017-CUT	128.05	0	2017-05-31 00:00:00	BIJAYA KUMAR BEHURA - CUTTACK	Feature	0	0	DIL/2/1/2017-CUT	384	109	0	N	Bijaya Kumar Behura	0	128.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568306	59	SAFE AND LEGAL MIGRATION	2017	120	8	DIS/1/23/2017-HYD	0.42	0	2017-05-31 00:00:00	JOINT MANAGING DIRECTOR(APSFTV & TDC LTD (TS))	Advertisement	0	0	DIS/1/23/2017-HYD	384	110	0	N	Joint Managing Director	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568307	59	AD FILM"MANJANE FAROOKY(TOOTH POWDER)"	2017	120	8	DIS/1/22/2017-HYD	0.3	0	2017-05-31 00:00:00	MOHAMMED MASIHUDDIN FAROOQUI(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/22/2017-HYD	384	110	0	N	Mohammed Masihuddin Farooqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568308	59	TRAILER, 7 TO 18, OF"ANDHAGADU"	2017	120	8	VIS/1/8/2017-HYD	2	0	2017-05-31 00:00:00	SUNKARA RAMABRAHMAM(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Trailer	0	0	VIS/1/8/2017-HYD	106	110	0	N	Sunkara Ramabrahmam	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568309	82	MAMTA RI CHAON MEIN 	2017	120	6	DIL/1/14/2017-MUM	136.33	0	2017-05-31 00:00:00	KALA BHARTIYA, MUMBAI	Feature	0	0	DIL/1/14/2017-MUM	384	109	0	Y	Hemant Sureka	0	136.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568310	59	TV SPOT 9 TO 11: CARS 3 - H T H/S I C/W I U (FRESH)	2017	121	6	VFS/2/84/2017-MUM	0.45	0	2017-05-31 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/84/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568311	44	PROMO NO 13 : JAGGA JASOOS - ULLU KA PATHA FREEPLAY OPT 2	2017	121	6	VIS/2/139/2017-MUM	2.44	0	2017-05-31 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD., MUMBAI	Promos	0	0	VIS/2/139/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568312	58	TV SPOT 6 TO 8: CARS 3 - H T H/S I C/W I U (FRESH)	2017	121	6	VFS/2/83/2017-MUM	0.45	0	2017-05-31 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/83/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568313	44	PROMO NO 12 : JAGGA JASOOS - ULLU KA PATHA FREEPLAY	2017	121	6	VIS/2/138/2017-MUM	2.4	0	2017-05-31 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/2/138/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568314	44	PROMO NO. 11 (SONG: "MUSAFIR") OF FILM: "SHAB"	2017	121	6	VIS/2/137/2017-MUM	3.31	0	2017-05-31 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	Other	0	0	VIS/2/137/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568315	44	TRAILER NO. 2 - BEHEN HOGI TERI	2017	121	6	DIS/2/95/2017-MUM	1.3	0	2017-05-31 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Trailer	0	0	DIS/2/95/2017-MUM	384	110	0	Y	NITIN UPADHYAYA	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568316	64	TRAILER OF FILM : SASURAL	2017	122	6	DIS/3/8/2017-MUM	5.07	0	2017-05-31 00:00:00	SAI DEEP FILMS, MUMBAI	Trailer	0	0	DIS/3/8/2017-MUM	384	110	0	N	Rajkumar R Pandey	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568317	82	SONG "SHAMELESS"	2017	120	6	VIS/1/236/2017-MUM	3.02	0	2017-05-31 00:00:00	AALAP DEBOOR, MUMBAI	Song	0	0	VIS/1/236/2017-MUM	106	110	0	N	Aalap Deboor	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568318	64	AB HOI JUNG E ISHQ	2017	121	7	DIL/2/1/2017-DEL	100.1	0	2017-05-31 00:00:00	ANAND KUMAR - NEW DELHI	Feature	0	0	DIL/2/1/2017-DEL	384	109	0	N	Anand Kumar	0	100.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568319	49	MOM / PROMO NO.- 26	2017	121	6	VIS/2/136/2017-MUM	2.05	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/136/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568320	59	MOM / PROMO NO.- 25	2017	121	6	VIS/2/135/2017-MUM	2.05	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/135/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568321	58	MOM / PROMO NO. - 24	2017	121	6	VIS/2/134/2017-MUM	2.05	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/134/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568322	49	MOM / PROMO NO. 23 (DIALOGUES)	2017	121	6	VIS/2/133/2017-MUM	1.49	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/133/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568323	59	MOM / PROMO NO.- 22 (DIALOGUES)	2017	121	6	VIS/2/132/2017-MUM	1.49	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/132/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568324	58	MOM / PROMO NO. - 21 (DIALOGUES)	2017	121	6	VIS/2/131/2017-MUM	1.49	0	2017-05-30 00:00:00	HRISHIKESH LAXMIKANT KUDALKAR - MUMBAI, MUMBAI	Promos	0	0	VIS/2/131/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568325	44	MOM / PROMO NO. 20 (DIALOGUES)	2017	121	6	VIS/2/130/2017-MUM	1.49	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/130/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568326	44	MOM / PR. NO. 20 (DIALOGUES)	2017	121	6	VIS/2/129/2017-MUM	1.49	0	2017-05-30 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD.	Promos	0	0	VIS/2/129/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568327	44	SMART SOCH	2017	120	6	DIS/1/843/2017-MUM	9.36	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/843/2017-MUM	384	110	0	Y	Nameta Nair	0	9.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568328	44	VIGNAHARTA	2017	120	6	DIS/1/842/2017-MUM	9.53	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/842/2017-MUM	384	110	0	Y	Nameta Nair	0	10.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568329	64	TRAILER OF : SWARG	2017	121	6	DIS/2/94/2017-MUM	4.46	0	2017-05-30 00:00:00	RAM ENTERTAINMENT, MUMBAI	Trailer	0	0	DIS/2/94/2017-MUM	384	110	0	N	Ramawadh V Prajapati	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568330	44	PROMO NO-30 TO 33 FILM DOBAARA SEE YOUR EVIL	2017	121	6	VIS/2/128/2017-MUM	3.22	0	2017-05-30 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/128/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568331	44	SONG : NATIONAL ANTHEM MITTI 2	2017	120	6	DIS/1/841/2017-MUM	3.26	0	2017-05-30 00:00:00	FLYING BIRDS STUDIO PVT. LTD. (OPC), MUMBAI	Song	0	0	DIS/1/841/2017-MUM	384	110	0	N	Gnana Shekar Vs	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568332	64	SHAADI KARKE PHANS GAYA YAAR	2017	122	6	DIS/3/7/2017-MUM	4.11	0	2017-05-30 00:00:00	DEEPALI FILMS PRODUCTION, MUMBAI	Trailer	0	0	DIS/3/7/2017-MUM	384	110	0	N	Nilesh Ramjeet Pandey	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568333	64	TRAILER OF FILM- CHALLENGE	2017	122	6	DIS/3/6/2017-MUM	4.48	0	2017-05-30 00:00:00	YASHI FILMS PVT. LTD., MUMBAI	Trailer	0	0	DIS/3/6/2017-MUM	384	110	0	N	Abhay Kumar Sinha	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568334	58	TRANSFORMERS : THE LAST KNIGHT : TRAILER J	2017	121	6	DFS/2/66/2017-MUM	2.11	0	2017-05-30 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/66/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568335	51	SONG : LAHAN MAJHI BAHULI  OF FILM. : HRUDAYANTAR	2017	120	6	VIS/1/235/2017-MUM	2.19	0	2017-05-30 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Song	0	0	VIS/1/235/2017-MUM	106	110	0	N	Vikram Sharad Phadnis	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568336	51	SONG : DATALELE DHUKE OF FILM  : HRUDAYANTAR	2017	120	6	VIS/1/234/2017-MUM	2.21	0	2017-05-30 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Song	0	0	VIS/1/234/2017-MUM	106	110	0	N	Vikram Sharad Phadnis	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568337	44	YOGA FOR HEALTH	2017	120	6	DIS/1/840/2017-MUM	3.15	0	2017-05-30 00:00:00	FILMS DIVISION, MUMBAI	Other	0	0	DIS/1/840/2017-MUM	384	110	0	N	PRAKASH BODAS	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568338	44	PROMO NO 6: JAGGA JASOOS - GALTI SE MISTAKE FREEPLAY OPT 2	2017	120	6	VIS/1/233/2017-MUM	2.41	0	2017-05-30 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/1/233/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568339	44	PROMO NO 8 TO 10: JAGGA JASOOS - GALTI SE MISTAKE CUTDOWN	2017	120	6	VIS/1/232/2017-MUM	1.3	0	2017-05-30 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/1/232/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568340	44	PROMO NO 15: JAGGA JASOOS GALTI SE MISTAKE FREEPLAY OPT 4	2017	120	6	VIS/1/231/2017-MUM	2.41	0	2017-05-30 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/1/231/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568341	44	PROMO NO 14: JAGGA JASOOS - GALTI SE MISTAKE FREEPLAY OPT 3	2017	120	6	VIS/1/230/2017-MUM	2.45	0	2017-05-30 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/1/230/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568342	44	PROMO 19 OF BACHCHE KACHCHE SACHCHE	2017	120	6	VIS/1/229/2017-MUM	0.05	0	2017-05-30 00:00:00	M/S. RAVEES, MUMBAI	Feature	0	0	VIS/1/229/2017-MUM	106	110	0	N	Ravi Shankar Sadasivuni	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568343	44	PROMO 18 - BACHCHE KACHCHE SACHCHE	2017	120	6	VIS/1/228/2017-MUM	0.05	0	2017-05-30 00:00:00	M/S. RAVEES, MUMBAI	Promos	0	0	VIS/1/228/2017-MUM	106	110	0	N	Ravi Shankar Sadasivuni	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568344	44	PROMO NO 7: JAGGA JASOOS - GALTI SE MISTAKE FREEPLAY	2017	120	6	VIS/1/227/2017-MUM	2.45	0	2017-05-30 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/1/227/2017-MUM	106	110	0	N	Anurag Subrat Basu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568345	59	TRANSFORMERS : THE LAST KNIGHT : TRAILER J	2017	121	6	DFS/2/65/2017-MUM	2.11	0	2017-05-30 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/65/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568346	44	TRANSFORMERS : THE LAST KNIGHT : TRAILER J	2017	121	6	DFS/2/64/2017-MUM	2.11	0	2017-05-30 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/64/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568347	51	SONG : PAL RE BHOPLYA  OF FILM  : HRUDAYANTAR	2017	120	6	VIS/1/226/2017-MUM	2.1	0	2017-05-30 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Song	0	0	VIS/1/226/2017-MUM	106	110	0	N	Vikram Sharad Phadnis	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568348	61	TRAILER OF :THE HITMAN''S BODYGUARD	2017	121	6	DFS/2/63/2017-MUM	2.05	0	2017-05-30 00:00:00	DAVID ELLISON / NU IMAGE INCORPORATED - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/63/2017-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568349	61	FEED THE FUTURE NOW	2017	120	6	DIS/1/839/2017-MUM	1.03	0	2017-05-30 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/839/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568350	49	KANIHA	2017	120	6	DIS/1/838/2017-MUM	0.3	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/838/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568351	61	GREENSOLE	2017	120	6	DIS/1/837/2017-MUM	0.3	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/837/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568352	61	FIT FOR JOB - 1	2017	120	6	DIS/1/836/2017-MUM	1	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/836/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568353	61	HARSAHAIMAL SHIAMLAL JEWELLERS	2017	120	6	DIS/1/835/2017-MUM	1	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/835/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568354	61	BMW M760LI	2017	120	6	DIS/1/834/2017-MUM	0.45	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/834/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568355	58	CANPLY PLYWOOD	2017	120	6	DIS/1/833/2017-MUM	0.4	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/833/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568356	44	TRAILER NO 1 KINGSMAN THE GOLDEN CIRCLE	2017	121	6	DFS/2/62/2017-MUM	1.41	0	2017-05-30 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/62/2017-MUM	384	110	0	N	Jharna Rohra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568357	43	STONEX INDIA -2	2017	120	6	DIS/1/832/2017-MUM	0.3	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/832/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568358	61	BMW PREPONED GST	2017	120	6	DIS/1/831/2017-MUM	0.25	0	2017-05-30 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/831/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568359	61	PLEASANT DAYS RESORT	2017	120	6	DIS/1/830/2017-MUM	1	0	2017-05-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/830/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568360	59	PROMO.1, 2, 3 & 4 - DESPICABLE ME 3 - TELUGU DUB	2017	120	6	DFS/1/12/2017-MUM	1.3	0	2017-05-30 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/1/12/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568361	58	PROMO.1, 2, 3 & 4 - DESPICABLE ME 3 - TAMIL DUB	2017	120	6	DFS/1/11/2017-MUM	1.3	0	2017-05-30 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/1/11/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568362	44	PROMO.1, 2, 3 & 4 - DESPICABLE ME 3 - HINDI DUB	2017	120	6	DFS/1/10/2017-MUM	1.3	0	2017-05-30 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/1/10/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568363	44	PROMO NO. 21 & 22 (DIALOGUES) OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/225/2017-MUM	0.4	0	2017-05-30 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/225/2017-MUM	106	110	0	N	Salma Khan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568364	44	GAUTAM GAMBHIR - FEVER FM - BHARAT POSITIVE 	2017	120	6	DIS/1/829/2017-MUM	1	0	2017-05-30 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/829/2017-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568365	61	SUSHMA ELEMENTA	2017	120	6	DIS/1/828/2017-MUM	0.37	0	2017-05-30 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/828/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568366	61	TRAILER NO 1 OF THE DARK TOWER 	2017	121	6	DFS/2/61/2017-MUM	2.05	0	2017-05-30 00:00:00	RON HOWARD ,BRIAN GRAZER,SONY PICTURES USA - UNITED STATES OF AMERICA 	Trailer	0	0	DFS/2/61/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568367	59	FILM - SACHIN A BILLION DREAMS | SONG - MARD MARATHA [FREEPLAY]	2017	120	6	VIS/1/224/2017-MUM	1.5	0	2017-05-30 00:00:00	200 NOT OUT CINEMAS (P) LTD., MUMBAI	Song	0	0	VIS/1/224/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568368	49	FAH FAIRNESS CREAM 	2017	120	6	DIS/1/827/2017-MUM	0.5	0	2017-05-30 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/827/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568369	58	TRL B  - DESPICABLE ME 3 - TAMIL DUB	2017	120	6	DFS/1/9/2017-MUM	2.28	0	2017-05-30 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/1/9/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568370	45	FAH FAIRNESS CREAM 	2017	120	6	DIS/1/826/2017-MUM	0.5	0	2017-05-30 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/826/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568371	51	PROMO NO 1 & 2 OF FILM : MACHIVARLA BUDHA	2017	120	6	VIS/1/223/2017-MUM	1.3	0	2017-05-30 00:00:00	VIJAYDATTA FILMS, PUNE	Promos	0	0	VIS/1/223/2017-MUM	106	110	0	N	Deepika Vheejay Lole	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568372	51	FILM - SACHIN A BILLION DREAMS | SONG - MARD MARATHA [FREEPLAY]	2017	120	6	VIS/1/222/2017-MUM	1.5	0	2017-05-30 00:00:00	200 NOT OUT CINEMAS (P) LTD., MUMBAI 	Song	0	0	VIS/1/222/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568373	44	PROMO NO.12 (SONG: "MUSAFIR") OF FILM: "SHAB"	2017	120	6	VIS/1/221/2017-MUM	0.4	0	2017-05-30 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	Other	0	0	VIS/1/221/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568374	51	PROMO NO.:  8 & 9 : TTMM	2017	120	6	VIS/1/220/2017-MUM	0.3	0	2017-05-30 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Promos	0	0	VIS/1/220/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568375	61	STARZ CLUB WEDDING	2017	120	6	DIS/1/824/2017-MUM	0.3	0	2017-05-30 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/824/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568376	44	TRAILER F1: ANNABELLE: CREATION - HINDI DUB	2017	122	6	DFS/3/9/2017-MUM	2.29	0	2017-05-30 00:00:00	WARNER BROS - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/3/9/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568377	58	TRAILER F1: ANNABELLE: CREATION - TAMIL DUB	2017	122	6	DFS/3/8/2017-MUM	2.29	0	2017-05-30 00:00:00	WARNER BROS - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/3/8/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568378	59	TRAILER F1: ANNABELLE: CREATION - TELUGU DUB	2017	122	6	DFS/3/7/2017-MUM	2.29	0	2017-05-30 00:00:00	WARNER BROS - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/3/7/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568379	51	SONG : VAATE VARI  OF FILM  : HRUDAYANTAR	2017	120	6	VIS/1/219/2017-MUM	2.4	0	2017-05-30 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Song	0	0	VIS/1/219/2017-MUM	106	110	0	N	Vikram Sharad Phadnis	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568380	44	TRAILER OF FILM MUNNA MICHAEL	2017	121	6	DIS/2/93/2017-MUM	2.56	0	2017-05-30 00:00:00	NEXT GEN FILMS PVT. LTD, MUMBAI	Trailer	0	0	DIS/2/93/2017-MUM	384	110	0	N	Vikram Rajani	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568381	54	SONG - GLORIOUS GALLA | FILM - SUPER SINGH	2017	120	6	VIS/1/218/2017-MUM	2.58	0	2017-05-30 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Song	0	0	VIS/1/218/2017-MUM	106	110	0	N	Deepoo Vaswani	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568382	61	SONG "FOUREVER"	2017	121	6	VIS/2/127/2017-MUM	3.46	0	2017-05-30 00:00:00	ANKUR JOHAR, MUMBAI	Song	0	0	VIS/2/127/2017-MUM	106	110	0	N	ANKUR DHIREN JOHAR	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568383	44	SYSKA PERSONAL CARE - RAABTA	2017	120	6	DIS/1/823/2017-MUM	0.2	0	2017-05-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/1/823/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568384	44	PROMO NO. 1 OF FILM MUNNA MICHAEL	2017	121	6	VIS/2/126/2017-MUM	0.2	0	2017-05-30 00:00:00	NEXT GEN FILMS PVT. LTD, MUMBAI	Promos	0	0	VIS/2/126/2017-MUM	106	110	0	N	Vikram Rajani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568385	61	DIGICOM COMPUTER EDUCATION	2017	120	6	DIS/1/822/2017-MUM	0.2	0	2017-05-30 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/822/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568386	82	EXTRAMARKS -TOTAL LEARNING.	2017	120	6	DIS/1/821/2017-MUM	0.2	0	2017-05-30 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/821/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568387	61	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 5	2017	121	6	DFS/2/60/2017-MUM	0.15	0	2017-05-30 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/60/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568388	61	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 6	2017	121	6	DFS/2/59/2017-MUM	0.15	0	2017-05-30 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/59/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568389	61	AEROFLOT RUSSIAN AIRLINES	2017	120	6	DIS/1/820/2017-MUM	0.1	0	2017-05-30 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/820/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568390	44	ZINDAGI EK DEAL	2017	120	6	DIS/1/819/2017-MUM	7.57	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/819/2017-MUM	384	110	0	N	Nameta Nair	0	7.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568391	44	SONU BAN GAYA GENTLEMAN	2017	120	6	DIS/1/818/2017-MUM	7.39	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/818/2017-MUM	384	110	0	N	Nameta Nair	0	7.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568392	44	TOOT TA TARA	2017	121	6	DIS/2/92/2017-MUM	13.07	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/2/92/2017-MUM	384	110	0	N	Nameta Nair	0	13.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568393	44	MEENA SMILE PLEASE	2017	120	6	DIS/1/817/2017-MUM	7.13	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/817/2017-MUM	384	110	0	N	Nameta Nair	0	7.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568394	44	JORIAM CHILDREN MAKING	2017	120	6	DIS/1/816/2017-MUM	6.22	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/816/2017-MUM	384	110	0	N	Nameta Nair	0	6.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568395	44	BAKUL MAKING	2017	120	6	DIS/1/815/2017-MUM	6.18	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/815/2017-MUM	384	110	0	N	Nameta Nair	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568396	59	BAYWATCH	2017	122	6	DFL/3/12/2017-MUM	117.11	0	2017-05-30 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/12/2017-MUM	384	109	0	N	Jeswin Thomas	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568397	82	NEELKAMAL RESTAURANT ( KESARGANJ AJMER )	2017	120	6	DIS/1/814/2017-MUM	0.3	0	2017-05-30 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/814/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568398	44	LUCKACHUPPI	2017	120	6	DIS/1/813/2017-MUM	8.23	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/813/2017-MUM	384	110	0	N	Nameta Nair	0	8.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568399	51	AVANI MAKING	2017	120	6	DIS/1/812/2017-MUM	7.03	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/812/2017-MUM	384	110	0	N	Nameta Nair	0	7.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568400	44	ANGEL XPRESS MAKING	2017	120	6	DIS/1/811/2017-MUM	6.13	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/811/2017-MUM	384	110	0	N	Nameta Nair	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568401	61	THE DARKNESS	2017	121	6	VFL/2/16/2017-MUM	87.19	0	2017-05-30 00:00:00	JASON BLUM / BIANCA MARTINO / UNIVERSAL PICTURES - UNITED KINGDOM - UK	Feature	0	0	VFL/2/16/2017-MUM	106	109	0	Y	Sajith Pillai	0	87.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568402	44	DIALOGUE PROMO NO. 15 & 16 - BEHEN HOGI TERI	2017	120	6	VIS/1/217/2017-MUM	0.4	0	2017-05-30 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/217/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568403	54	SONG "MOHALI WAALIYE"	2017	121	6	VIS/2/125/2017-MUM	3.38	0	2017-05-30 00:00:00	AALAP DEBOOR, MUMBAI	Song	0	0	VIS/2/125/2017-MUM	106	110	0	N	Aalap Deboor	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568404	44	SONG NO. 1 - KAI SADIYON PEHLE | FILM - THE WISHING TREE	2017	120	6	VIS/1/216/2017-MUM	5.18	0	2017-05-30 00:00:00	RHOMBUS FILMS, MUMBAI	Song	0	0	VIS/1/216/2017-MUM	106	110	0	N	Raajaysh Chetwal	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568405	54	FILM - SUPER SINGH | SONG - GLORIOUS GALLA	2017	120	6	DIS/1/810/2017-MUM	3.6	0	2017-05-30 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Song	0	0	DIS/1/810/2017-MUM	384	110	0	N	Deepoo Vaswani	0	3.6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568406	44	SONG NO. 2 - BAJRANG BALI | FILM - THE WISHING TREE	2017	120	6	VIS/1/215/2017-MUM	3.12	0	2017-05-30 00:00:00	RHOMBUS FILMS, MUMBAI	Song	0	0	VIS/1/215/2017-MUM	106	110	0	N	Raajaysh Chetwal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568407	44	SONG NO. 4 - BARAS GAYA RE | FILM - THE WISHING TREE	2017	120	6	VIS/1/214/2017-MUM	2.51	0	2017-05-30 00:00:00	RHOMBUS FILMS, MUMBAI	Song	0	0	VIS/1/214/2017-MUM	106	110	0	N	Raajaysh Chetwal	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568408	44	SONG NO. 3 - HEY MAKOSA | FILM - THE WISHING TREE	2017	120	6	VIS/1/213/2017-MUM	2.35	0	2017-05-30 00:00:00	RHOMBUS FILMS, MUMBAI	Song	0	0	VIS/1/213/2017-MUM	106	110	0	N	Raajaysh Chetwal	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568409	45	RAJARU  SONG-4 SAWARIYA	2017	120	4	VIS/1/15/2017-BAN	4.08	0	2017-05-30 00:00:00	M MURTHY - BANGALORE URBAN	Song	0	0	VIS/1/15/2017-BAN	106	110	0	N	M Murthy	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568410	45	 RAJARU SONG-3 BAGILIGE	2017	120	4	VIS/1/14/2017-BAN	4.15	0	2017-05-30 00:00:00	M MURTHY - BANGALORE URBAN	Song	0	0	VIS/1/14/2017-BAN	106	110	0	N	M Murthy	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568411	45	JANI TRAILER	2017	120	4	VIS/1/13/2017-BAN	1.47	0	2017-05-30 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Trailer	0	0	VIS/1/13/2017-BAN	106	110	0	N	PURUSHOTHAM S	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568412	44	LOTHWA	2017	120	6	DIS/1/809/2017-MUM	12.53	0	2017-05-30 00:00:00	NAMETA NAIR(IMAGIK MEDIA (P) LTD.), MUMBAI	Other	0	0	DIS/1/809/2017-MUM	384	110	0	N	Nameta Nair	0	12.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568413	51	THEMBE THEMBE TADE SANCHE	2017	120	6	DIS/1/808/2017-MUM	10.58	0	2017-05-30 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/808/2017-MUM	384	110	0	N	Nameta Nair	0	10.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568414	44	PROMO NO. 1 & 2 - THE WISHING TREE	2017	120	6	VIS/1/212/2017-MUM	3.55	0	2017-05-30 00:00:00	RHOMBUS FILMS, MUMBAI	Promos	0	0	VIS/1/212/2017-MUM	106	110	0	N	Raajaysh Chetwal	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568415	51	PROMO NO.  3 TO 7  : TTMM	2017	120	6	VIS/1/211/2017-MUM	1.15	0	2017-05-30 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Promos	0	0	VIS/1/211/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568416	44	TRAILER NO. 1 - HASEENA PARKAR	2017	121	6	DIS/2/91/2017-MUM	1	0	2017-05-30 00:00:00	SWISS ENTERTAINMENT PVT LTD, MUMBAI	Trailer	0	0	DIS/2/91/2017-MUM	384	110	0	N	Furquan Z Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568417	44	BEHEN HOGI TERI	2017	121	6	DIL/2/25/2017-MUM	128.06	0	2017-05-30 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Feature	0	0	DIL/2/25/2017-MUM	384	109	0	Y	NITIN UPADHYAYA	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568418	44	BAYWATCH	2017	122	6	DFL/3/11/2017-MUM	117.11	0	2017-05-30 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/11/2017-MUM	384	109	0	N	Jeswin Thomas	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568419	58	BAYWATCH	2017	122	6	DFL/3/10/2017-MUM	117.11	0	2017-05-30 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/10/2017-MUM	384	109	0	N	Jeswin Thomas	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568420	61	ISUZU - NEW MUX	2017	120	6	DIS/1/807/2017-MUM	0.35	0	2017-05-30 00:00:00	O M S SACHIN FILMS, MUNBAI	Advertisement	0	0	DIS/1/807/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568421	51	SONG â€“ TUZECH BHAAS OF FILM CONDITIONS APPLY-ATTI LAGU	2017	120	6	VIS/1/210/2017-MUM	4.19	0	2017-05-30 00:00:00	SANSKRUTI CINE VISION, MUMBAI	Song	0	0	VIS/1/210/2017-MUM	106	110	0	N	Sandesh Mhatre	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568422	59	ANDHAGADU	2017	121	8	DIL/2/7/2017-HYD	134.09	0	2017-05-30 00:00:00	SUNKARA RAMABRAHMAM(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Feature	0	0	DIL/2/7/2017-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	134.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568423	59	"FASHION DESIGNER S/O. LADIES TAILER" 	2017	122	8	DIL/3/2/2017-HYD	125.28	0	2017-05-30 00:00:00	KOMALLA SREEDHARREDDY(MADHURA ENTERTAINMENT)	Feature	0	0	DIL/3/2/2017-HYD	384	109	0	Y	Komalla Sreedharreddy	0	129.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568424	59	VAISAKHAM	2017	121	8	DIL/2/6/2017-HYD	131.3	0	2017-05-29 00:00:00	BOYIDAPU APPALA RAJU(R.J. CINEMAS)	Feature	0	0	DIL/2/6/2017-HYD	384	109	0	Y	BOYIDAPU APPALA RAJU	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568425	61	SPECIAL FEMALE FORCE	2017	122	6	DFL/3/9/2017-MUM	104.02	0	2017-05-29 00:00:00	CHINA 3D DIGITAL DISTRIBUTION LIMITED - HONG KONG - 	Feature	0	0	DFL/3/9/2017-MUM	384	109	0	Y	Dinesh S Birade	0	104.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568426	44	FLAT 211	2017	122	6	DIL/3/8/2017-MUM	106.52	0	2017-05-29 00:00:00	AJHA GLOBAL ENTERTAINMENT PVT. LTD., MUMBAI	Feature	0	0	DIL/3/8/2017-MUM	384	109	0	N	Sunilkumar Deli Raj	0	106.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568427	59	SAFE	2017	121	6	VFL/2/15/2017-MUM	95	0	2017-05-29 00:00:00	LAWRENCE BENDER / DANA BRUNETTI  / RELIANCE ENTERTAINMENT - UNITED STATES OF AMERICA - 	Feature	0	0	VFL/2/15/2017-MUM	106	109	0	N	PRADEEP JAISWAL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568428	58	SANGU CHAKKARAM	2017	120	3	DIL/1/2/2017-Che	123.24	0	2017-05-29 00:00:00	SATHISH KUMAR (CINEMAWALA PICTURES)	Feature	0	0	DIL/1/2/2017-Che	384	109	0	Y	Sathish Kumar	0	123.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568429	58	SRI GANESH JEWELLERY MART 	2017	120	3	DIS/1/27/2017-Che	1.1	0	2017-05-29 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/27/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568430	61	KALASALINGAM UNIVERSITY	2017	120	3	DIS/1/26/2017-Che	0.15	0	2017-05-29 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/26/2017-Che	384	110	0	N	Magudapathi Govindaraj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568431	58	NAMADHU MINSARAM - DIGITAL ALBUM SONG	2017	120	3	DIS/1/25/2017-Che	5.48	0	2017-05-29 00:00:00	RAMA THILAGAM - CHENNAI	Other	0	0	DIS/1/25/2017-Che	384	110	0	N	Rama Thilagam	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568432	58	SANKAR CEMENTS 	2017	120	3	DIS/1/24/2017-Che	1.15	0	2017-05-29 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/24/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568433	61	ELENA LEGGINGS	2017	120	3	DIS/1/22/2017-Che	0.3	0	2017-05-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/22/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568434	64	RANGEELA	2017	122	6	DIL/3/7/2017-MUM	162.12	0	2017-05-29 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Feature	0	0	DIL/3/7/2017-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	162.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568435	61	FRANCIS XAVIER ENG,COLLEGE	2017	120	3	DIS/1/21/2017-Che	0.3	0	2017-05-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/21/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568436	58	LALITHAA JEWELLERY	2017	120	3	DIS/1/20/2017-Che	0.2	0	2017-05-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/20/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568437	61	SCAD COLLEGE OF ENG,TECH.,	2017	120	3	DIS/1/19/2017-Che	0.3	0	2017-05-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/19/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568438	58	CHITTI BABU ELECTRICALS & FURNITURE	2017	120	3	DIS/1/18/2017-Che	0.4	0	2017-05-29 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/18/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568439	58	JEYACHANDRAN GOLD HOUSE	2017	120	3	DIS/1/17/2017-Che	0.3	0	2017-05-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/17/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568440	51	TEXAS CHAINSAW MASSACRE 3D	2017	121	6	VFS/2/82/2017-MUM	72.39	0	2017-05-29 00:00:00	CARL MAZZOCONE / NU IMAGE INCORPORATED - UNITED STATES OF AMERICA - 	Feature	0	0	VFS/2/82/2017-MUM	106	110	0	N	HIREN K GOSAR	0	72.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568441	53	SHYAMA MANI DEVI- CLASSICAL ODISSI VOCALIST	2017	120	6	VIS/1/209/2017-MUM	53.12	0	2017-05-29 00:00:00	FILMS DIVISION, MUMBAI	Other	0	0	VIS/1/209/2017-MUM	106	110	0	N	PRAKASH BODAS	0	53.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568442	51	REACHING FOR CHANDA	2017	120	6	VIS/1/208/2017-MUM	25	0	2017-05-29 00:00:00	FILMS DIVISION, MUMBAI	Other	0	0	VIS/1/208/2017-MUM	106	110	0	N	PRAKASH BODAS	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568443	54	ALBUM & SONG: PATANG	2017	121	6	VIS/2/124/2017-MUM	4.21	0	2017-05-29 00:00:00	UNISYS INFOSOLUTIONS PVT LTD, MUMBAI	Song	0	0	VIS/2/124/2017-MUM	106	110	0	N	Sumeet Singh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568444	44	DIALOGUE PROMO NO. 31 - GUEST IIN LONDON	2017	121	6	VIS/2/123/2017-MUM	0.2	0	2017-05-29 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/2/123/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568445	44	PROMO NO. 8 TO 11 - GUEST IIN LONDON	2017	120	6	VIS/1/207/2017-MUM	1.2	0	2017-05-29 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/207/2017-MUM	106	110	0	Y	Kumar Mangat Pathak	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568446	44	SONG  AAJ KISI NE	2017	120	6	VIS/1/206/2017-MUM	5.12	0	2017-05-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	Song	0	0	VIS/1/206/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568447	58	PROMO.1,2,3 & 4 - THE MUMMY - TAMIL DUB	2017	121	6	DFS/2/58/2017-MUM	2.05	0	2017-05-29 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/58/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568448	61	SMS ALICE THROUGH THE LOOKING GLASS	2017	121	6	DIS/2/90/2017-MUM	0.5	0	2017-05-29 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/2/90/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568449	61	ADVT. FILM ON "MY SILENCE"	2017	121	8	VIS/2/5/2017-HYD	2.15	0	2017-05-29 00:00:00	TVV VISWESWARARAO(COMMUNICATION RESOURCE CENTRE (CRC))	Advertisement	0	0	VIS/2/5/2017-HYD	106	110	0	N	Tvv Visweswararao	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568450	82	TRAILER OF THE FILM MUSTANG	2017	121	6	DFS/2/57/2017-MUM	2.11	0	2017-05-29 00:00:00	CHARLES GILLIBERT CG CINEMA - FRANCE - 	Trailer	0	0	DFS/2/57/2017-MUM	384	110	0	N	Sundarrajan Perumal	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568451	59	"CHANDRANNA BHEEMA"	2017	120	8	DIS/1/21/2017-HYD	2.25	0	2017-05-29 00:00:00	MANAGING DIRECTOR(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/21/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568452	64	TRAILER OF FILM HUM HAI LOOTERE	2017	122	6	DIS/3/5/2017-MUM	4.3	0	2017-05-29 00:00:00	MITHILA TALKIES, THANE	Trailer	0	0	DIS/3/5/2017-MUM	384	110	0	N	Manojkumr Suresh Choudhary	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568453	59	"PRATHI KUTUMBANIKI KANEESA ADAYAM"	2017	120	8	DIS/1/20/2017-HYD	3.04	0	2017-05-29 00:00:00	MANAGING DIRECTOR(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/20/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568454	61	PVR 4DX EXPERIENCE	2017	121	6	DIS/2/89/2017-MUM	0.35	0	2017-05-29 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/2/89/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568455	59	" VIDYA BHADRATHA "	2017	120	8	DIS/1/19/2017-HYD	3	0	2017-05-29 00:00:00	MANAGING DIRECTOR(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/19/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568456	61	PVR JUNE 2017 MASHUP	2017	121	6	DIS/2/88/2017-MUM	2.36	0	2017-05-29 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/2/88/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568457	59	SHATHA VASANTHALA OSMANIA	2017	120	8	DIS/1/18/2017-HYD	3.1	0	2017-05-29 00:00:00	JOINT MANAGING DIRECTOR(APSFTV & TDC LTD (TS))	Advertisement	0	0	DIS/1/18/2017-HYD	384	110	0	N	Joint Managing Director	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568458	44	BANK CHOR - IMPRACTICAL BANK CHORS	2017	121	6	VIS/2/122/2017-MUM	9.31	0	2017-05-29 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Other	0	0	VIS/2/122/2017-MUM	106	110	0	N	Aditya Chopra	0	9.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568459	44	DIALOGUE PROMO NO. 28 TO 30 - GUEST IIN LONDON	2017	120	6	VIS/1/205/2017-MUM	0.55	0	2017-05-29 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/205/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568460	44	BANK CHOR	2017	121	6	DIL/2/24/2017-MUM	120.09	0	2017-05-29 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Feature	0	0	DIL/2/24/2017-MUM	384	109	0	Y	Aditya Chopra	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568461	44	SWEETIEE WEDS NRI	2017	121	6	DIL/2/23/2017-MUM	116.55	0	2017-05-29 00:00:00	GRAND MOTION PICTURES, THANE	Feature	0	0	DIL/2/23/2017-MUM	384	109	0	N	SAHADEV BHUVAD	0	116.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568462	51	F.U.FRIENDSHIP UNLIMITED	2017	121	6	DIL/2/22/2017-MUM	135.19	0	2017-05-29 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Feature	0	0	DIL/2/22/2017-MUM	384	109	0	Y	Medha Mahesh Manjrekar	0	135.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568463	44	DIALOGUE PROMO NO. 23 TO 27 - GUEST IIN LONDON	2017	120	6	VIS/1/204/2017-MUM	1.3	0	2017-05-29 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/204/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568464	44	BOOK MY SHOW ( RAABTA )	2017	120	6	DIS/1/806/2017-MUM	0.4	0	2017-05-29 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/806/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568465	61	TITAN OCTANE	2017	120	6	DIS/1/805/2017-MUM	1	0	2017-05-29 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/805/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568466	61	SONG:-"REAL GUY"	2017	121	6	VIS/2/121/2017-MUM	3.5	0	2017-05-29 00:00:00	UNITED WHITE FLAG, MUMBAI	Song	0	0	VIS/2/121/2017-MUM	106	110	0	N	Ramji Gulati	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568467	44	PROMO.1,2,3 & 4 - THE MUMMY - HINDI DUB	2017	121	6	DFS/2/56/2017-MUM	2.05	0	2017-05-29 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/56/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568468	61	ALICE THROUGH THE LOOKING GLASS STAR MOVIES SELECT	2017	120	6	DIS/1/804/2017-MUM	0.5	0	2017-05-29 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/804/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568469	44	TUBE LIGHT â€“ RADIO GAANA	2017	120	6	DIS/1/803/2017-MUM	0.3	0	2017-05-29 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/803/2017-MUM	384	110	0	N	Richard Mascarenhas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568470	45	JINDAA	2017	122	4	DIL/3/2/2017-BAN	126.24	0	2017-05-29 00:00:00	B L DATHATHREYA - BANGALORE URBAN	Feature	0	0	DIL/3/2/2017-BAN	384	109	0	Y	B L Dathathreya	0	126.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568471	71	PATHANJE	2017	120	4	DIL/1/3/2017-BAN	136	0	2017-05-29 00:00:00	VIJAYKUMAR SHEENAPPA SHETTY - DAKSHIN KANNAD	Feature	0	0	DIL/1/3/2017-BAN	384	109	0	N	Vijaykumar Sheenappa Shetty	0	145.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568472	51	SONG  : SUKACHA KINARA	2017	120	6	VIS/1/203/2017-MUM	4.02	0	2017-05-26 00:00:00	R RICHMOND ENTERTAINMENT, MUMBAI	Song	0	0	VIS/1/203/2017-MUM	106	110	0	N	Abhishek Bhaskar Vichare	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568473	61	PROMO NO. 8 TO 11 - WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/81/2017-MUM	1.15	0	2017-05-26 00:00:00	PETER CHERNIN, 20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/81/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568474	59	THEATRICAL TRAILER OF''FASHION DESIGNER S/O LADIES TAILER"	2017	121	8	DIS/2/6/2017-HYD	2.02	0	2017-05-26 00:00:00	KOMALLA SREEDHARREDDY(MADHURA ENTERTAINMENT)	Trailer	0	0	DIS/2/6/2017-HYD	384	110	0	Y	Komalla Sreedharreddy	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568475	61	COROLLA ALTIS TOYOTA	2017	120	6	DIS/1/802/2017-MUM	1	0	2017-05-26 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/802/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568476	61	TRAILER NO 5 OF SPIDERMAN HOMECOMING 	2017	121	6	DFS/2/55/2017-MUM	1.58	0	2017-05-26 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA - UNITED STATES OF AMERICA	Trailer	0	0	DFS/2/55/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568477	59	PROMO.1,2,3 & 4 - THE MUMMY - TELUGU DUB	2017	121	6	DFS/2/54/2017-MUM	2.05	0	2017-05-26 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/54/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568478	59	PROMOS 1-4 ''JAYADEV''	2017	121	8	VIS/2/4/2017-HYD	2	0	2017-05-26 00:00:00	KOLLA ASHOK KUMAR(SRI LAKSHMI VENKATESWARA ART CREATIONS)	Promos	0	0	VIS/2/4/2017-HYD	106	110	0	N	KOLLA ASHOK KUMAR	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568479	61	PROMO NO. 5 TO 7 - WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/80/2017-MUM	1.05	0	2017-05-26 00:00:00	PETER CHERNIN - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/80/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568480	61	PROMO NO. 12 TO 14 - WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/79/2017-MUM	1.05	0	2017-05-26 00:00:00	PETER CHERNIN, 20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/79/2017-MUM	106	110	0	N	Jharna Rohra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568481	59	TRL B - DESPICABLE ME 3 -TELUGU DUB	2017	120	6	DFS/1/8/2017-MUM	2.28	0	2017-05-26 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/1/8/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568482	44	EK HASEENA THI EK DEEWANA THA- HUE BECHAIN SONG	2017	120	6	DIS/1/801/2017-MUM	3.38	0	2017-05-26 00:00:00	SHREE KRISHNA INTERNATIONAL, MUMBAI	Song	0	0	DIS/1/801/2017-MUM	384	110	0	N	Suneel Darshan	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568483	44	TRAILER NO. 1 OF THE BLACK PRINCE	2017	120	6	DIS/1/800/2017-MUM	1.53	0	2017-05-26 00:00:00	UNISYS INFOSOLUTIONS PVT LTD, KARNAL	Trailer	0	0	DIS/1/800/2017-MUM	384	110	0	N	Sumeet Singh	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568484	61	TRAILER NO. 1 OF THE BLACK PRINCE	2017	120	6	DIS/1/799/2017-MUM	1.53	0	2017-05-26 00:00:00	UNISYS INFOSOLUTIONS PVT LTD, KARNAL	Trailer	0	0	DIS/1/799/2017-MUM	384	110	0	N	Sumeet Singh	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568485	54	TRAILER NO 1 OF THE BLACK PRINCE	2017	120	6	DIS/1/798/2017-MUM	1.53	0	2017-05-26 00:00:00	UNISYS INFOSOLUTIONS PVT LTD, KARNAL	Trailer	0	0	DIS/1/798/2017-MUM	384	110	0	N	Sumeet Singh	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568486	44	SDMC DENGUE PROTECTION	2017	120	6	DIS/1/797/2017-MUM	0.4	0	2017-05-26 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/797/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568487	51	NEW POLYTECHNIC	2017	120	6	DIS/1/796/2017-MUM	0.53	0	2017-05-26 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/796/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568488	44	TRL B - DESPICABLE ME 3 - HINDI DUB	2017	120	6	DFS/1/7/2017-MUM	2.28	0	2017-05-26 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFS/1/7/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568489	44	DIALOGUE PROMO NO. 21 & 22 - GUEST IIN LONDON	2017	120	6	VIS/1/202/2017-MUM	0.2	0	2017-05-26 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/202/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568490	82	HERO MINDMINE -1	2017	120	6	DIS/1/795/2017-MUM	2.16	0	2017-05-26 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/795/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568491	43	PROMO. NO. 1 TO 4 ROK TOK : THE HURDLES OF LIFE	2017	121	6	VIS/2/120/2017-MUM	3.46	0	2017-05-26 00:00:00	MANTHAN MOVIES & ENTERTAINMENT, SURAT	Promos	0	0	VIS/2/120/2017-MUM	106	110	0	N	Kathiriya Bharatbhai Shambhubhai	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568492	44	PROMO NO. 14 TO 17 (SONG: "NAACH MERI JAAN") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/201/2017-MUM	5.57	0	2017-05-26 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/201/2017-MUM	106	110	0	N	Salma Khan	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568493	51	PAHILA VAHILA SONG FROM COLLEGE CAFE MOVIE	2017	120	6	DIS/1/794/2017-MUM	4.59	0	2017-05-26 00:00:00	ICCHA FILMS, AMARAVATI	Song	0	0	DIS/1/794/2017-MUM	384	110	0	N	Rajesh Ramesh Shahale	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568494	82	BALOONA LAGUNA	2017	120	6	VFS/1/15/2017-MUM	6.35	0	2017-05-26 00:00:00	FILMAKADEMIE BADEN-WUERTTEMBERG - GERMANY - 	Other	0	0	VFS/1/15/2017-MUM	106	110	0	N	Adyasha Dash	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568495	61	THE BLACK EYED PEAS FEAT. THE WORLD - WHERES THE LOVE	2017	121	6	VFS/2/78/2017-MUM	5.26	0	2017-05-26 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/78/2017-MUM	106	110	0	N	Subhash Suresh	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568496	82	BABA YAGA	2017	120	6	VFS/1/14/2017-MUM	5.21	0	2017-05-26 00:00:00	FILMAKADEMIE BADEN-WUERTTEMBERG - GERMANY - 	Other	0	0	VFS/1/14/2017-MUM	106	110	0	N	Adyasha Dash	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568497	44	THEATRICAL SONG NO. 2 : JAGGA JASOOS - ULLU KA PATHA OPT 2	2017	121	6	DIS/2/87/2017-MUM	2.44	0	2017-05-26 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Trailer	0	0	DIS/2/87/2017-MUM	384	110	0	Y	Anurag Subrat Basu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568498	44	THEATRICAL SONG NO. 1 : JAGGA JASOOS - ULLU KA PATHA	2017	121	6	DIS/2/86/2017-MUM	2.44	0	2017-05-26 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Trailer	0	0	DIS/2/86/2017-MUM	384	110	0	Y	Anurag Subrat Basu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568499	44	PROMO NO. 3 TO 5 : JAGGA JASOOS - ULLU KA PATHA CUTDOWN	2017	121	6	VIS/2/119/2017-MUM	1.3	0	2017-05-26 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUM	Promos	0	0	VIS/2/119/2017-MUM	106	110	0	Y	Anurag Subrat Basu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568500	44	DIALOGUE PROMO NO. 70 & 71 OF RAABTA	2017	121	6	VIS/2/118/2017-MUM	0.5	0	2017-05-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/2/118/2017-MUM	106	110	0	Y	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568501	44	PROMO NO 2 : JAGGA JASOOS - ULLU KA PATHA	2017	121	6	VIS/2/117/2017-MUM	2.41	0	2017-05-26 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/2/117/2017-MUM	106	110	0	Y	Anurag Subrat Basu	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568502	44	PROMO NO 1 : JAGGA JASOOS - ULLU KA PATHA	2017	121	6	VIS/2/116/2017-MUM	2.42	0	2017-05-26 00:00:00	PICTURE SHURU ENTERTAINMENT PVT LTD, MUMBAI	Promos	0	0	VIS/2/116/2017-MUM	106	110	0	Y	Anurag Subrat Basu	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568503	43	AAV  TARU KARI NAKHU	2017	121	6	DIL/2/21/2017-MUM	125.41	0	2017-05-26 00:00:00	VIGHNAHARTA PRODUCTIONS, DOHAD	Feature	0	0	DIL/2/21/2017-MUM	384	109	0	Y	Vikas Verma	0	125.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568504	49	NIRNAYAM	2017	120	5	DIS/1/2/2017-THI	25.22	0	2017-05-26 00:00:00	USHA RANI GL - THIRUVANANTHAPURAM	Other	0	0	DIS/1/2/2017-THI	384	110	0	N	Usha Rani Gl	0	25.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568505	49	KSEB SAMPOORNNA VAIDYUTHEEKARANAM (6 AD FILMS)	2017	120	5	DIS/1/1/2017-THI	2.14	0	2017-05-26 00:00:00	MOHAMMED SIYAD J - THIRUVANANTHAPURAM	Promos	0	0	DIS/1/1/2017-THI	384	110	0	N	Mohammed Siyad J	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568506	64	YE HAMAR JAAN TOHARE MAI BASELA PRAN	2017	122	6	DIL/3/6/2017-MUM	161.24	0	2017-05-26 00:00:00	RISE INDIA PRODUCTION, MUMBAI	Feature	0	0	DIL/3/6/2017-MUM	384	109	0	N	BHARAT BHUSHAN KUMAR	0	161.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568507	44	JANTA GARAGE	2017	121	6	DIL/2/20/2017-MUM	162.5	0	2017-05-26 00:00:00	GOLDMINES TELEFILMS PVT LTD, MUMBAI	Feature	0	0	DIL/2/20/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	162.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568508	44	VICEROY''S HOUSE	2017	121	6	DIL/2/19/2017-MUM	106.55	0	2017-05-26 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED, MUMBAI	Feature	0	0	DIL/2/19/2017-MUM	384	109	0	N	PRADEEP JAISWAL	0	106.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568509	44	DEAR MAYA	2017	120	6	DIL/1/13/2017-MUM	131.04	0	2017-05-26 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Feature	0	0	DIL/1/13/2017-MUM	384	109	0	Y	Sandeep Leyzell	0	131.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568510	45	2	2017	121	4	DIS/2/1/2017-BAN	1.26	0	2017-05-26 00:00:00	VENKATESH C - BANGALORE URBAN	Trailer	0	0	DIS/2/1/2017-BAN	384	110	0	Y	Venkatesh C	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568511	45	HOMBANNA	2017	121	4	DIL/2/6/2017-BAN	126.34	0	2017-05-26 00:00:00	RAMAKRISHNA NIGADE - BANGALORE URBAN	Feature	0	0	DIL/2/6/2017-BAN	384	109	0	N	Ramakrishna Nigade	0	129.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568512	61	DESPICABLE ME 3 (3D)	2017	121	6	DFL/2/17/2017-MUM	89.42	0	2017-05-26 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/17/2017-MUM	384	109	0	Y	Nitin Bikhchandani	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568513	44	ANAARKALI OF AARAAH 	2017	121	6	VIL/2/4/2017-MUM	107.02	0	2017-05-26 00:00:00	PROMODOME FILMS, MUMBAI	Feature	0	0	VIL/2/4/2017-MUM	106	109	0	Y	SANDDEEP KAPUR	0	107.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568514	44	PROMO NO. 01 TO 04 (SONG: "O SAATHI") OF FILM: "SHAB"	2017	121	6	VIS/2/115/2017-MUM	6.57	0	2017-05-26 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	Other	0	0	VIS/2/115/2017-MUM	106	110	0	Y	KUMAR SADHURAM TAURANI	0	6.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568515	44	FILM - DOBAARA SEE YOUR EVIL	2017	122	6	DIL/3/5/2017-MUM	106.36	0	2017-05-25 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Feature	0	0	DIL/3/5/2017-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	106.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568516	58	PIRATES OF THE CARIBBEAN : SALAZARIN VANJAM	2017	121	6	DFL/2/16/2017-MUM	128.56	0	2017-05-25 00:00:00	JERRY BRUCKHEIMER â€“ BUENA VISTA INTERNATIONAL INC, - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/16/2017-MUM	384	109	0	N	MENINO BARRETTO	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568517	49	PIRATES OF THE CARIBBEAN : SALAZARINTE PRATHIKAARAM	2017	121	6	DFL/2/15/2017-MUM	128.56	0	2017-05-25 00:00:00	JERRY BRUCKHEIMER â€“ BUENA VISTA INTERNATIONAL INC, - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/15/2017-MUM	384	109	0	N	MENINO BARRETTO	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568518	44	BAARAAT COMPANY	2017	121	6	DIL/2/18/2017-MUM	125.08	0	2017-05-25 00:00:00	NEW AGE CINEMA, MUMBAI	Feature	0	0	DIL/2/18/2017-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568519	61	MONSTER TRUCKS	2017	121	6	VFL/2/14/2017-MUM	100.27	0	2017-05-25 00:00:00	MARY PARENT / DENIS L. STEWART / PARAMOUNT PICTURES - UNITED KINGDOM - UK	Feature	0	0	VFL/2/14/2017-MUM	106	109	0	N	Tanvi Manoj Vasani	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568520	59	"HANTHAKUDU (HE IS NOT A KILLER)"	2017	121	8	DIL/2/5/2017-HYD	113.37	0	2017-05-25 00:00:00	VADLA PAVANKUMAR(SRI PANDURANGA CREATIONS)	Feature	0	0	DIL/2/5/2017-HYD	384	109	0	Y	VADLA PAVANKUMAR	0	113.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568521	61	PROMO.5, 6, 7 & 8 - DESPICABLE ME 3	2017	120	6	DFS/1/6/2017-MUM	1.03	0	2017-05-25 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI  / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/1/6/2017-MUM	384	110	0	Y	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568522	59	THEATRICAL TRAILER OF"ANDHAGADU"	2017	121	8	DIS/2/5/2017-HYD	2.01	0	2017-05-25 00:00:00	SUNKARA RAMABRAHMAM(A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.)	Trailer	0	0	DIS/2/5/2017-HYD	384	110	0	Y	Sunkara Ramabrahmam	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568523	82	LOOT 2	2017	122	6	DIL/3/4/2017-MUM	130.34	0	2017-05-25 00:00:00	GOURANG FILMS, MUMBAI	Feature	0	0	DIL/3/4/2017-MUM	384	109	0	Y	Kamal Singh	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568524	61	THE MUMMY (3D)	2017	122	6	DFL/3/8/2017-MUM	110.07	0	2017-05-25 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/8/2017-MUM	384	109	0	Y	Nitin Bikhchandani	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568525	51	MURAMBA	2017	121	6	DIL/2/17/2017-MUM	127.5	0	2017-05-25 00:00:00	DASHAMI STUDIOZ L L P, MUMBAI	Feature	0	0	DIL/2/17/2017-MUM	384	109	0	Y	Ninad Nilesh Vaidya	0	127.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568526	61	PROMO.1, 2, 3 & 4 - DESPICABLE ME 3	2017	120	6	DFS/1/5/2017-MUM	1.47	0	2017-05-25 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI  / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/1/5/2017-MUM	384	110	0	Y	Nitin Bikhchandani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568527	54	PHONE NAIYO CHAKNA	2017	121	6	VIS/2/114/2017-MUM	3.33	0	2017-05-25 00:00:00	TIMES MUSIC, MUMBAI	Song	0	0	VIS/2/114/2017-MUM	106	110	0	N	Vijay Nikam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568528	51	TRAILER : HRUDAYANTAR	2017	121	6	DIS/2/85/2017-MUM	2.46	0	2017-05-25 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Trailer	0	0	DIS/2/85/2017-MUM	384	110	0	N	Vikram Sharad Phadnis	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568529	58	MOM / TRAILER NO. - 5 	2017	121	6	DIS/2/84/2017-MUM	2.05	0	2017-05-25 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Trailer	0	0	DIS/2/84/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568530	59	MOM / TRAILER NO. - 6	2017	121	6	DIS/2/83/2017-MUM	2.05	0	2017-05-25 00:00:00	HRISHIKESH LAXMIKANT KUDALKAR - MUMBAI, MUMBAI	Trailer	0	0	DIS/2/83/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568531	51	TRAILER NO. 2  : HRUDAYANTAR	2017	121	6	DIS/2/82/2017-MUM	2.46	0	2017-05-25 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Trailer	0	0	DIS/2/82/2017-MUM	384	110	0	N	Vikram Sharad Phadnis	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568532	51	TRAILER NO. 1  : HRUDAYANTAR	2017	121	6	DIS/2/81/2017-MUM	2.46	0	2017-05-25 00:00:00	YOUNGBERRY  ENTERTAINMENT  & VIKRAM PHADNIS  PRODUCTIONS LLP, MUMBAI	Trailer	0	0	DIS/2/81/2017-MUM	384	110	0	N	Vikram Sharad Phadnis	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568533	59	PIRATES OF THE CARIBBEAN : SALAZAR PRATHIKARAM	2017	121	6	DFL/2/14/2017-MUM	128.56	0	2017-05-25 00:00:00	JERRY BRUCKHEIMER â€“ BUENA VISTA INTERNATIONAL INC, - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/14/2017-MUM	384	109	0	N	MENINO BARRETTO	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568534	59	TRAILER,1 TO 6, OF"AMI THUMI"	2017	120	8	VIS/1/7/2017-HYD	1.4	0	2017-05-25 00:00:00	KONDETI CHINNA NARASIMHARAO(A GREEN TREE PRODUCTIONS)	Promos	0	0	VIS/1/7/2017-HYD	106	110	0	N	KONDETI CHINNA NARASIMHARAO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568535	59	THEATRE TRAILER "MAYA MALL (DARE TO ENTER)"	2017	121	8	DIS/2/4/2017-HYD	0.4	0	2017-05-25 00:00:00	KUTAKULLA HARIKRISHNA(VISHNAVI MOVIE MAKERS)	Feature	0	0	DIS/2/4/2017-HYD	384	110	0	N	KUTAKULLA HARIKRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568536	43	BAND BAAJA BABUCHAK	2017	121	6	DIL/2/16/2017-MUM	129.52	0	2017-05-25 00:00:00	MAA MOTION PICTURES, MUMBAI	Feature	0	0	DIL/2/16/2017-MUM	384	109	0	Y	Nidhi Chauhan	0	131.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568537	61	PROMO NO 6 TO 10 ALIEN COVENANT	2017	122	6	VFS/3/25/2017-MUM	2.15	0	2017-05-25 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Promos	0	0	VFS/3/25/2017-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568538	51	PROMO NO. 1 TO 4 OF THE FILM PAHIL PAUL JIVNACH 	2017	120	6	VIS/1/200/2017-MUM	4.52	0	2017-05-25 00:00:00	SALASAR FILM PRODUCTION, NAGPUR	Promos	0	0	VIS/1/200/2017-MUM	106	110	0	N	Aditya Kirtikumar Kesharwani	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568539	44	FOREVER MARK	2017	120	6	DIS/1/793/2017-MUM	0.37	0	2017-05-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	Advertisement	0	0	DIS/1/793/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568540	45	SILICONN CITY	2017	122	4	DIL/3/1/2017-BAN	126.11	0	2017-05-25 00:00:00	RAVI M - BANGALORE URBAN	Feature	0	0	DIL/3/1/2017-BAN	384	109	0	N	Ravi M	0	126.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568541	51	TRAILER NO 2 OF FILM PAHIL PAUL JIVNACH	2017	120	6	VIS/1/199/2017-MUM	2.32	0	2017-05-25 00:00:00	SALASAR FILM PRODUCTION, NAGPUR	Trailer	0	0	VIS/1/199/2017-MUM	106	110	0	Y	Aditya Kirtikumar Kesharwani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568542	44	MOM / PROMO NO. - 16 TO 19	2017	120	6	VIS/1/198/2017-MUM	1.15	0	2017-05-25 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/1/198/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568543	44	DALDA VANASPATI -1	2017	120	6	DIS/1/792/2017-MUM	1	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/792/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568544	44	SONG - MY LOVE OF ALBUM - MY LOVE	2017	120	6	VIS/1/197/2017-MUM	2.57	0	2017-05-25 00:00:00	SMALL A FILM, MUMBAI	Song	0	0	VIS/1/197/2017-MUM	106	110	0	N	Anil Kumar Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568545	61	TRAILER NO 1 OF BLADE RUNNER	2017	122	6	DFS/3/6/2017-MUM	2.12	0	2017-05-25 00:00:00	ANDREW A. KOSOVE,BRODERICK JOHNSON,SONY PICTURES USA - UNITED STATES OF AMERICA	Trailer	0	0	DFS/3/6/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568546	61	TRAILER NO 2 OF ROUGH NIGHT	2017	122	6	DFS/3/5/2017-MUM	2.08	0	2017-05-25 00:00:00	MATTHEW TOLMACH , LUCIA ANIELLO,SONY PICTURES USA - UNITED STATES OF AMERICA 	Trailer	0	0	DFS/3/5/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568547	44	GOLD FOGG ENERGY DRINK	2017	120	6	DIS/1/791/2017-MUM	1	0	2017-05-25 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/791/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568548	44	DALDA VANASPATI -2	2017	120	6	DIS/1/790/2017-MUM	0.4	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/790/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568549	44	JIO MI WIN	2017	120	6	DIS/1/789/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/789/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568550	44	SOSHIT SEVA KENDRA MAKING	2017	120	6	DIS/1/788/2017-MUM	9.23	0	2017-05-25 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/788/2017-MUM	384	110	0	N	Nameta Nair	0	9.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568551	61	X-MEN: APOCALYPSE STAR MOVIES.	2017	121	6	DIS/2/80/2017-MUM	1	0	2017-05-25 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/2/80/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568552	44	YELLOW DIAMOND - 1	2017	120	6	DIS/1/787/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/787/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568553	44	PVR - PHONE IN SILENT MODE FOR RAABTA	2017	120	6	DIS/1/786/2017-MUM	0.25	0	2017-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/786/2017-MUM	384	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568554	44	DALDA VANASPATI -3	2017	120	6	DIS/1/785/2017-MUM	0.2	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/785/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568555	54	SONG -â€œHAWA DE WARKEâ€ OF FILM:-"CHANNA MEREYA"	2017	120	6	VIS/1/196/2017-MUM	4.39	0	2017-05-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Song	0	0	VIS/1/196/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568556	54	SONG -â€œTUTDA HI JAVEâ€ OF FILM:-"CHANNA MEREYA"	2017	120	6	VIS/1/195/2017-MUM	4.38	0	2017-05-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Song	0	0	VIS/1/195/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568557	54	SONG -â€œANKHIYA VICH VASDE SAJNAâ€ OF FILM:-â€˜CHANNA MEREYA"	2017	120	6	VIS/1/194/2017-MUM	3.36	0	2017-05-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Song	0	0	VIS/1/194/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568558	61	TRAILER NO 1 OF ROUGH NIGHT	2017	122	6	DFS/3/4/2017-MUM	1.5	0	2017-05-25 00:00:00	MATTHEW TOLMACH ,LUCIA ANIELLO ,SONY PICTURES USA - UNITED STATES OF AMERICA - MUMBAI	Trailer	0	0	DFS/3/4/2017-MUM	384	110	0	N	Tirthraj Tiwari	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568559	44	PIRATES OF THE CARIBBEAN : SALAZAR KI YALGAAR	2017	121	6	DFL/2/13/2017-MUM	128.56	0	2017-05-25 00:00:00	JERRY BRUCKHEIMER â€“ BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/13/2017-MUM	384	109	0	N	MENINO BARRETTO	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568560	51	SARAD	2017	120	6	DIS/1/784/2017-MUM	9.3	0	2017-05-25 00:00:00	IMAGIK MEDIA (P) LTD., MUMBAI	Other	0	0	DIS/1/784/2017-MUM	384	110	0	N	Nameta Nair	0	9.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568561	54	VERKA 	2017	120	6	DIS/1/783/2017-MUM	0.2	0	2017-05-25 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/783/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568562	51	PROMO NO. 04 TO 06 (SONG: "GOSHTA ATA THAMBALI") OF FILM: "ANDYA CHA FUNDA"	2017	120	6	VIS/1/193/2017-MUM	3.32	0	2017-05-25 00:00:00	ADHYA'S CREATIONS, MUMBAI	Other	0	0	VIS/1/193/2017-MUM	106	110	0	N	Vijay Shetty	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568563	43	TRAILER OF ROK TOK : THE HURDLES OF LIFE	2017	121	6	DIS/2/79/2017-MUM	3.2	0	2017-05-25 00:00:00	MANTHAN MOVIES & ENTERTAINMENT, SURAT	Trailer	0	0	DIS/2/79/2017-MUM	384	110	0	N	Kathiriya Bharatbhai Shambhubhai	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568564	51	PROMO NO. 01 TO 03 (SONG: "DUBUK DUBUK") OF FILM: "ANDYA CHA FUNDA"	2017	120	6	VIS/1/192/2017-MUM	3.17	0	2017-05-25 00:00:00	ADHYA'S CREATIONS, MUMBAI	Other	0	0	VIS/1/192/2017-MUM	106	110	0	N	Vijay Shetty	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568565	51	TRAILER NO. 2  : TTMM	2017	120	6	DIS/1/782/2017-MUM	2.37	0	2017-05-25 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Trailer	0	0	DIS/1/782/2017-MUM	384	110	0	N	SANTOSH UTTAM SAWANE	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568566	54	SONG -â€œDOORâ€ OF FILM:-"CHANNA MEREYA"	2017	120	6	VIS/1/191/2017-MUM	2.28	0	2017-05-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Song	0	0	VIS/1/191/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568567	44	BANK CHOR PROMO NO 35 BABA SEHGAL SONG	2017	120	6	VIS/1/190/2017-MUM	2.1	0	2017-05-25 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/1/190/2017-MUM	106	110	0	N	Aditya Chopra	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568568	44	SONG: EVERY DAY AND NIGHT - ALBUM: AAP SE MAUSHIQUII	2017	120	6	VIS/1/189/2017-MUM	4.14	0	2017-05-25 00:00:00	H R MUSIK LIMITED, MUMBAI	Song	0	0	VIS/1/189/2017-MUM	106	110	0	N	HIMESH VIPIN RESHAMMIYA	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568569	44	PROMO NO. 07 TO 10 (SONG: "MUSAFIR") OF FILM: "SHAB"	2017	121	6	VIS/2/113/2017-MUM	1.55	0	2017-05-25 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	Other	0	0	VIS/2/113/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568570	61	PROMO NO 3,4,5,6 OF SPIDERMAN HOMECOMING	2017	121	6	VFS/2/77/2017-MUM	1.25	0	2017-05-25 00:00:00	KEVIN FEIGEN,AMY PASCAL,SONY PICTURES USA - UNITED STATES OF AMERICA 	Promos	0	0	VFS/2/77/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568571	49	"PAYYANNUR RURAL BANK"	2017	120	6	DIS/1/781/2017-MUM	1.08	0	2017-05-25 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/781/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568572	49	MVR	2017	120	6	DIS/1/780/2017-MUM	1	0	2017-05-25 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/780/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568573	44	HDFC LIFE CLICK 2 PROTECT 3D PLUS	2017	120	6	DIS/1/779/2017-MUM	1.05	0	2017-05-25 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/779/2017-MUM	384	110	0	N	Sachin Jagushte	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568574	44	K. B. INDUSTRIES	2017	120	6	DIS/1/778/2017-MUM	0.5	0	2017-05-25 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/778/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568575	44	PROMO NO. 26 TO 29 OF FILM DOBAARA SEE YOUR EVIL	2017	121	6	VIS/2/112/2017-MUM	1	0	2017-05-25 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/112/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568576	58	BANK OF BARODA DTH	2017	120	6	DIS/1/777/2017-MUM	0.45	0	2017-05-25 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/777/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568577	82	SURYAM REPOSE	2017	120	6	DIS/1/776/2017-MUM	0.45	0	2017-05-25 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/776/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568578	44	ZEEL RAINWEAR 	2017	120	6	DIS/1/775/2017-MUM	0.45	0	2017-05-25 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/775/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568579	44	BAJAJ ELECTRICAL  FIREFLIES 	2017	120	6	DIS/1/774/2017-MUM	0.45	0	2017-05-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/774/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568580	44	TRAILER NO. 3 OF FILM - DOBAARA SEE YOUR EVIL	2017	121	6	DIS/2/78/2017-MUM	0.45	0	2017-05-25 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Trailer	0	0	DIS/2/78/2017-MUM	384	110	0	N	SANJAY DATTARAM KANDE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568581	49	"UAE EXCHANGE GOLD LOAN"	2017	120	6	DIS/1/773/2017-MUM	0.4	0	2017-05-25 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/773/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568582	61	DIGIBANK - BHARAT QR FILM	2017	120	6	DIS/1/772/2017-MUM	0.4	0	2017-05-25 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/772/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568583	44	XAYO	2017	120	6	DIS/1/771/2017-MUM	0.4	0	2017-05-25 00:00:00	VIKRAM BALWANTRAI LAKHANI - MUMBAI, MUMBAI	Advertisement	0	0	DIS/1/771/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568584	44	PROMO NO. 11 & 12 (DIALOGUES) OF FILM: "DEAR MAYA"	2017	120	6	VIS/1/188/2017-MUM	0.4	0	2017-05-25 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Promos	0	0	VIS/1/188/2017-MUM	106	110	0	N	Sandeep Leyzell	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568585	49	BIG BAZAAR RAMADAN	2017	120	6	DIS/1/770/2017-MUM	0.4	0	2017-05-25 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/770/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568586	58	BIG BAZAAR RAMADAN	2017	120	6	DIS/1/769/2017-MUM	0.4	0	2017-05-25 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/769/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568587	59	BIG BAZAAR RAMADAN	2017	120	6	DIS/1/768/2017-MUM	0.4	0	2017-05-25 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/768/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568588	44	TRAILER I : BAY WATCH	2017	121	6	DFS/2/53/2017-MUM	2.04	0	2017-05-25 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/53/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568589	61	"MERMER ITALIA"	2017	120	6	DIS/1/767/2017-MUM	1	0	2017-05-25 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/767/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568590	82	DER PROPELLERVOGEL	2017	120	6	VFS/1/13/2017-MUM	5	0	2017-05-25 00:00:00	FILMAKADEMIE BADEN-WUERTTEMBERG - GERMANY - 	Other	0	0	VFS/1/13/2017-MUM	106	110	0	N	Adyasha Dash	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568591	45	BIG BAZAAR RAMADAN	2017	120	6	DIS/1/766/2017-MUM	0.4	0	2017-05-25 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/766/2017-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568592	54	"PVR CINEMAS" OF FILM:-"SAAB BAHADAR" 	2017	120	6	DIS/1/765/2017-MUM	0.37	0	2017-05-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/1/765/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568593	54	"CINEPOLIS CINEMAS" OF FILM:-"SAAB BAHADAR"	2017	120	6	DIS/1/764/2017-MUM	0.37	0	2017-05-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/1/764/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568594	61	DIGIBANK â€“ PAYWAVE FILM	2017	120	6	DIS/1/763/2017-MUM	0.35	0	2017-05-25 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/763/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568595	58	BANK OF BARODA CHEMIST	2017	120	6	DIS/1/762/2017-MUM	0.3	0	2017-05-25 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/762/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568596	45	ELEYARU NAAVU GELEYARUU	2017	120	4	DIS/1/1/2017-BAN	2.1	0	2017-05-25 00:00:00	NAGARAJ R GOPAL - BANGALORE URBAN	Trailer	0	0	DIS/1/1/2017-BAN	384	110	0	N	Nagaraj R Gopal	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568597	44	PROMO NO. 18 TO 20 (SONG: "NAACH MERI JAAN") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/187/2017-MUM	1.05	0	2017-05-25 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/187/2017-MUM	106	110	0	N	Salma Khan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568598	45	INDIANA CEMENT	2017	120	6	DIS/1/761/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/761/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568599	49	CAREFUL	2017	120	3	DIL/1/1/2017-Che	120.51	0	2017-05-25 00:00:00	SHOBA TERESA GEORGE - CHENNAI	Feature	0	0	DIL/1/1/2017-Che	384	109	0	Y	Shoba Teresa George	0	120.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568600	61	MARIAN COLLEGE - HANDS	2017	120	3	DIS/1/16/2017-Che	1	0	2017-05-25 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/16/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568601	61	MARIAN COLLEGE - FACES	2017	120	3	DIS/1/15/2017-Che	1	0	2017-05-25 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/15/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568602	61	TEMPLE VEST & BRIEFS	2017	120	3	DIS/1/14/2017-Che	0.3	0	2017-05-25 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/14/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568603	58	RENUKA TEXTILES	2017	120	3	DIS/1/13/2017-Che	0.35	0	2017-05-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/13/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568604	61	IIFA PROMO 2017 	2017	120	6	DIS/1/760/2017-MUM	0.3	0	2017-05-25 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/760/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568605	61	ODYSSIA-WAKE UP & JOGGING	2017	120	3	DIS/1/12/2017-Che	1	0	2017-05-25 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/12/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568606	61	OXO LITTLE KIDS	2017	120	3	DIS/1/11/2017-Che	0.3	0	2017-05-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/11/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568607	45	KHAZANA JEWELLERY	2017	120	3	DIS/1/10/2017-Che	0.3	0	2017-05-25 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/10/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568608	58	TONY & GUY ESSENSUALS 	2017	120	3	DIS/1/9/2017-Che	0.58	0	2017-05-25 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/9/2017-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568609	59	JD BUSINESS NAME 3 -4	2017	120	6	DIS/1/759/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/759/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568610	61	ODYSSIA-CRICKET AND SKYPE	2017	120	3	DIS/1/8/2017-Che	1	0	2017-05-25 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/8/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568611	58	JD BUSINESS NAME 3 -3	2017	120	6	DIS/1/758/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/758/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568612	49	JD BUSINESS NAME 3 -2	2017	120	6	DIS/1/757/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/757/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568613	58	SHELTON WEDDING SHIRTS	2017	120	3	DIS/1/7/2017-Che	0.2	0	2017-05-25 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/7/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568614	45	JD BUSINESS NAME 3 -1	2017	120	6	DIS/1/756/2017-MUM	0.3	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/756/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568615	61	"MPHONE"	2017	120	6	DIS/1/755/2017-MUM	0.3	0	2017-05-25 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/755/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568616	61	JOCKEY	2017	121	6	DIS/2/77/2017-MUM	0.25	0	2017-05-25 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/2/77/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568617	44	EK HASEENA THI EK DEEWANA THA - HUE BECHAIN PROMO 2	2017	120	6	DIS/1/754/2017-MUM	0.3	0	2017-05-25 00:00:00	SHREE KRISHNA INTERNATIONAL, MUMBAI	Promos	0	0	DIS/1/754/2017-MUM	384	110	0	N	Suneel Darshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568618	54	SONG "DECK SWARAJ TE "	2017	120	6	VIS/1/186/2017-MUM	3.35	0	2017-05-24 00:00:00	AALAP DEBOOR, MUMBAI	Song	0	0	VIS/1/186/2017-MUM	106	110	0	N	Aalap Deboor	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568619	44	JIHNE MERA DIL LUTEYA (DUBBED)	2017	121	6	VIL/2/3/2017-MUM	138.53	0	2017-05-24 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	Feature	0	0	VIL/2/3/2017-MUM	106	109	0	Y	KUMAR SADHURAM TAURANI	0	138.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568620	44	REVOLVER RAJA	2017	121	6	VIL/2/2/2017-MUM	133.09	0	2017-05-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	Feature	0	0	VIL/2/2/2017-MUM	106	109	0	Y	Zankhana Sourav Das	0	132.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568621	61	BAYWATCH	2017	122	6	DFL/3/7/2017-MUM	116.45	0	2017-05-24 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/7/2017-MUM	384	109	0	Y	Jeswin Thomas	0	116.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568622	44	HANUMAN DA DAMDAAR	2017	121	6	DIL/2/15/2017-MUM	104.13	0	2017-05-24 00:00:00	R.A.T FILMS LLP, MUMBAI	Feature	0	0	DIL/2/15/2017-MUM	384	109	0	Y	Ashutosh Shah	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568623	82	B.A. SECOND YEAR 	2017	120	6	DIL/1/12/2017-MUM	129.44	0	2017-05-24 00:00:00	PRANAV JHA FILM PRODUCTION, MUMBAI	Feature	0	0	DIL/1/12/2017-MUM	384	109	0	N	Pravin Kumar Jha	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568624	44	ROADSIDE ROWDY	2017	120	6	VIL/1/1/2017-MUM	122.07	0	2017-05-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	Feature	0	0	VIL/1/1/2017-MUM	106	109	0	N	Zankhana Sourav Das	0	122.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568625	59	JATTU ENGINEER	2017	120	6	DIL/1/11/2017-MUM	139.07	0	2017-05-24 00:00:00	HAKIKAT ENTERTAINMENT PRIVATE LIMITED., MUMBAI	Feature	0	0	DIL/1/11/2017-MUM	384	109	0	N	Jitender Jitender	0	139.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568626	59	"SREERAMUDINTA SREEKRISHNUDANTA"	2017	121	8	DIL/2/4/2017-HYD	128.58	0	2017-05-24 00:00:00	KOPPULA NAGORE RAO(GAYATHRY PRODUCTIONS)	Feature	0	0	DIL/2/4/2017-HYD	384	109	0	Y	KOPPULA NAGORE RAO	0	129.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568627	64	TABADLA PROMO	2017	122	6	DIS/3/4/2017-MUM	2.3	0	2017-05-24 00:00:00	MADHYA PRADESH FILMS AND TV INSTITUTE	Promos	0	0	DIS/3/4/2017-MUM	384	110	0	N	Vinod Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568628	44	MOM / PROMO NO. 2	2017	121	6	VIS/2/111/2017-MUM	2.05	0	2017-05-24 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/2/111/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568629	44	FILM : PHULLU / SONG - TATTAI TATTAI	2017	120	6	VIS/1/185/2017-MUM	2.5	0	2017-05-24 00:00:00	KC PRODUCTIONS PVT.LTD., MUMBAI	Song	0	0	VIS/1/185/2017-MUM	106	110	0	N	Kshitij Chaudhary	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568630	61	ZEDD JON BELLION - BEAUTIFUL NOW	2017	121	6	VFS/2/76/2017-MUM	5.27	0	2017-05-24 00:00:00	UNIVERSAL MUSIC GROUP  - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/76/2017-MUM	106	110	0	Y	Subhash Suresh	0	4.9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568631	61	JENNIFER LOPEZ - JENNY FROM THE BLOCK	2017	122	6	VFS/3/24/2017-MUM	3.46	0	2017-05-24 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/3/24/2017-MUM	106	110	0	Y	Subhash Suresh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568632	44	SONG - MERI JAAN	2017	120	6	VIS/1/184/2017-MUM	5.2	0	2017-05-24 00:00:00	HITENDRA CHANDRADHAR PANDEY, MUMBAI	Song	0	0	VIS/1/184/2017-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568633	44	SONG NO. 4 - ZINDAGI BANA LOON | FILM - SWEETIEE WEDS NRI	2017	120	6	VIS/1/183/2017-MUM	2.2	0	2017-05-24 00:00:00	GRAND MOTION PICTURES, THANE	Song	0	0	VIS/1/183/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568634	44	SONG NO. 6 - WEDDING SONG | FILM - SWEETIEE WEDS NRI	2017	120	6	VIS/1/182/2017-MUM	2.1	0	2017-05-24 00:00:00	GRAND MOTION PICTURES, THANE	Song	0	0	VIS/1/182/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568635	61	PITBULL - BON BON	2017	122	6	VFS/3/23/2017-MUM	3.33	0	2017-05-24 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/23/2017-MUM	106	110	0	N	Subhash Suresh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568636	61	BRUNO MARS - 24K MAGIC	2017	122	6	VFS/3/22/2017-MUM	3.44	0	2017-05-24 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/22/2017-MUM	106	110	0	N	Subhash Suresh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568637	44	FILM : PHULLU / SONG - BHUNOOR BHUNOOR	2017	120	6	VIS/1/181/2017-MUM	2.56	0	2017-05-24 00:00:00	KC PRODUCTIONS PVT.LTD., MUMBAI	Song	0	0	VIS/1/181/2017-MUM	106	110	0	N	Kshitij Chaudhary	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568638	44	NAINA RE	2017	120	6	VIS/1/180/2017-MUM	4.3	0	2017-05-24 00:00:00	GOURANG FILMS , MUMBAI	Song	0	0	VIS/1/180/2017-MUM	106	110	0	N	Kamal Singh	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568639	44	EK HASEENA THI EK DEEWANA THA- HUE BECHAIN PROMO 1	2017	120	6	DIS/1/753/2017-MUM	0.15	0	2017-05-24 00:00:00	SHREE KRISHNA INTERNATIONAL, MUMBAI	Promos	0	0	DIS/1/753/2017-MUM	384	110	0	N	Suneel Darshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568640	61	MARTINA MCBRIDE- PLS COME HOME FOR CHRISTMAS	2017	120	6	VFS/1/12/2017-MUM	2.54	0	2017-05-24 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/1/12/2017-MUM	106	110	0	N	Subhash Suresh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568641	44	99 ACRES.COM	2017	120	6	DIS/1/752/2017-MUM	0.25	0	2017-05-24 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/752/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568642	61	PAPER DIAMOND - TURN THE LIGHTS OFF	2017	121	6	VFS/2/75/2017-MUM	2.56	0	2017-05-24 00:00:00	MAD DECENT  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/75/2017-MUM	106	110	0	N	Subhash Suresh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568643	82	 ASHOKA ADVENTURE ZONE	2017	120	6	DIS/1/751/2017-MUM	0.3	0	2017-05-24 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/751/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568644	82	ASHOKA BUSINESS SCHOOL	2017	120	6	DIS/1/750/2017-MUM	0.3	0	2017-05-24 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/750/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568645	44	TVS SPORTS	2017	120	6	DIS/1/749/2017-MUM	0.3	0	2017-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/749/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568646	61	ITZ CASH IT ZZZZ	2017	120	6	DIS/1/748/2017-MUM	0.3	0	2017-05-24 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/748/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568647	44	SONG PROMO MERA JAHAN	2017	120	6	VIS/1/179/2017-MUM	0.3	0	2017-05-24 00:00:00	VIRTUAL PLANET PRODUCTION PVT. LTD., JAIPUR	Promos	0	0	VIS/1/179/2017-MUM	106	110	0	N	Vikram Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568648	43	GUJARAT TO MUMBAI (THE JOURNEY STARTS) 	2017	121	6	DIL/2/13/2017-MUM	126.27	0	2017-05-24 00:00:00	HARSIDDHI FILMS ENTERTAINMENT, VADODARA	Feature	0	0	DIL/2/13/2017-MUM	384	109	0	Y	KKALINDI RAJENDRA DAVE	0	126.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568649	43	GANDHI NI GOLMAAL	2017	121	6	DIL/2/14/2017-MUM	129.44	0	2017-05-24 00:00:00	KHUSBOO MOTION PICTURES, VADODARA	Feature	0	0	DIL/2/14/2017-MUM	384	109	0	Y	RAJABUDDIN JAINUDDIN SHAIKH	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568650	44	PROMO OF SONG EVERY DAY AND NIGHT - ALBUM AAP SE MAUSIIQUII 	2017	120	6	VIS/1/178/2017-MUM	0.3	0	2017-05-24 00:00:00	H R MUSIK LIMITED, MUMBAI	Promos	0	0	VIS/1/178/2017-MUM	106	110	0	N	HIMESH VIPIN RESHAMMIYA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568651	61	ASCON ERA  	2017	120	6	DIS/1/747/2017-MUM	0.25	0	2017-05-24 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/747/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568652	61	ITZ CASH PERSONAL ITIES 	2017	120	6	DIS/1/746/2017-MUM	0.25	0	2017-05-24 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/746/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568653	54	VERKA	2017	120	6	DIS/1/745/2017-MUM	0.22	0	2017-05-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/745/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568654	44	JK MASALE	2017	120	6	DIS/1/744/2017-MUM	0.2	0	2017-05-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	Advertisement	0	0	DIS/1/744/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568655	61	GREATWHITE ELECTRICALS - SACHIN	2017	120	6	VIS/1/177/2017-MUM	0.2	0	2017-05-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	VIS/1/177/2017-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568656	61	ITZ  CASH PHYGITAL 	2017	120	6	DIS/1/743/2017-MUM	0.2	0	2017-05-24 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/743/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568657	44	BLUEGEM	2017	120	6	DIS/1/742/2017-MUM	0.2	0	2017-05-24 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/742/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568658	61	TRANSFORMERS : THE LAST KNIGHT : PROMO NO 1	2017	121	6	DFS/2/52/2017-MUM	0.15	0	2017-05-24 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/52/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568659	61	ITZ CASH 10 YEARS  FRONT FOOT	2017	120	6	DIS/1/741/2017-MUM	0.15	0	2017-05-24 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/741/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568660	51	KOVALA GA MANN HE SONG FROM COLLEGE CAFE MOVIE	2017	120	6	DIS/1/740/2017-MUM	6.05	0	2017-05-24 00:00:00	ICCHA FILMS, AMRAVATI	Song	0	0	DIS/1/740/2017-MUM	384	110	0	N	Rajesh Ramesh Shahale	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568661	45	DARPANA	2017	120	4	VIS/1/12/2017-BAN	2.45	0	2017-05-24 00:00:00	KARTHIK VENKATESH - BANGALORE URBAN	Trailer	0	0	VIS/1/12/2017-BAN	106	110	0	N	Karthik Venkatesh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568662	59	PROMOS OF "WWW.VIRUS.COM (NO VACCINE ONLY TOXIN)"	2017	121	8	VIS/2/3/2017-HYD	1	0	2017-05-24 00:00:00	MD SALEEM(ASN FILMS)	Promos	0	0	VIS/2/3/2017-HYD	106	110	0	N	Md Saleem	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568663	59	AD ''PAVANI AAC LIGHT WEIGHT BRICK INDUSTRY''	2017	120	8	DIS/1/17/2017-HYD	1.02	0	2017-05-24 00:00:00	UPPU PALAKONDA RAYUDU(PAVANI (AAC) LIGHT WEIGHT BRICK INDUSTRY)	Advertisement	0	0	DIS/1/17/2017-HYD	384	110	0	N	Uppu Palakonda Rayudu	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568664	59	THEATRICAL TRAILER OF "KAADHALI"	2017	120	8	DIS/1/16/2017-HYD	1.52	0	2017-05-24 00:00:00	PATTABHIRAMARAO CHILUKURI(ANAGANAGANA FILM COMPANY)	Trailer	0	0	DIS/1/16/2017-HYD	384	110	0	N	Pattabhiramarao Chilukuri	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568665	59	PROMOS 1 TO 4 ''PREMINCHE PANILO VUNNA - DON''T DISTURB ME''	2017	120	8	VIS/1/6/2017-HYD	2	0	2017-05-24 00:00:00	DEVADANABABU MANCHALA(SRI SATHYA SURYA MOVIES)	Promos	0	0	VIS/1/6/2017-HYD	106	110	0	N	DevaDanaBabu Manchala	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568666	59	PROMOS 1,2 ''AARADUGULA BULLET''	2017	120	8	VIS/1/5/2017-HYD	0.4	0	2017-05-24 00:00:00	RAMESH TANDRA(JAYA BALAJI REAL MEDIA PVT. LTD.)	Promos	0	0	VIS/1/5/2017-HYD	106	110	0	N	Ramesh Tandra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568667	59	RAARANDOYI VEDUKA CHOODHAM	2017	121	8	DIL/2/3/2017-HYD	150.15	0	2017-05-24 00:00:00	NAGARJUNA AKKINENI(ANNAPURNA STUDIOS PVT. LTD.)	Feature	0	0	DIL/2/3/2017-HYD	384	109	0	Y	Supriya Yarlagadda	0	150.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568668	51	PAHIL PAUL JIVANCH	2017	121	6	DIL/2/12/2017-MUM	122.35	0	2017-05-23 00:00:00	SALASAR FILM PRODUCTION, NAGPUR	Feature	0	0	DIL/2/12/2017-MUM	384	109	0	N	Aditya Kirtikumar Kesharwani	0	122.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568669	44	BANK CHOR PROMO NO 34 SONG: JAI BABA BANK CHOR	2017	121	6	VIS/2/110/2017-MUM	2.36	0	2017-05-23 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/2/110/2017-MUM	106	110	0	N	Aditya Chopra	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568670	59	NINJA	2017	121	6	VFL/2/13/2017-MUM	78.12	0	2017-05-23 00:00:00	BOAZ DAVIDSON / DANNY LERNER / NU IMAGE INCORPORATED - UNITED STATES OF AMERICA - LONDON	Feature	0	0	VFL/2/13/2017-MUM	106	109	0	N	HIREN K GOSAR	0	78.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568671	51	LOOPER	2017	121	6	VFL/2/12/2017-MUM	118.58	0	2017-05-23 00:00:00	RAM BERGMAN / JAMES D STERN / ENDGAME INTERNATIONAL , LLC - UNITED STATES OF AMERICA - 	Feature	0	0	VFL/2/12/2017-MUM	106	109	0	N	HIREN K GOSAR	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568672	44	THE RETURN OF REBEL 2	2017	121	6	DIL/2/11/2017-MUM	146.4	0	2017-05-23 00:00:00	GOLDMINES TELEFILMS PVT LTD, MUMBAI	Feature	0	0	DIL/2/11/2017-MUM	384	109	0	N	ULKA MANISH SHAH	0	146.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568673	44	PROMO NO. 6 TO 8 - JAANU MERI JAAN | FILM - BEHEN HOGI TERI	2017	121	6	VIS/2/109/2017-MUM	3.26	0	2017-05-23 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/2/109/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568674	61	NORAH JONES - FLIPSIDE	2017	121	6	VFS/2/74/2017-MUM	3.35	0	2017-05-23 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/74/2017-MUM	106	110	0	N	Subhash Suresh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568675	54	PROMO NO. 20 - SUPER SINGH | SONG - SUPER SINGH JI AAYE AA	2017	120	6	VIS/1/176/2017-MUM	2.34	0	2017-05-23 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/1/176/2017-MUM	106	110	0	N	Deepoo Vaswani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568676	82	ANGELHINO	2017	120	6	VFS/1/11/2017-MUM	4.28	0	2017-05-23 00:00:00	FILMAKADEMIE BADEN-WUERTTEMBERG - GERMANY - 	Other	0	0	VFS/1/11/2017-MUM	106	110	0	N	Adyasha Dash	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568677	61	USHER - YEAH	2017	121	6	VFS/2/73/2017-MUM	4.12	0	2017-05-23 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/73/2017-MUM	106	110	0	N	Subhash Suresh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568678	51	TRAILER N0. 1 FILM- RINGAN	2017	120	6	DIS/1/739/2017-MUM	2.08	0	2017-05-23 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED], MUMBAI	Trailer	0	0	DIS/1/739/2017-MUM	384	110	0	N	Vidhi Vikas Kasliwal	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568679	61	RICKY MARTIN - LIVIN LA VIDA LOCA	2017	121	6	VFS/2/72/2017-MUM	3.4	0	2017-05-23 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/72/2017-MUM	106	110	0	N	Subhash Suresh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568680	44	FILM : PHULLU / SONG - KHWAAB	2017	121	6	VIS/2/108/2017-MUM	3.38	0	2017-05-23 00:00:00	KC PRODUCTIONS PVT.LTD., MUMBAI	Song	0	0	VIS/2/108/2017-MUM	106	110	0	N	Kshitij Chaudhary	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568681	44	BANK CHOR PROMO NO 32	2017	120	6	VIS/1/175/2017-MUM	3.24	0	2017-05-23 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/1/175/2017-MUM	106	110	0	N	Aditya Chopra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568682	61	MAROON 5 FEAT. CHRISTINA AGUILERA- MOVES LIKE JAGGER	2017	121	6	VFS/2/71/2017-MUM	3.35	0	2017-05-23 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/71/2017-MUM	106	110	0	N	Subhash Suresh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568683	54	SAAB BAHADAR	2017	121	6	DIL/2/10/2017-MUM	112	0	2017-05-23 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Feature	0	0	DIL/2/10/2017-MUM	384	109	0	N	Manmord Singh Sidhu	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568684	51	PROMO 5 TO 8 OF THE FILM PAHIL PAUL JIVNACH	2017	120	6	VIS/1/174/2017-MUM	3.34	0	2017-05-23 00:00:00	SALASAR FILM PRODUCTION, MUMBAI	Promos	0	0	VIS/1/174/2017-MUM	106	110	0	N	Aditya Kirtikumar Kesharwani	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568685	51	SONG :  AGA AAIK NA  OF FILM : MURAMBA	2017	120	6	VIS/1/173/2017-MUM	3.34	0	2017-05-23 00:00:00	DASHAMI STUDIOZ L L P, MUMBAI	Song	0	0	VIS/1/173/2017-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568686	44	NATIONAL ANTHEM - MITTI 2	2017	120	6	VIS/1/172/2017-MUM	3.26	0	2017-05-23 00:00:00	FLYING BIRDS STUDIO PVT. LTD. (OPC), MUMBAI	Song	0	0	VIS/1/172/2017-MUM	106	110	0	N	Gnana Shekar Vs	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568687	44	BANK CHOR - PROMO NO 33	2017	120	6	VIS/1/171/2017-MUM	3.24	0	2017-05-23 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/1/171/2017-MUM	106	110	0	N	Aditya Chopra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568688	82	MONSTERSINFONIE	2017	120	6	VFS/1/10/2017-MUM	3.05	0	2017-05-23 00:00:00	FILMAKADEMIE BADEN-WUERTTEMBERG - GERMANY - 	Other	0	0	VFS/1/10/2017-MUM	106	110	0	N	Adyasha Dash	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568689	44	FILM : PHULLU / SONG - MANMATANGA	2017	121	6	VIS/2/107/2017-MUM	3.24	0	2017-05-23 00:00:00	KC PRODUCTIONS PVT.LTD., MUMBAI	Song	0	0	VIS/2/107/2017-MUM	106	110	0	N	Kshitij Chaudhary	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568690	51	SONG : MAZE TUZE OF FILM  : MURAMBA	2017	120	6	VIS/1/170/2017-MUM	3.13	0	2017-05-23 00:00:00	DASHAMI STUDIOZ L L P, MUMBAI	Song	0	0	VIS/1/170/2017-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568691	61	TRANSFORMERS : THE LAST KNIGHT TRAILER J	2017	121	6	DFS/2/51/2017-MUM	2.16	0	2017-05-23 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/51/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568692	59	TRL D - THE MUMMY - TELUGU DUB	2017	121	6	DFS/2/50/2017-MUM	2.27	0	2017-05-23 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/50/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568693	58	TRL D - THE MUMMY - TAMIL DUB	2017	121	6	DFS/2/49/2017-MUM	2.27	0	2017-05-23 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/49/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568694	54	SONG OYE HOYE	2017	121	6	VIS/2/106/2017-MUM	2.57	0	2017-05-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	Song	0	0	VIS/2/106/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568695	59	JD BUSINESS NAME 2 -4	2017	120	6	DIS/1/738/2017-MUM	0.3	0	2017-05-23 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/738/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568696	51	SONG : SAYYAN  ( FREEPLAY ) OF FILM  : TTMM	2017	120	6	VIS/1/169/2017-MUM	2.34	0	2017-05-23 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Song	0	0	VIS/1/169/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568697	51	SONG : SAJIRI GOJIRI (FREEPLAY) OF FILM : TTMM	2017	120	6	VIS/1/168/2017-MUM	2.33	0	2017-05-23 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Song	0	0	VIS/1/168/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568698	51	SONG : YE NA  ( FREEPLAY ) OF FILM  : TTMM	2017	120	6	VIS/1/167/2017-MUM	2.28	0	2017-05-23 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Song	0	0	VIS/1/167/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568699	44	TRL D - THE MUMMY - HINDI DUB	2017	121	6	DFS/2/48/2017-MUM	2.27	0	2017-05-23 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/48/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568700	44	MOM / PROMO NO.- 3 TO 7 (DIALOGUES)	2017	120	6	VIS/1/166/2017-MUM	1.15	0	2017-05-23 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/1/166/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568701	44	MOM / PROMO NO.- 8 TO 12 (DAILOGUES)	2017	120	6	VIS/1/165/2017-MUM	1.15	0	2017-05-23 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/1/165/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568702	58	JD BUSINESS NAME 2 -3	2017	120	6	DIS/1/737/2017-MUM	0.3	0	2017-05-23 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/737/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568703	49	JD BUSINESS NAME 2 -2	2017	120	6	DIS/1/736/2017-MUM	0.3	0	2017-05-23 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/736/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568704	44	PROMO NO. 01 TO 05 (SONG: "TERI KHUSBOO")	2017	120	6	VIS/1/164/2017-MUM	6.01	0	2017-05-23 00:00:00	DESHMUKH FILMS INTERNATIONAL, MUMBAI	Other	0	0	VIS/1/164/2017-MUM	106	110	0	N	Shankar Kisan Deshmukh	0	6.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568705	61	TVSPOT 3 TO 5: CARS 3 - CRUZ CONTROL/HEAD TO HEAD/UNSTOPPABLE	2017	121	6	VFS/2/70/2017-MUM	1.3	0	2017-05-23 00:00:00	 BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/70/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568706	61	TRAILER K : CARS 3	2017	121	6	DFS/2/47/2017-MUM	2.08	0	2017-05-23 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/47/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568707	61	TRAILER B: CARS 3	2017	121	6	DFS/2/46/2017-MUM	1.33	0	2017-05-23 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - U.S.A	Trailer	0	0	DFS/2/46/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568708	61	TRAILER A :  INHUMANS  - IMAX	2017	120	6	DFS/1/4/2017-MUM	0.3	0	2017-05-23 00:00:00	BUENA VISTA INTERNATIONAL INC   - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/1/4/2017-MUM	384	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568709	44	PROMO NO. 3  & 4 : LOVE U FAMILY	2017	122	6	VIS/3/6/2017-MUM	4	0	2017-05-23 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/3/6/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568710	44	PROMO NO. 1 & 2 : LOVE U FAMILY	2017	121	6	VIS/2/105/2017-MUM	4	0	2017-05-23 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/105/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568711	61	SHAKIRA - LA TORTURA	2017	122	6	VFS/3/21/2017-MUM	3.11	0	2017-05-23 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/21/2017-MUM	106	110	0	N	Subhash Suresh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568712	61	RESH FEAT MONICA DOGRA - TROUBLE	2017	122	6	VFS/3/20/2017-MUM	4.06	0	2017-05-23 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/20/2017-MUM	106	110	0	N	Subhash Suresh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568713	61	MACHEL MONTANO & SEAN PAUL FEAT. MAJOE LEZER - ONE WINE	2017	122	6	VFS/3/19/2017-MUM	3.07	0	2017-05-23 00:00:00	MAD DECENT - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/19/2017-MUM	106	110	0	N	Subhash Suresh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568714	61	J BALVIN FEAT. PHARRELL WILLIAMS BIA & SKY - SAFARI	2017	122	6	VFS/3/18/2017-MUM	3.19	0	2017-05-23 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/18/2017-MUM	106	110	0	N	Subhash Suresh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568715	61	DJ KHALED - DO YOU MIND FT. NICKI MINAJ, CHRIS BROWN, AUGUST ALSINA,JEREMIH, FUTURE, RICK ROSS	2017	122	6	VFS/3/17/2017-MUM	6.55	0	2017-05-23 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/3/17/2017-MUM	106	110	0	N	Subhash Suresh	0	6.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568716	61	WONDER WOMAN 	2017	121	6	DFL/2/12/2017-MUM	143.15	0	2017-05-23 00:00:00	CHARLES ROVEN, ZACK SNYDER, DEBORAH SNYDER, WARNER BROS, - UNITED STATES OF AMERICA - CALIFORNIA	Feature	0	0	DFL/2/12/2017-MUM	384	109	0	Y	CLIVE DSOUZA	0	140.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568717	61	THE LOST CITY OF Z	2017	121	6	DFL/2/11/2017-MUM	142.55	0	2017-05-23 00:00:00	ITALIA FILM CO - UNITED KINGDOM - DUBAI	Feature	0	0	DFL/2/11/2017-MUM	384	109	0	Y	Rajesh Balijepalli	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568718	44	PROMO NO. 3 & 5 - BEHEN HOGI TERI | SONG - TERA HOKE RAHU	2017	120	6	VIS/1/163/2017-MUM	0.5	0	2017-05-22 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/163/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568719	44	PROMO NO. 9 - BEHEN HOGI TERI | SONG - TERI YAADO MEIN	2017	120	6	VIS/1/162/2017-MUM	2.49	0	2017-05-22 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/162/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568720	44	PROMO NO. 10 & 11 - BEHEN HOGI TERI | SONG - TERI YAADO MEIN	2017	120	6	VIS/1/161/2017-MUM	0.45	0	2017-05-22 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/161/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568721	44	PROMO NO. 12 TO 14 - BEHEN HOGI TERI | SONG - TENU NA BOL	2017	120	6	VIS/1/160/2017-MUM	3.23	0	2017-05-22 00:00:00	ODDBALL MOTION PICTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/160/2017-MUM	106	110	0	N	NITIN UPADHYAYA	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568722	82	24 HOURS IRRESPONSIBLE	2017	120	6	DIS/1/735/2017-MUM	3.23	0	2017-05-22 00:00:00	RKR CONSULTANCY, MUMBAI	Song	0	0	DIS/1/735/2017-MUM	384	110	0	N	Rajiv Roda	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568723	43	SONG PROMO NO 3 OF GANDHI NI GOLMAAL SONG - GAMTUDI	2017	122	6	VIS/3/5/2017-MUM	3.46	0	2017-05-22 00:00:00	KHUSBOO MOTION PICTURES, VADODARA	Promos	0	0	VIS/3/5/2017-MUM	106	110	0	N	RAJABUDDIN JAINUDDIN SHAIKH	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568724	61	INSIDE EDGE	2017	121	6	DIS/2/76/2017-MUM	0.35	0	2017-05-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	Advertisement	0	0	DIS/2/76/2017-MUM	384	110	0	Y	SANGITA KOLI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568725	61	PARTY FAVOR - BUST ''EM	2017	121	6	VFS/2/69/2017-MUM	4	0	2017-05-22 00:00:00	MAD DECENT - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/69/2017-MUM	106	110	0	N	Subhash Suresh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568726	61	MAX STYLER DEVAULT LUCIANA - GOLD	2017	121	6	VFS/2/68/2017-MUM	3.39	0	2017-05-22 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/68/2017-MUM	106	110	0	N	Subhash Suresh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568727	44	MOM / TRAILER NO. 4	2017	121	6	DIS/2/75/2017-MUM	2.05	0	2017-05-22 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Trailer	0	0	DIS/2/75/2017-MUM	384	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568728	51	SONG : ZAGA	2017	121	6	VIS/2/104/2017-MUM	3.49	0	2017-05-22 00:00:00	SWARNA SWAR, MUMBAI	Song	0	0	VIS/2/104/2017-MUM	106	110	0	N	Sunaina Sanjay Narkar	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568729	61	ANNABELLE: CREATION	2017	122	6	DFL/3/6/2017-MUM	108.58	0	2017-05-22 00:00:00	JAMES WAN, PETER SAFRAN, WARNER BROS. - UNITED STATES OF AMERICA - CALIFORNIA	Feature	0	0	DFL/3/6/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568730	51	SACHIN A BILLION DREAMS	2017	120	6	DIL/1/10/2017-MUM	138.37	0	2017-05-22 00:00:00	200 NOT OUT CINEMAS (P) LTD., MUMBAI 	Feature	0	0	DIL/1/10/2017-MUM	384	109	0	N	Ravi Bhagchandka	0	138.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568731	44	SONG NO. 5 - SHIDDAT | FILM - SWEETIEE WEDS NRI	2017	120	6	VIS/1/159/2017-MUM	2.35	0	2017-05-22 00:00:00	GRAND MOTION PICTURES, THANE	Promos	0	0	VIS/1/159/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568732	54	PROMO NO. 10 & 11 - SUPER SINGH | SONG - HOGAYA TALLI & GLORIOUS GALLAN	2017	121	6	VIS/2/103/2017-MUM	0.25	0	2017-05-22 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/2/103/2017-MUM	106	110	0	N	Deepoo Vaswani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568733	82	RAABTA ROOH AFZA FUSION	2017	121	6	DIS/2/74/2017-MUM	0.3	0	2017-05-22 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/2/74/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568734	61	STRAGATE FEAT. PIN & SIA WATERFALL\t	2017	121	6	VFS/2/67/2017-MUM	3.19	0	2017-05-22 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/67/2017-MUM	106	110	0	N	Subhash Suresh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568735	61	EMELI SANDE - HURTS	2017	121	6	VFS/2/66/2017-MUM	3.55	0	2017-05-22 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/66/2017-MUM	106	110	0	N	Subhash Suresh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568736	61	DROPS OF JUPITER	2017	121	6	VIS/2/102/2017-MUM	2.5	0	2017-05-22 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Song	0	0	VIS/2/102/2017-MUM	106	110	0	N	Richard Mascarenhas	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568737	82	AMAZON PRIME VIDEO- BAAHUBALI LOST LEGENDS	2017	120	6	DIS/1/734/2017-MUM	0.35	0	2017-05-22 00:00:00	ICASTX TECHNOLOGIES PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/734/2017-MUM	384	110	0	N	NILESH RAUT	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568738	61	TRAILER Y :PIRATES OF THE CARIBBEAN-SALAZ''S/REVENGE "SHARKS/SALAZAR	2017	121	6	DFS/2/45/2017-MUM	4.56	0	2017-05-22 00:00:00	BUENA VISTA INTERNATIONAL INC. Â  - UNITED STATES OF AMERICA - U.S.A	Trailer	0	0	DFS/2/45/2017-MUM	384	110	0	N	MENINO BARRETTO	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568739	82	PONDS DF TALC - PONDS DF 30 DISHA	2017	120	6	DIS/1/733/2017-MUM	0.3	0	2017-05-22 00:00:00	SPLICE STUDIOZ, MUMBAI	Advertisement	0	0	DIS/1/733/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568740	58	BRITANNIA TIGER KREEMZ BAHUBALI	2017	120	6	DIS/1/732/2017-MUM	0.2	0	2017-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/732/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568741	44	PROMO NO. 5 & 6 : LOVE U FAMILY	2017	120	6	VIS/1/158/2017-MUM	4	0	2017-05-22 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/1/158/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568742	61	TRAILER F 9: DUNKIRK	2017	121	6	DFS/2/44/2017-MUM	2.25	0	2017-05-22 00:00:00	WARNER BROS PICTURES - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/44/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568743	61	WILD LIFE CONSERVATION TRUST	2017	120	6	DIS/1/731/2017-MUM	2.19	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/731/2017-MUM	384	110	0	N	Omkar Sarnobat	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568744	61	PROMO.1,2,3 & 4 - THE MUMMY 	2017	121	6	DFS/2/43/2017-MUM	2.05	0	2017-05-22 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/43/2017-MUM	384	110	0	N	Nitin Bikhchandani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568745	44	SONG: SAJAN RADIO OF FILM: TUBELIGHT	2017	120	6	DIS/1/730/2017-MUM	2	0	2017-05-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Song	0	0	DIS/1/730/2017-MUM	384	110	0	N	Salma Khan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568746	44	FILM - SACHIN A BILLION DREAMS | SONG - MARD MARATHA [FREEPLAY]	2017	120	6	VIS/1/157/2017-MUM	1.5	0	2017-05-22 00:00:00	200 NOT OUT CINEMAS (P) LTD., MUMBAI 	Song	0	0	VIS/1/157/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568747	54	DIALOGUE PROMO NO. 24 TO 28 - SUPER SINGH	2017	120	6	VIS/1/156/2017-MUM	1.15	0	2017-05-22 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/1/156/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568748	82	DINO KID	2017	120	6	VFS/1/9/2017-MUM	1.09	0	2017-05-22 00:00:00	FILMAKADEMIE BADEN-WUERTTEMBERG - GERMANY - 	Other	0	0	VFS/1/9/2017-MUM	106	110	0	N	Adyasha Dash	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568749	61	PROMO NO 4 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/65/2017-MUM	1	0	2017-05-22 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/65/2017-MUM	106	110	0	N	Jharna Rohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568750	54	PROMO NO. 21 TO 23 - SUPER SINGH | SONG - SUPER SINGH JI AAYE AA	2017	120	6	VIS/1/155/2017-MUM	1	0	2017-05-22 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/1/155/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568751	44	LYRA PARINEETI 	2017	120	6	DIS/1/729/2017-MUM	0.45	0	2017-05-22 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/729/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568752	44	MOM / PROMOS NO. 13 TO 15 (DIALOGUES)	2017	120	6	VIS/1/154/2017-MUM	0.45	0	2017-05-22 00:00:00	BSK NETWORK AND ENTERTAINMENT PVT. LTD., MUMBAI	Promos	0	0	VIS/1/154/2017-MUM	106	110	0	N	HRISHIKESH LAXMIKANT KUDALKAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568753	59	PROMOS 2 TO 8 "MAYA MALL (DARE TO ENTER)"	2017	122	8	VIS/3/1/2017-HYD	1.4	0	2017-05-22 00:00:00	KUTAKULLA HARIKRISHNA(VISHNAVI MOVIE MAKERS)	Promos	0	0	VIS/3/1/2017-HYD	106	110	0	N	KUTAKULLA HARIKRISHNA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568754	45	JD BUSINESS NAME 2 -1	2017	120	6	DIS/1/728/2017-MUM	0.3	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/728/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568755	59	PROMO 1 TO 3 ''UNGARALA RAMBABU''	2017	120	8	VIS/1/4/2017-HYD	1.58	0	2017-05-22 00:00:00	PARUCHURI KIREETI(UNITED (KIREETI) MOVIES LIMITED)	Promos	0	0	VIS/1/4/2017-HYD	106	110	0	N	PARUCHURI KIREETI	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568756	61	JAGRAN LAKECITY UNIVERSITY	2017	120	6	DIS/1/727/2017-MUM	0.3	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/727/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568757	59	JD MAIN WITH CATEGORY - 4	2017	120	6	DIS/1/726/2017-MUM	0.3	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/726/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568758	59	PROMOS 2,3 OF "RARANDOYI VEDUKA CHOODHAM"	2017	120	8	VIS/1/3/2017-HYD	0.2	0	2017-05-22 00:00:00	NAGARJUNA AKKINENI(ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	VIS/1/3/2017-HYD	106	110	0	N	Supriya Yarlagadda	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568759	82	MANGLAM GROUP	2017	120	6	DIS/1/725/2017-MUM	0.3	0	2017-05-22 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/725/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568760	49	JD MAIN WITH CATEGORY -2	2017	120	6	DIS/1/724/2017-MUM	0.3	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/724/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568761	82	KEISHAL JAIL-DUGI FADOKSING	2017	121	9	VIL/2/1/2017-GUW	134.37	0	2017-05-22 00:00:00	HAOBIJAM SURJIT MEETEI - IMPHAL EAST	Feature	0	0	VIL/2/1/2017-GUW	106	109	0	N	Haobijam Surjit Meetei	0	134.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568762	82	HP OMEN 	2017	120	6	DIS/1/723/2017-MUM	0.3	0	2017-05-22 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/723/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568763	45	JD MAIN WITH CATEGORY - 1	2017	120	6	DIS/1/722/2017-MUM	0.3	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/722/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568764	59	AD - SHRIRAM GOLD LOANS	2017	120	8	DIS/1/15/2017-HYD	0.2	0	2017-05-22 00:00:00	VARANASI SUDHEERREDDY(SPLENDOUR ADVERTISING)	Advertisement	0	0	DIS/1/15/2017-HYD	384	110	0	N	Varanasi Sudheerreddy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568765	44	AMBUBACHI WHERE THE JOURNEY IS THE DESTINATION	2017	120	9	DIS/1/2/2017-GUW	0.3	0	2017-05-22 00:00:00	MANASH HAZARIKA - GUWAHATI	Advertisement	0	0	DIS/1/2/2017-GUW	384	110	0	N	Manash Hazarika	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568766	58	JD MAIN WITH CATEGORY - 3	2017	120	6	DIS/1/721/2017-MUM	0.3	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/721/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568767	44	GOPAL - 132 (FLAVOURED SUPARI DELUXE)	2017	120	6	DIS/1/720/2017-MUM	0.3	0	2017-05-22 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/720/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568768	59	AD - NALANDA INSTITUTE OF ENGINEERING AND TECHNOLOGY	2017	120	8	DIS/1/14/2017-HYD	1	0	2017-05-22 00:00:00	VARAPRASADREDDY ARIMENDA(NALANDA EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/14/2017-HYD	384	110	0	N	Varaprasadreddy Arimenda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568769	61	GREAT WHITE ELECTRICALS - SACHIN	2017	120	6	DIS/1/719/2017-MUM	0.2	0	2017-05-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/1/719/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568770	82	THE EPIC	2017	120	6	DIS/1/718/2017-MUM	0.2	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/718/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568771	54	SONG  PARICHAY HABITAAN VIGAAD DI	2017	121	6	VIS/2/101/2017-MUM	3.15	0	2017-05-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	Song	0	0	VIS/2/101/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568772	61	STEVE AOKI & LOUIS TOMLINSON - JUST HOLD ON	2017	121	6	VFS/2/64/2017-MUM	3.25	0	2017-05-22 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/64/2017-MUM	106	110	0	N	Subhash Suresh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568773	54	THEATERICAL TRAILER NO.1 OF FILM:-â€œCHANNA MEREYAâ€	2017	121	6	DIS/2/73/2017-MUM	3.09	0	2017-05-22 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Trailer	0	0	DIS/2/73/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568774	82	PROMO NO. 01 TO 03 (SONG: "SUNSHINE") OF FILM: "DEAR MAYA"	2017	120	6	VIS/1/153/2017-MUM	2.4	0	2017-05-22 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Other	0	0	VIS/1/153/2017-MUM	106	110	0	N	Sandeep Leyzell	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568775	61	YELLOW CLAW FEAT. YADE LAUREN - INVITATION	2017	121	6	VFS/2/63/2017-MUM	2.37	0	2017-05-22 00:00:00	MADE DECENT - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/63/2017-MUM	106	110	0	N	Subhash Suresh	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568776	58	DTR-OM NAMASHIVAAYA CATERING SERVICE	2017	120	3	DIS/1/6/2017-Che	0.4	0	2017-05-22 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/6/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568777	61	JAYALAKSHMI WHITE LITE BRIDALS	2017	120	3	DIS/1/5/2017-Che	0.4	0	2017-05-22 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/5/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568778	61	SACHIN: A BILLION DREAMS	2017	120	6	DIL/1/9/2017-MUM	138.37	0	2017-05-22 00:00:00	200 NOT OUT CINEMAS (P) LTD., MUMBAI	Feature	0	0	DIL/1/9/2017-MUM	384	109	0	N	Ravi Bhagchandka	0	138.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568779	61	ASPIRE RESIDENTIAL PUBLIC SCHOOL	2017	120	3	DIS/1/4/2017-Che	0.2	0	2017-05-22 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/4/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568780	82	TRAILER NO. 01 (T.V.) OF FILM: "DEAR MAYA"	2017	120	6	VIS/1/152/2017-MUM	2.36	0	2017-05-22 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Trailer	0	0	VIS/1/152/2017-MUM	106	110	0	N	Sandeep Leyzell	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568781	44	PROMO NO. 05 & 06 (SONG: "SAAT RANG") OF FILM: "DEAR MAYA"	2017	120	6	VIS/1/151/2017-MUM	2.35	0	2017-05-22 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Other	0	0	VIS/1/151/2017-MUM	106	110	0	N	Sandeep Leyzell	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568782	61	PROMO NO 2 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/62/2017-MUM	2.3	0	2017-05-22 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/62/2017-MUM	106	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568783	61	SPY TIME	2017	121	6	DFS/2/42/2017-MUM	1.48	0	2017-05-22 00:00:00	FILM FACTORY ENTERTAINMENT - SPAIN - 	Trailer	0	0	DFS/2/42/2017-MUM	384	110	0	N	KAMAL JAIN	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568784	44	PROMO NO. 7 & 8 : LOVE U FAMILY	2017	121	6	VIS/2/100/2017-MUM	3	0	2017-05-22 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/100/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568785	44	PROMO NO. 11 TO 13 (DIALOGUES) OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/150/2017-MUM	1.57	0	2017-05-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/150/2017-MUM	106	110	0	N	Salma Khan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568786	44	PROMO NO -1 TO 5 OF FILM BACHCHE KACHCHE SACHCHE	2017	120	6	VIS/1/149/2017-MUM	3.55	0	2017-05-22 00:00:00	M/S. RAVEES, MUMBAI	Promos	0	0	VIS/1/149/2017-MUM	106	110	0	Y	Ravi Shankar Sadasivuni	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568787	61	TRAILER NO 6 WAR FOR THE PLANET OF THE APES	2017	121	6	DFS/2/41/2017-MUM	2.3	0	2017-05-22 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/41/2017-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568788	44	SONG NO. 2 - DIL LE GAYI | FILM - SWEETIEE WEDS NRI	2017	121	6	VIS/2/99/2017-MUM	2.2	0	2017-05-22 00:00:00	GRAND MOTION PICTURES, THANE	Song	0	0	VIS/2/99/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568789	61	STONEX INDIA - 1	2017	120	6	DIS/1/717/2017-MUM	1	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/717/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568790	49	AMFI HALWAI	2017	120	6	DIS/1/716/2017-MUM	0.5	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/716/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568791	59	AMFI HALWAI	2017	120	6	DIS/1/715/2017-MUM	0.5	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/715/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568792	58	AMFI HALWAI	2017	120	6	DIS/1/714/2017-MUM	0.5	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/714/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568793	45	AMFI SHOWROOM 	2017	120	6	DIS/1/713/2017-MUM	0.45	0	2017-05-22 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/713/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568794	44	PROMO NO. 24 TO 29 - SWEETIEE WEDS NRI	2017	120	6	VIS/1/148/2017-MUM	1.3	0	2017-05-22 00:00:00	GRAND MOTION PICTURES, THANE	Promos	0	0	VIS/1/148/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568795	44	PROMO NO. 21 TO 23 - SWEETIEE WEDS NRI	2017	120	6	VIS/1/147/2017-MUM	1.3	0	2017-05-22 00:00:00	GRAND MOTION PICTURES, MUMBAI	Promos	0	0	VIS/1/147/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568796	44	TRAILER NO. 01 OF FILM: "TUBELIGHT"	2017	120	6	DIS/1/712/2017-MUM	2.17	0	2017-05-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Trailer	0	0	DIS/1/712/2017-MUM	384	110	0	N	Salma Khan	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568797	44	TRAILER (T.V.) OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/146/2017-MUM	2.04	0	2017-05-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Trailer	0	0	VIS/1/146/2017-MUM	106	110	0	N	Salma Khan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568798	44	PROMO NO. 08 TO 10 (SONG: "SAJAN RADIO") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/145/2017-MUM	1.05	0	2017-05-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/145/2017-MUM	106	110	0	N	Salma Khan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568799	82	LUMINOUS FAN	2017	120	6	DIS/1/711/2017-MUM	0.3	0	2017-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/711/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568800	61	NUCLEUS VILLAS & APARTMENTS	2017	120	3	DIS/1/3/2017-Che	0.3	0	2017-05-22 00:00:00	M/S. TD MEDIA	Advertisement	0	0	DIS/1/3/2017-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568801	82	BADI BAHIN	2017	120	1	DIL/1/2/2017-CUT	152.2	0	2017-05-22 00:00:00	M/S TANUSHREE CREATIONS	Feature	0	0	DIL/1/2/2017-CUT	384	109	0	N	Saroj Kumar Topno	0	152.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568802	45	ELEYARU NAAVU GELEYARU	2017	120	4	DIL/1/2/2017-BAN	122.47	0	2017-05-22 00:00:00	NAGARAJ R GOPAL - BANGALORE URBAN	Feature	0	0	DIL/1/2/2017-BAN	384	109	0	N	Nagaraj R Gopal	0	133.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568803	45	PATAKI 	2017	121	4	DIL/2/5/2017-BAN	142.23	0	2017-05-22 00:00:00	SV BABU - BANGALORE URBAN	Feature	0	0	DIL/2/5/2017-BAN	384	109	0	N	SV Babu	0	142.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568804	59	PREMINCHE PANILO VUNNA-DONT DISTURB ME	2017	120	8	DIL/1/2/2017-HYD	151.51	0	2017-05-19 00:00:00	DEVADANABABU MANCHALA(SRI SATHYA SURYA MOVIES)	Feature	0	0	DIL/1/2/2017-HYD	384	109	0	Y	DevaDanaBabu Manchala	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568805	59	"VEKKIRINTHA (NAVVULE..NAVVULU)"	2017	122	8	DIL/3/1/2017-HYD	94.02	0	2017-05-19 00:00:00	KAKARLA NAGAMANI - WEST GODAVARI	Feature	0	0	DIL/3/1/2017-HYD	384	109	0	Y	KAKARLA NAGAMANI	0	94.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568806	51	VISHWAVIDHATA SHRIPAD SHRIVALLABH	2017	120	6	DIL/1/8/2017-MUM	133.46	0	2017-05-19 00:00:00	K. PAWAR FILM, JALNA	Feature	0	0	DIL/1/8/2017-MUM	384	109	0	Y	KAILAS BALIRAM PAWAR	0	133.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568807	82	TRAILER OF FILM MAMTA RI CHAON MEIN	2017	121	6	DIS/2/72/2017-MUM	3.38	0	2017-05-19 00:00:00	KALA BHARTIYA, MUMBAI	Trailer	0	0	DIS/2/72/2017-MUM	384	110	0	N	Hemant Sureka	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568808	49	AMFI SHOWROOM	2017	120	6	DIS/1/710/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/710/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568809	54	SONG - ATT	2017	121	6	VIS/2/98/2017-MUM	3.25	0	2017-05-19 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	Song	0	0	VIS/2/98/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568810	45	AMFI WEDDING	2017	120	6	DIS/1/709/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/709/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568811	58	AMFI SHOWROOM	2017	120	6	DIS/1/708/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/708/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568812	61	FILLER 2 : ZOOTOPIA	2017	120	6	VFS/1/8/2017-MUM	3.4	0	2017-05-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. - UNITED STATES OF AMERICA - NEW YORK	Other	0	0	VFS/1/8/2017-MUM	106	110	0	N	Subhash Suresh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568813	82	DABUR RED GEL	2017	120	6	DIS/1/707/2017-MUM	0.3	0	2017-05-19 00:00:00	SANGITA KOLI(PRIME FOCUS TECHNOLOGIES LTD), MUMBAI	Advertisement	0	0	DIS/1/707/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568814	61	KEISZA- HIDEAWAY	2017	121	6	VFS/2/61/2017-MUM	4.34	0	2017-05-19 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/61/2017-MUM	106	110	0	N	Subhash Suresh	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568815	44	BIG BAZAAR RAMADAN,	2017	120	6	DIS/1/706/2017-MUM	1	0	2017-05-19 00:00:00	GOURANG FILMS, MUMBAI	Advertisement	0	0	DIS/1/706/2017-MUM	384	110	0	N	Kamal Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568816	44	SONG â€“ LAKDI KI KATHI  OF FILM - HANUMAN DA DAMDAAR	2017	120	6	DIS/1/705/2017-MUM	2	0	2017-05-19 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	DIS/1/705/2017-MUM	384	110	0	N	Ashutosh Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568817	44	PROMO NO. 9 & 10 : LOVE U FAMILY	2017	121	6	VIS/2/97/2017-MUM	3	0	2017-05-19 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/97/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568818	44	PROMO NO. 19 & 20 - SWEETIE WEDS NRI | SONG - WEDDING SONG	2017	120	6	VIS/1/144/2017-MUM	0.5	0	2017-05-19 00:00:00	GRAND MOTION PICTURES, THANE	Promos	0	0	VIS/1/144/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568819	44	PROMO NO.17 & 18 - SWEETIE WEDS NRI | SONG - SHIDDAT	2017	120	6	VIS/1/143/2017-MUM	0.5	0	2017-05-19 00:00:00	GRAND MOTION PICTURES, THANE	Promos	0	0	VIS/1/143/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568820	44	PROMO NO. 15 & 16 - SWEETIEE WEDS NRI | SONG - ZINDAGI BANA LOON	2017	120	6	VIS/1/142/2017-MUM	0.5	0	2017-05-19 00:00:00	GRAND MOTION PICTURES, THANE	Promos	0	0	VIS/1/142/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568821	61	NETFLIX WAR MACHIN CONFUSION	2017	121	6	DIS/2/71/2017-MUM	0.3	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/2/71/2017-MUM	384	110	0	Y	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568822	54	DIALOUGE PROMO NO . 8 & 9 OF FILM "SAAB BAHADAR" 	2017	120	6	VIS/1/141/2017-MUM	0.3	0	2017-05-19 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/141/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568823	51	TRAILER NO 1 OF FILM PAHIL PAUL JIVNACH	2017	121	6	VIS/2/96/2017-MUM	1	0	2017-05-19 00:00:00	SALASAR FILM PRODUCTION, MUMBAI	Trailer	0	0	VIS/2/96/2017-MUM	106	110	0	N	Aditya Kirtikumar Kesharwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568824	44	PROMO NO. 05 & 06 (SONG: "O SAATHI") OF FILM: "SHAB"	2017	121	6	VIS/2/95/2017-MUM	0.15	0	2017-05-19 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	Other	0	0	VIS/2/95/2017-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568825	58	THE BODYGUARD	2017	121	6	DFL/2/10/2017-MUM	99.13	0	2017-05-19 00:00:00	IVY HO  / GEM ENTERTAINMENT KFT. - HONG KONG - 	Feature	0	0	DFL/2/10/2017-MUM	384	109	0	N	MANISH KUMAR DUTT	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568826	51	SEASON OF THE WITCH	2017	121	6	VFL/2/11/2017-MUM	83.58	0	2017-05-19 00:00:00	ALEX GARTNER / CHARLES ROVEN / MANDATE INTERNATIONAL LLC  - UNITED STATES OF AMERICA - 	Feature	0	0	VFL/2/11/2017-MUM	106	109	0	N	HIREN K GOSAR	0	83.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568827	82	CULT	2017	120	6	DIS/1/704/2017-MUM	1	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/704/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568828	44	DIALOGUE PROMO NO. 14 TO 16 - GUEST IIN LONDON	2017	120	6	VIS/1/140/2017-MUM	0.55	0	2017-05-19 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/140/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568829	44	SONG 1 OF SARGOSHIYAN	2017	120	6	DIS/1/703/2017-MUM	1	0	2017-05-19 00:00:00	IMRAN KHANS PRODUCTION, MUMBAI	Song	0	0	DIS/1/703/2017-MUM	384	110	0	N	Imran Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568830	44	SONG OF SARGOSHIYAN	2017	120	6	DIS/1/702/2017-MUM	1	0	2017-05-19 00:00:00	IMRAN KHANS PRODUCTION, MUMBAI	Song	0	0	DIS/1/702/2017-MUM	384	110	0	N	Imran Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568831	44	BAY WATCH : PROMO NO 13,14,15 AND 17	2017	121	6	DFS/2/40/2017-MUM	1.05	0	2017-05-19 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/40/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568832	44	COLLEGE MINISTRY OF URBAN DEVELOPMENT	2017	120	6	DIS/1/701/2017-MUM	1	0	2017-05-19 00:00:00	K SERA SERA, MUMBAI	Advertisement	0	0	DIS/1/701/2017-MUM	384	110	0	N	Siddhanth Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568833	44	TRAILER OF FILM - HANUMAN DA DAMDAAR	2017	120	6	DIS/1/700/2017-MUM	1.3	0	2017-05-19 00:00:00	R.A.T FILMS LLP, MUMBAI	Trailer	0	0	DIS/1/700/2017-MUM	384	110	0	N	Ashutosh Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568834	61	PROMO NO. (1 TO 4): WONDER WOMAN	2017	121	6	VFS/2/60/2017-MUM	1.5	0	2017-05-19 00:00:00	CHARLES ROVEN, ZACK SNYDER, DEBORAH SNYDER, WARNER BROS. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/60/2017-MUM	106	110	0	N	CLIVE DSOUZA	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568835	61	TRAILER THE LOST CITY OF Z	2017	121	6	DFS/2/39/2017-MUM	1.5	0	2017-05-19 00:00:00	JAMES GRAY - UNITED ARAB EMIRATES - UNITED ARAB EMIRATES	Advertisement	0	0	DFS/2/39/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568836	44	AMFI SHOWROOM	2017	120	6	DIS/1/699/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/699/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568837	49	AMFI WEDDING	2017	120	6	DIS/1/698/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/698/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568838	58	AMFI WEDDING	2017	120	6	DIS/1/697/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/697/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568839	59	AMFI WEDDING -1	2017	120	6	DIS/1/696/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/696/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568840	54	VIAHI HOYI AA	2017	120	7	VIS/1/15/2017-DEL	3.44	0	2017-05-19 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/15/2017-DEL	106	110	0	N	Rahul Bansal	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568841	54	CHUNNI	2017	120	7	VIS/1/14/2017-DEL	3.37	0	2017-05-19 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/14/2017-DEL	106	110	0	N	Rahul Bansal	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568842	54	KAARVAI	2017	120	7	VIS/1/13/2017-DEL	2.41	0	2017-05-19 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/13/2017-DEL	106	110	0	N	Manpreet Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568843	54	LAGGI YAARI	2017	120	7	VIS/1/12/2017-DEL	3.55	0	2017-05-19 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/12/2017-DEL	106	110	0	N	Mohinder Bir Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568844	54	BEBE MERE BACHIAN DI 	2017	120	7	VIS/1/11/2017-DEL	3.51	0	2017-05-19 00:00:00	PAWAN KUMAR - CHANDIGARH	Song	0	0	VIS/1/11/2017-DEL	106	110	0	N	Pawan Kumar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568845	44	KARAN PUBLIC SCHOOL MEERUT 40SEC	2017	120	7	DIS/1/10/2017-DEL	0.4	0	2017-05-19 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/10/2017-DEL	384	110	0	N	Rohit Kumar Sharma	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568846	54	DEVDAS 2.0	2017	120	7	VIS/1/10/2017-DEL	3.56	0	2017-05-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/10/2017-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568847	54	CHANDIGARH WALI	2017	120	7	VIS/1/9/2017-DEL	3.11	0	2017-05-19 00:00:00	JOBANJIT SINGH - TARANTARAN	Song	0	0	VIS/1/9/2017-DEL	106	110	0	N	Jobanjit Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568848	51	PROMO NO. 5 & 6 : MURAMBA	2017	120	6	VIS/1/139/2017-MUM	0.4	0	2017-05-19 00:00:00	DASHAMI STUDIOZ L L P, MUMBAI	Promos	0	0	VIS/1/139/2017-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568849	44	SONG : F.U. OF FILM : F.U. FRIENDSHIP UNLIMITED	2017	120	6	VIS/1/138/2017-MUM	4.11	0	2017-05-19 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	VIS/1/138/2017-MUM	106	110	0	N	Medha Mahesh Manjrekar	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568850	54	JATT FAISLA	2017	120	7	VIS/1/8/2017-DEL	3.42	0	2017-05-19 00:00:00	JOBANJIT SINGH - TARANTARAN	Song	0	0	VIS/1/8/2017-DEL	106	110	0	N	Jobanjit Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568851	82	MANDSAUR UNIVERSITY	2017	120	6	DIS/1/695/2017-MUM	1	0	2017-05-19 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS, THANE	Advertisement	0	0	DIS/1/695/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568852	61	PARAMOUNT GRANDE''	2017	120	6	DIS/1/694/2017-MUM	0.5	0	2017-05-19 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS, THANE	Advertisement	0	0	DIS/1/694/2017-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568853	54	BAJA	2017	120	7	VIS/1/7/2017-DEL	3.07	0	2017-05-19 00:00:00	JOBANJIT SINGH - TARANTARAN	Song	0	0	VIS/1/7/2017-DEL	106	110	0	N	Jobanjit Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568854	59	AMFI SHOWROOM	2017	120	6	DIS/1/693/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/693/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568855	61	MARUTI DZIRE	2017	120	7	DIS/1/9/2017-DEL	0.3	0	2017-05-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/9/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568856	44	TRAILER A : STAR WARS: THE LAST JEDI	2017	121	6	DFS/2/38/2017-MUM	2.04	0	2017-05-19 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/38/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568857	61	TRAILER NO 7 WAR FOR THE PLANET OF THE APES	2017	121	6	DFS/2/37/2017-MUM	1.3	0	2017-05-19 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/37/2017-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568858	61	PROMO NO 3 WAR FOR THE PLANET OF THE APES	2017	121	6	VFS/2/59/2017-MUM	1.3	0	2017-05-19 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/59/2017-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568859	54	SONG:-"JODIYAAN"	2017	120	6	VIS/1/137/2017-MUM	3.27	0	2017-05-19 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., MUMBAI	Song	0	0	VIS/1/137/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568860	54	CHALAKAA	2017	120	7	VIS/1/6/2017-DEL	3.15	0	2017-05-19 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/6/2017-DEL	106	110	0	N	Mohinder Bir Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568861	49	AIWA SILKS	2017	120	6	DIS/1/692/2017-MUM	1	0	2017-05-19 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/692/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568862	54	JINA TERA MAIN KARDI	2017	120	7	VIS/1/5/2017-DEL	3.35	0	2017-05-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/5/2017-DEL	106	110	0	N	Jasvirpal Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568863	54	SONG PROMO NO.1 & 2 "THEME SONG" OF FILM:-"SAAB BAHADAR"	2017	120	6	VIS/1/136/2017-MUM	2.53	0	2017-05-19 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED., MUMBAI	Promos	0	0	VIS/1/136/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568864	54	SONG PROMO NO. 4 & 5 SONG-"GEDHA" OF FILM:-"SAAB BAHADAR"	2017	120	6	VIS/1/135/2017-MUM	2.33	0	2017-05-19 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/135/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568865	51	PROMO NO. 16 TO 20 OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	VIS/1/134/2017-MUM	1.2	0	2017-05-19 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Promos	0	0	VIS/1/134/2017-MUM	106	110	0	N	Medha Mahesh Manjrekar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568866	44	ROOH AFZA FUSION - HALF GIRLFRIEND PROMO	2017	120	7	DIS/1/8/2017-DEL	0.3	0	2017-05-19 00:00:00	NADEEM ABBASI - CENTRAL	Advertisement	0	0	DIS/1/8/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568867	61	 PANVEL ORION MALL	2017	120	6	DIS/1/691/2017-MUM	1	0	2017-05-19 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/691/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568868	44	PROMO NO. 13 OF FILM - HANUMAN DA DAMDAAR 	2017	120	6	VIS/1/133/2017-MUM	0.45	0	2017-05-19 00:00:00	R.A.T FILMS LLP, MUMBAI	Promos	0	0	VIS/1/133/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568869	44	AMFI WEDDING	2017	120	6	DIS/1/690/2017-MUM	0.45	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/690/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568870	44	PROMO NO. 22 TO 25 OF FILM "DOBAARA SEE YOUR EVIL"	2017	121	6	VIS/2/94/2017-MUM	3.11	0	2017-05-19 00:00:00	B4U BROADBAND (I) PVT LTD., MUMBAI	Promos	0	0	VIS/2/94/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568871	51	DIALOGUE PROMO NO. 7 TO 10 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/132/2017-MUM	1.1	0	2017-05-19 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/132/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568872	59	DIALOGUE PROMO NO. 7 TO 10 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/131/2017-MUM	1.1	0	2017-05-19 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/131/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568873	54	THEATERICAL TRAILER NO.2 OF FILM:-â€œCHANNA MEREYAâ€	2017	121	6	DIS/2/70/2017-MUM	1.3	0	2017-05-19 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED., MUMBAI	Trailer	0	0	DIS/2/70/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568874	44	PROMO 1 TO 4 OF FILM - BACHCHE KACHCHE SACHCHE	2017	120	6	VIS/1/130/2017-MUM	2.59	0	2017-05-19 00:00:00	M/S. RAVEES, MUMBAI	Promos	0	0	VIS/1/130/2017-MUM	106	110	0	N	Ravi Shankar Sadasivuni	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568875	44	DOLBY SOURING WITH SOUNDS	2017	120	6	DIS/1/689/2017-MUM	1	0	2017-05-19 00:00:00	THE FUEL, MUMBAI	Advertisement	0	0	DIS/1/689/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568876	61	ADVANTAGE CHHATTISGARH	2017	120	6	DIS/1/688/2017-MUM	0.45	0	2017-05-19 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Advertisement	0	0	DIS/1/688/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568877	44	SONI DWARKADAS VEERCHAND JEWELLERS - 2	2017	120	6	DIS/1/687/2017-MUM	1	0	2017-05-19 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/687/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568878	49	SULTAN BIRYANI RICE	2017	120	6	DIS/1/686/2017-MUM	1.04	0	2017-05-19 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/686/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568879	44	BIRLA GOLD CEMENT	2017	120	6	DIS/1/685/2017-MUM	1	0	2017-05-19 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/685/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568880	44	TV MINISTRY OF URBAN DEVELOPMENT	2017	120	6	DIS/1/684/2017-MUM	0.45	0	2017-05-19 00:00:00	K SERA SERA., MUMBAI	Advertisement	0	0	DIS/1/684/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568881	82	PRAKASH COLLEGE	2017	120	6	DIS/1/683/2017-MUM	0.31	0	2017-05-19 00:00:00	AADI SHAKTI ENTERTAINMENT., MUMBAI	Advertisement	0	0	DIS/1/683/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568882	61	VIVO V5S 	2017	120	6	DIS/1/682/2017-MUM	0.3	0	2017-05-19 00:00:00	TEN BLOCKS., MUMBAI	Advertisement	0	0	DIS/1/682/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568883	44	DIALOGUE PROMO NO. 61 TO 65 OF RAABTA	2017	121	6	VIS/2/93/2017-MUM	1.35	0	2017-05-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/93/2017-MUM	106	110	0	Y	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568884	44	DIALOGUE PROMO NO. 51 TO 55 OF RAABTA	2017	121	6	VIS/2/92/2017-MUM	2	0	2017-05-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/92/2017-MUM	106	110	0	Y	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568885	59	TRAILER I : BAY WATCH	2017	121	6	DFS/2/36/2017-MUM	2.04	0	2017-05-19 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/36/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568886	58	TRAILER I : BAY WATCH	2017	121	6	DFS/2/35/2017-MUM	2.04	0	2017-05-19 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/35/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568887	44	DIALOGUE PROMO NO. 17 TO 19 - GUEST IIN LONDON | INDO PAK	2017	120	6	VIS/1/129/2017-MUM	0.3	0	2017-05-19 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/129/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568888	82	MINUSCULE VALLEY OF THE LOST ANTS	2017	120	6	VFL/1/4/2017-MUM	89	0	2017-05-19 00:00:00	PHILIPPE DELARUE - UNITED STATES OF AMERICA - PARIS	Feature	0	0	VFL/1/4/2017-MUM	106	109	0	N	Jeswin Thomas	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568889	58	SACHIN PALA KODI KANAVUGAL	2017	120	6	DIL/1/7/2017-MUM	138.37	0	2017-05-19 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Feature	0	0	DIL/1/7/2017-MUM	384	109	0	N	Ravi Bhagchandka	0	138.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568890	59	SACHIN KOTLA KALALU	2017	120	6	DIL/1/6/2017-MUM	138.37	0	2017-05-19 00:00:00	200 NOT OUT CINEMAS (P) LTD. ., MUMBAI	Feature	0	0	DIL/1/6/2017-MUM	384	109	0	N	Ravi Bhagchandka	0	138.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568891	44	SONG : NAUGHTY  NAUGHTY  PARTY OF FILM : LOVE U FAMILY	2017	122	6	VIS/3/4/2017-MUM	3.35	0	2017-05-19 00:00:00	KHUSHI MOTION PICTURES, SURAT	Song	0	0	VIS/3/4/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568892	44	SONG : TUNE CHHUA OF FILM : LOVE U FAMILY	2017	121	6	VIS/2/91/2017-MUM	4.18	0	2017-05-19 00:00:00	KHUSHI MOTION PICTURES, SURAT	Song	0	0	VIS/2/91/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568893	61	SMS	2017	120	6	DIS/1/681/2017-MUM	0.3	0	2017-05-19 00:00:00	MARVEL ENTERPRISE., THANE	Advertisement	0	0	DIS/1/681/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568894	44	SONG PROMO - MERI JAAN	2017	120	6	VIS/1/128/2017-MUM	0.3	0	2017-05-19 00:00:00	HITENDRA CHANDRADHAR PANDEY, MUMBAI	Promos	0	0	VIS/1/128/2017-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568895	61	CAMPUS - FOR A CAMPUS CALLED LIFE	2017	120	6	DIS/1/680/2017-MUM	0.3	0	2017-05-19 00:00:00	GOURANG FILMS ., MUMBAI	Advertisement	0	0	DIS/1/680/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568896	44	EK ANOKHI DULHAN SAAVI	2017	120	7	DIL/1/1/2017-DEL	101.49	0	2017-05-19 00:00:00	BHANU SHARMA - WEST	Feature	0	0	DIL/1/1/2017-DEL	384	109	0	N	Bhanu Sharma	0	101.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568897	61	BAY WATCH - PVR CINEMAS	2017	120	6	DIS/1/679/2017-MUM	0.22	0	2017-05-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED., MUMBAI	Advertisement	0	0	DIS/1/679/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568898	44	MARVEL WATER PARK - 1	2017	120	6	DIS/1/678/2017-MUM	0.22	0	2017-05-19 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/678/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568899	61	BAY WATCH - PVR CINEMAS ( TICKETS )	2017	120	6	DIS/1/677/2017-MUM	0.21	0	2017-05-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED., MUMBAI	Advertisement	0	0	DIS/1/677/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568900	61	BAY WATCH - CINEPOLIS INDIA	2017	121	6	DIS/2/69/2017-MUM	0.21	0	2017-05-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/2/69/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568901	61	BAY WATCH - CARNIVAL CINEMAS	2017	121	6	DIS/2/68/2017-MUM	0.21	0	2017-05-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED. MUMBAI	Advertisement	0	0	DIS/2/68/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568902	49	MPS	2017	120	6	DIS/1/676/2017-MUM	0.2	0	2017-05-19 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/676/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568903	51	TRAILER OF FILM: "ANDYACHA FANDA"	2017	121	6	DIS/2/67/2017-MUM	1.3	0	2017-05-18 00:00:00	ADHYA'S CREATIONS, MUMBAI	Trailer	0	0	DIS/2/67/2017-MUM	384	110	0	N	Vijay Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568904	82	A DEATH IN THE GUNJ	2017	121	6	DIS/2/66/2017-MUM	1.52	0	2017-05-18 00:00:00	MACGUFFIN PICTURES, MUMBAI	Feature	0	0	DIS/2/66/2017-MUM	384	110	0	Y	Jewan Jyoti Trehan	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568905	51	MANJHA	2017	121	6	DIL/2/9/2017-MUM	124.44	0	2017-05-18 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	Feature	0	0	DIL/2/9/2017-MUM	384	109	0	Y	TRILOKINATH CHANDRABHAN MALHOTRA	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568906	61	THE CANNES SELECTION STAR MOVIES SELECT	2017	120	6	DIS/1/675/2017-MUM	0.5	0	2017-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/675/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568907	44	PROMO NO. 09 & 10 (DIALOGUES) OF FILM: "DEAR MAYA"	2017	120	6	VIS/1/127/2017-MUM	0.4	0	2017-05-18 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Promos	0	0	VIS/1/127/2017-MUM	106	110	0	N	Sandeep Leyzell	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568908	44	PROMO NO. 73 TO 76 OF RAABTA (SONG: MAIN TERA BOYFRIEND)	2017	121	6	VIS/2/90/2017-MUM	4.3	0	2017-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/90/2017-MUM	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568909	82	PROMO NO. 07 & 08 (CHARACTER PROMO) OF FILM: "DEAR MAYA"	2017	120	6	VIS/1/126/2017-MUM	0.4	0	2017-05-18 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Promos	0	0	VIS/1/126/2017-MUM	106	110	0	N	Sandeep Leyzell	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568910	44	PROMO NO. 66 TO 69 OF RAABTA-SONG: MAIN TERA BOYFRIEND	2017	122	6	VIS/3/3/2017-MUM	4.49	0	2017-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/3/3/2017-MUM	106	110	0	N	Bhushan Dua	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568911	41	CHAAKNOIYA	2017	120	9	DIS/1/1/2017-GUW	1.01	0	2017-05-18 00:00:00	MRIDUL RANJAN DASS - GUWAHATI	Trailer	0	0	DIS/1/1/2017-GUW	384	110	0	N	Mridul Ranjan Dass	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568912	61	AMBUBACHI WHERE JOURNEY IS THE DESTINATION	2017	120	9	VIS/1/1/2017-GUW	1.15	0	2017-05-18 00:00:00	MANASH HAZARIKA - GUWAHATI	Advertisement	0	0	VIS/1/1/2017-GUW	106	110	0	N	Manash Hazarika	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568913	44	PROMO NO. 13 TO 15 :  BAARAAT COMPANY	2017	121	6	VIS/2/89/2017-MUM	3.07	0	2017-05-18 00:00:00	NEW AGE CINEMA, MUMBAI	Promos	0	0	VIS/2/89/2017-MUM	106	110	0	Y	Ranveer Kumar Badshah	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568914	61	THE CIRCLE	2017	121	6	DFL/2/9/2017-MUM	109.3	0	2017-05-18 00:00:00	GEM ENTERTAINMENT KFT / TOM HANKS  - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/9/2017-MUM	384	109	0	Y	HIREN K GOSAR	0	109.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568915	59	"TIK TAK"	2017	121	8	DIL/2/2/2017-HYD	102.07	0	2017-05-18 00:00:00	HARANATH POLICHERLA(POLICHERLA HI-TECH PRODUCTIONS)	Feature	0	0	DIL/2/2/2017-HYD	384	109	0	N	HARANATH POLICHERLA	0	102.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568916	59	TRAILER OF "MAYAMALL"	2017	122	8	DIS/3/2/2017-HYD	1.39	0	2017-05-18 00:00:00	KUTAKULLA HARIKRISHNA(VISHNAVI MOVIE MAKERS)	Trailer	0	0	DIS/3/2/2017-HYD	384	110	0	N	KUTAKULLA HARIKRISHNA	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568917	71	YESA	2017	120	4	DIL/1/1/2017-BAN	153.48	0	2017-05-18 00:00:00	UDAY SHETTY - UDUPI	Feature	0	0	DIL/1/1/2017-BAN	384	109	0	N	Uday Shetty	0	153.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568918	44	BANK CHOR - PROMO NO 27 TO 29	2017	121	6	VIS/2/88/2017-MUM	1	0	2017-05-18 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/2/88/2017-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568919	44	BANK CHOR - PROMO NO 20 TO 23	2017	121	6	VIS/2/87/2017-MUM	0.5	0	2017-05-18 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/2/87/2017-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568920	44	BANK CHOR - PROMO NO 12 TO 15	2017	121	6	VIS/2/86/2017-MUM	1	0	2017-05-18 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/2/86/2017-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568921	44	BANK CHOR - PROMO NO 08 TO 11	2017	121	6	VIS/2/85/2017-MUM	1.05	0	2017-05-18 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/2/85/2017-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568922	54	SONG PROMO NO.6 & 7 SONG-"TITLE SONG" OF FILM:-"SAAB BAHADAR"	2017	120	6	VIS/1/125/2017-MUM	1.58	0	2017-05-18 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED., MUMBAI	Promos	0	0	VIS/1/125/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568923	44	AMFI HALWAI	2017	120	6	DIS/1/674/2017-MUM	0.5	0	2017-05-18 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/674/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568924	45	AMFI HALWAI	2017	120	6	DIS/1/673/2017-MUM	0.5	0	2017-05-18 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/673/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568925	44	SONG : MAA OF FILM : LOVE U FAMILY	2017	120	6	VIS/1/124/2017-MUM	5.06	0	2017-05-18 00:00:00	KHUSHI MOTION PICTURES, SURAT	Song	0	0	VIS/1/124/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568926	44	SONG & FILM  : LOVE U FAMILY	2017	120	6	VIS/1/123/2017-MUM	2.04	0	2017-05-18 00:00:00	KHUSHI MOTION PICTURES., SURAT	Song	0	0	VIS/1/123/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568927	44	SONG : SAR SE PAON TAK OF FILM : LOVE U FAMILY	2017	120	6	VIS/1/122/2017-MUM	3.38	0	2017-05-18 00:00:00	KHUSHI MOTION PICTURES, SURAT	Song	0	0	VIS/1/122/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568928	44	KRISHIV OIL	2017	120	6	DIS/1/672/2017-MUM	0.45	0	2017-05-18 00:00:00	HITESH SUTHAR, VADODARA	Advertisement	0	0	DIS/1/672/2017-MUM	384	110	0	N	Hitesh Sureshbhai Suthar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568929	43	TRAILER NO.02 OF FILM â€œREUNION CHALO PACHHA MALIYEâ€	2017	121	6	DIS/2/65/2017-MUM	1	0	2017-05-18 00:00:00	CREATIVE JODI PRODUCTION, SURAT	Trailer	0	0	DIS/2/65/2017-MUM	384	110	0	N	tejani vipul lavjibhai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568930	44	DIALOGUE PROMO NO. 19 TO 21 OF JATTU ENGINEER	2017	120	6	VIS/1/121/2017-MUM	0.45	0	2017-05-18 00:00:00	HAKIKAT ENTERTAINMENT PRIVATE LIMITED., MUMBAI	Promos	0	0	VIS/1/121/2017-MUM	106	110	0	N	Jitender Jitender	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568931	44	TEASER NO.1 OF FILM-SIMRAN	2017	120	6	DIS/1/671/2017-MUM	1	0	2017-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Trailer	0	0	DIS/1/671/2017-MUM	384	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568932	44	PROMO NO. 1 OF FILM - SIMRAN	2017	120	6	VIS/1/120/2017-MUM	1	0	2017-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/1/120/2017-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568933	51	TRAILER NO. 1 : TTMM	2017	120	6	DIS/1/670/2017-MUM	0.45	0	2017-05-18 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Trailer	0	0	DIS/1/670/2017-MUM	384	110	0	N	SANTOSH UTTAM SAWANE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568934	82	TREEBO HOTELS	2017	120	6	DIS/1/669/2017-MUM	0.45	0	2017-05-18 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/669/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568935	61	NSHM	2017	120	6	DIS/1/668/2017-MUM	0.4	0	2017-05-18 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/668/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568936	44	FOREVER MARK - 2	2017	120	6	DIS/1/667/2017-MUM	0.37	0	2017-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	Advertisement	0	0	DIS/1/667/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568937	44	DABUR RED GEL 2 & 3	2017	120	6	DIS/1/666/2017-MUM	0.35	0	2017-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	Advertisement	0	0	DIS/1/666/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568938	44	DIALOGUE PROMO NO. 11 TO 14 - SWEETIEE WEDS NRI	2017	121	6	VIS/2/84/2017-MUM	1.3	0	2017-05-18 00:00:00	GRAND MOTION PICTURES, THANE	Promos	0	0	VIS/2/84/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568939	51	PROMO NO. 1 TO 4 : MURAMBA	2017	120	6	VIS/1/119/2017-MUM	1.2	0	2017-05-18 00:00:00	DASHAMI STUDIOZ L L P., MUMBAI	Promos	0	0	VIS/1/119/2017-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568940	44	PROMO NO 31 TO 34: LOVE U FAMILY	2017	120	6	VIS/1/118/2017-MUM	1.2	0	2017-05-18 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/1/118/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568941	61	TRAILER F9: WONDER WOMAN	2017	121	6	DFS/2/34/2017-MUM	1	0	2017-05-18 00:00:00	WARNER BROS - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/34/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568942	82	NEXT GEN KIDS	2017	120	6	DIS/1/665/2017-MUM	1	0	2017-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/665/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568943	51	PROMO NO. 1 TO 3 : OLI KI SUKI	2017	120	6	VIS/1/117/2017-MUM	1	0	2017-05-18 00:00:00	NALINOTTAM, PUNE	Promos	0	0	VIS/1/117/2017-MUM	106	110	0	N	Vaibhav Uttamrao Joshi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568944	44	BOMB BLAST CANDY - KIWI	2017	120	6	DIS/1/664/2017-MUM	0.3	0	2017-05-18 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/664/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568945	44	 GST-ONENESS (NFDC) CUSTOMS & CENTRAL EXCISE	2017	120	6	DIS/1/663/2017-MUM	0.3	0	2017-05-18 00:00:00	K SERA SERA, MUMBAI	Advertisement	0	0	DIS/1/663/2017-MUM	384	110	0	N	Siddhanth Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568946	44	TV SPOT 17: PIRATES OF THE CARIBBEAN:SALAZAR''S REVENGE-GHOSTLY	2017	121	6	VFS/2/58/2017-MUM	0.3	0	2017-05-18 00:00:00	BUENA VISTA INTERNATIONAL INC.   - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/58/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568947	51	JEEVANSATHI	2017	120	6	DIS/1/662/2017-MUM	0.3	0	2017-05-18 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/662/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568948	61	TV SPOT 2 : CARS 3	2017	120	6	VFS/1/7/2017-MUM	0.3	0	2017-05-18 00:00:00	BUENA VISTA INTERNATIONAL INC, - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/1/7/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568949	44	TV SPOT 16: PIRATES OF THE CARIBBEAN:SALAZAR''S REVENGE- SPARROW - OPT 2	2017	121	6	VFS/2/57/2017-MUM	0.3	0	2017-05-18 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/57/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568950	61	SKINN BY TITAN - 1	2017	120	6	DIS/1/661/2017-MUM	0.3	0	2017-05-18 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/661/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568951	82	GEETANJALI INSTITUTE OF TECHNICAL STUDIES ( GITS ),	2017	120	6	DIS/1/660/2017-MUM	0.3	0	2017-05-18 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/660/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568952	61	PLAY MAXX,	2017	120	6	DIS/1/659/2017-MUM	0.3	0	2017-05-18 00:00:00	GOURANG FILMS, MUMBAI	Advertisement	0	0	DIS/1/659/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568953	61	STONEX INDIA	2017	120	6	DIS/1/658/2017-MUM	0.3	0	2017-05-18 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/658/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568954	61	BAY WATCH : PROMO NO 22 AND 23	2017	121	6	DFS/2/33/2017-MUM	0.3	0	2017-05-18 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/33/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568955	51	JEEVANSATHI.COM	2017	120	6	DIS/1/657/2017-MUM	0.3	0	2017-05-18 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/657/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568956	44	EK HASEENA THI EK DEEWANA THA (TUM KAHAN THE PROMO 2)	2017	121	6	DIS/2/64/2017-MUM	0.3	0	2017-05-18 00:00:00	SHREE KRISHNA INTERNATIONAL, MUMBAI	Promos	0	0	DIS/2/64/2017-MUM	384	110	0	N	Suneel Darshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568957	43	SWAMI GROUP'' 	2017	120	6	DIS/1/656/2017-MUM	0.3	0	2017-05-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/656/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568958	44	FUN POP - KIWI	2017	120	6	DIS/1/655/2017-MUM	0.25	0	2017-05-18 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/655/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568959	44	TRAILER OF SARGOSHIYAN	2017	121	6	DIS/2/63/2017-MUM	1.48	0	2017-05-18 00:00:00	IMRAN KHANS PRODUCTION., MUMBAI	Trailer	0	0	DIS/2/63/2017-MUM	384	110	0	N	Imran Khan	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568960	44	TRAILER NO. 01 OF FILM: "DEAR MAYA"	2017	121	6	DIS/2/62/2017-MUM	2.51	0	2017-05-18 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Trailer	0	0	DIS/2/62/2017-MUM	384	110	0	Y	Sandeep Leyzell	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568961	61	WHO AM I 2015	2017	121	6	VFL/2/10/2017-MUM	99.52	0	2017-05-18 00:00:00	GOLDEN NETWORK OVERSEAS LIMITED	Feature	0	0	VFL/2/10/2017-MUM	106	109	0	N	Dinesh S Birade	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568962	61	PIRATES OF THE CARIBBEAN : SALAZAR''S REVENGE IMAX	2017	121	6	DFL/2/8/2017-MUM	128.56	0	2017-05-18 00:00:00	JERRY BRUCKHEIMER â€“ BUENA VISTA INTERNATIONAL INC, - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/8/2017-MUM	384	109	0	N	MENINO BARRETTO	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568963	61	IGNITE	2017	120	6	DIS/1/654/2017-MUM	0.21	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/654/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568964	61	INOX BYTE VERSION - 1 (DEAR MAYA)	2017	120	6	DIS/1/653/2017-MUM	0.2	0	2017-05-17 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Advertisement	0	0	DIS/1/653/2017-MUM	384	110	0	N	Sandeep Leyzell	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568965	82	PVR BYTE VERSION -1 (DEAR MAYA)	2017	120	6	DIS/1/652/2017-MUM	0.2	0	2017-05-17 00:00:00	BAKE MY CAKE FILMS FILMS PVT LTD, NEW DELHI	Advertisement	0	0	DIS/1/652/2017-MUM	384	110	0	N	Sandeep Leyzell	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568966	44	DIALOGUE PROMO NO. 20 - GUEST IIN LONDON	2017	120	6	VIS/1/116/2017-MUM	0.2	0	2017-05-17 00:00:00	PANORAMA STUDIOS PVT LTD., MUMBAI	Promos	0	0	VIS/1/116/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568967	44	WRONG SIDE RAJU- COLORS GUJARATI	2017	120	6	DIS/1/651/2017-MUM	0.2	0	2017-05-17 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/651/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568968	82	IMS	2017	120	6	DIS/1/650/2017-MUM	0.2	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/650/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568969	51	COLLEGE CAFE MOVIE PROMO 	2017	120	6	DIS/1/649/2017-MUM	0.2	0	2017-05-17 00:00:00	ICCHA FILMS, AMARAVATI	Promos	0	0	DIS/1/649/2017-MUM	384	110	0	N	Rajesh Ramesh Shahale	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568970	44	TV SPOT 10: PIRATES OF THE CARIBBEAN:SALAZAR''S REVENGE/PIRATES DEATH	2017	120	6	VFS/1/6/2017-MUM	0.3	0	2017-05-17 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/1/6/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568971	61	INHUMANS	2017	120	6	VFS/1/5/2017-MUM	0.3	0	2017-05-17 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/1/5/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568972	49	NJT FINANCE - 1	2017	120	6	DIS/1/648/2017-MUM	0.2	0	2017-05-17 00:00:00	MARVEL ENTERPRISE. THANE	Advertisement	0	0	DIS/1/648/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568973	61	P P SAVANI	2017	120	6	DIS/1/647/2017-MUM	0.2	0	2017-05-17 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/647/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568974	61	KASHMIRA SODA	2017	120	6	DIS/1/646/2017-MUM	0.2	0	2017-05-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/646/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568975	44	DANGAL PROMO ZEE TV  4	2017	120	6	VIS/1/115/2017-MUM	0.15	0	2017-05-17 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	VIS/1/115/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568976	44	 DANGAL PROMO ZEE TV  3	2017	120	6	VIS/1/114/2017-MUM	0.15	0	2017-05-17 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	VIS/1/114/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568977	44	DANGAL PROMO ZEE TV  2	2017	120	6	VIS/1/113/2017-MUM	0.15	0	2017-05-17 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	VIS/1/113/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568978	44	DANGAL PROMO ZEE TV 1	2017	120	6	VIS/1/112/2017-MUM	0.15	0	2017-05-17 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	VIS/1/112/2017-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568979	44	BANK CHOR - PROMO NO 24 TO 26	2017	121	6	VIS/2/83/2017-MUM	0.35	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD.., MUMBAI	Promos	0	0	VIS/2/83/2017-MUM	106	110	0	N	Aditya Chopra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568980	44	BANK CHOR - PROMO NO 16 TO 19	2017	121	6	VIS/2/82/2017-MUM	0.55	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD.,  MUMBAI	Promos	0	0	VIS/2/82/2017-MUM	106	110	0	N	Aditya Chopra	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568981	59	AMFI GOLF	2017	120	6	DIS/1/645/2017-MUM	0.4	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/645/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568982	44	PROMO NO. 16 TO 20 : LOVE U FAMILY	2017	121	6	VIS/2/81/2017-MUM	2.1	0	2017-05-17 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/81/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568983	51	SONG : KRISHNA OF FILM :  OLI KI SUKI	2017	121	6	VIS/2/80/2017-MUM	2.16	0	2017-05-17 00:00:00	NALINOTTAM. PUNE	Song	0	0	VIS/2/80/2017-MUM	106	110	0	N	Vaibhav Uttamrao Joshi	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568984	43	TRAILER OF AAV TARU KARI NAKHU	2017	121	6	DIS/2/61/2017-MUM	0.55	0	2017-05-17 00:00:00	VIGHNAHARTA PRODUCTIONS. DHOND	Trailer	0	0	DIS/2/61/2017-MUM	384	110	0	N	Vikas Verma	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568985	44	HE WATERLESS FACEWASH 	2017	120	6	DIS/1/644/2017-MUM	0.45	0	2017-05-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/644/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568986	58	AMFI GOLF	2017	120	6	DIS/1/643/2017-MUM	0.4	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/643/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568987	61	THE CHAINSMOKERS - PARIS (LYRIC)	2017	122	6	VFS/3/16/2017-MUM	3.45	0	2017-05-17 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/16/2017-MUM	106	110	0	N	Subhash Suresh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568988	44	PROMO NO. 26 TO 30 : LOVE U FAMILY	2017	121	6	VIS/2/79/2017-MUM	1.15	0	2017-05-17 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/79/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568989	44	PROMO NO. 21 TO 25 : LOVE U FAMILY	2017	121	6	VIS/2/78/2017-MUM	1.35	0	2017-05-17 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/78/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568990	44	TRAILER : LOVE U FAMILY	2017	121	6	DIS/2/60/2017-MUM	1.45	0	2017-05-17 00:00:00	KHUSHI MOTION PICTURES., SURAT	Trailer	0	0	DIS/2/60/2017-MUM	384	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568991	49	ADD:-SKYLINE RANCH	2017	120	6	DIS/1/642/2017-MUM	0.3	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/642/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568992	59	DOLLAR BIG BOSS-MARTIAL ARTS SCHEME	2017	120	6	DIS/1/641/2017-MUM	0.2	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/641/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568993	45	AMFI GOLF	2017	120	6	DIS/1/640/2017-MUM	0.4	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/640/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568994	49	AMFI GOLF	2017	120	6	DIS/1/639/2017-MUM	0.4	0	2017-05-17 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/639/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568995	49	CANPLY PLYWOOD	2017	120	6	DIS/1/637/2017-MUM	0.4	0	2017-05-17 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/637/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568996	49	 KWALITY WUD  	2017	120	6	DIS/1/636/2017-MUM	0.4	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/636/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568997	44	"SONI DWARKADAS VIRCHAND JEWELLERS-1"	2017	120	6	DIS/1/635/2017-MUM	0.3	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/635/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568998	49	ATHULYA GOLD AND DIAMONDS	2017	120	6	DIS/1/634/2017-MUM	0.3	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/634/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
568999	44	NRO RAAHAT RAJA	2017	120	6	DIS/1/633/2017-MUM	0.3	0	2017-05-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/633/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569000	61	KHIN KHWAB	2017	120	6	DIS/1/632/2017-MUM	0.3	0	2017-05-17 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/632/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569001	82	ROYAL AMAR GREENS	2017	120	6	DIS/1/631/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/631/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569002	82	STUDIO 11 SALON AND SPA	2017	120	6	DIS/1/630/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/630/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569003	44	KANYA MAHA VIDYALAY	2017	120	6	DIS/1/629/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/629/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569004	82	CT UNIVERSITY	2017	120	6	DIS/1/628/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/628/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569005	44	DIALOGUE PROMO NO. 12 OF FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/111/2017-MUM	0.15	0	2017-05-17 00:00:00	R.A.T FILMS LLP., MUMBAI	Promos	0	0	VIS/1/111/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569006	54	SONG  GORA GORA RANG	2017	122	6	VIS/3/2/2017-MUM	3.35	0	2017-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	Song	0	0	VIS/3/2/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569007	44	BABY KARWAKE MANEGI	2017	122	6	VIS/3/1/2017-MUM	3.06	0	2017-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	Song	0	0	VIS/3/1/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569008	44	EK HASEENA THI EK DEEWANA THA (TUM KAHAN THE- PROMO 1) 	2017	120	6	DIS/1/627/2017-MUM	0.2	0	2017-05-17 00:00:00	SHREE KRISHNA INTERNATIONAL, MUMBAI	Promos	0	0	DIS/1/627/2017-MUM	384	110	0	N	Suneel Darshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569009	49	BERGER EASY CLEAN FOOTBALL	2017	120	6	DIS/1/626/2017-MUM	0.25	0	2017-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	Advertisement	0	0	DIS/1/626/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569010	61	CHANDIGARH GROUP OF COLLEGES	2017	120	6	DIS/1/625/2017-MUM	0.2	0	2017-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/625/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569011	44	DIALOGUE PROMO NO. 56 TO 60 OF RAABTA	2017	121	6	VIS/2/77/2017-MUM	1.35	0	2017-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/2/77/2017-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569012	51	TRAILER NO.2 OF FILM:F.U.FRIENDSHIP UNLIMITED	2017	120	6	VIS/1/110/2017-MUM	3.18	0	2017-05-17 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Trailer	0	0	VIS/1/110/2017-MUM	106	110	0	N	Medha Mahesh Manjrekar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569013	61	LUVIT : LUVIT ALMOND CHOCOLATE YELLOW	2017	120	6	DIS/1/624/2017-MUM	0.3	0	2017-05-17 00:00:00	SPLICE STUDIOZ, MUMBAI	Advertisement	0	0	DIS/1/624/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569014	44	BANK CHOR WITH PVR - AD NO 3 PHONE SILENT	2017	120	6	DIS/1/623/2017-MUM	0.3	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/623/2017-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569015	44	BANK CHOR WITH PVR - AD NO 1 20YEARS	2017	120	6	DIS/1/622/2017-MUM	0.38	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/622/2017-MUM	384	110	0	N	Aditya Chopra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569016	49	ADD:- UAE EXCHANGE GOLD LOAN	2017	120	6	DIS/1/621/2017-MUM	0.3	0	2017-05-17 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/621/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569017	61	PARTY FAVOR - IN MY HEAD FEAT. GEORGIA KU	2017	121	6	VFS/2/56/2017-MUM	3.22	0	2017-05-17 00:00:00	MAD DECENT - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/56/2017-MUM	106	110	0	N	Subhash Suresh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569018	61	MARTIN GARRIX & DUA LIPA - SCARED TO BE LONELY	2017	121	6	VFS/2/55/2017-MUM	3.41	0	2017-05-17 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/55/2017-MUM	106	110	0	N	Subhash Suresh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569019	61	BAY WATCH - INOX MOVIES	2017	121	6	DIS/2/59/2017-MUM	0.21	0	2017-05-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/2/59/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569020	44	SONG NO. 3 - DARU VICH | FILM - GUEST IIN LONDON [FREEPLAY]	2017	121	6	VIS/2/76/2017-MUM	3.19	0	2017-05-17 00:00:00	PANORAMA STUDIOS PVT LTD., MUMBAI	Song	0	0	VIS/2/76/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569021	49	ADD:-METRO HOMES 	2017	120	6	DIS/1/620/2017-MUM	0.5	0	2017-05-17 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/620/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569022	44	SONG BESHARAM	2017	121	6	VIS/2/75/2017-MUM	3.24	0	2017-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	Song	0	0	VIS/2/75/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569023	59	CADBURY LICKABLES	2017	120	6	DIS/1/619/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/619/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569024	59	TRAILER OF "WWW.VIRUS.COM (NO VACCINE ONLY TOXIN)"	2017	121	8	DIS/2/3/2017-HYD	2.28	0	2017-05-17 00:00:00	MD SALEEM(ASN FILMS)	Trailer	0	0	DIS/2/3/2017-HYD	384	110	0	N	Md Saleem	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569025	58	BAY WATCH : PROMO NO 12 AND 20	2017	121	6	DFS/2/32/2017-MUM	0.3	0	2017-05-17 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/32/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569026	49	CADBURY LICKABLES	2017	120	6	DIS/1/618/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/618/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569027	51	SONG : UFF TUZA HA JALWA OF FILM : F.U. FRIENDSHIP UNLIMITED	2017	120	6	VIS/1/109/2017-MUM	2.54	0	2017-05-17 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	VIS/1/109/2017-MUM	106	110	0	Y	Medha Mahesh Manjrekar	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569028	58	CADBURY LICKABLES	2017	120	6	DIS/1/617/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/617/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569029	44	LOTUS SABUDANA	2017	120	6	DIS/1/616/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/616/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569030	44	AMFI GOLF	2017	120	6	DIS/1/615/2017-MUM	0.4	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/615/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569031	61	BABA BANDA SINGH BAHADUR ENGINEERING COLLEGE	2017	120	6	DIS/1/614/2017-MUM	0.15	0	2017-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/614/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569032	61	PINK - GET IT STARTED	2017	121	6	VFS/2/54/2017-MUM	4.27	0	2017-05-17 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/54/2017-MUM	106	110	0	N	Subhash Suresh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569033	44	PROMO NO. 11 TO 15 : LOVE U FAMILY	2017	121	6	VIS/2/74/2017-MUM	4.3	0	2017-05-17 00:00:00	KHUSHI MOTION PICTURES, SURAT	Promos	0	0	VIS/2/74/2017-MUM	106	110	0	N	DEVENDERSINGH SANTOKSINGH BHATIA	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569034	61	MONICA DOGRA - SHIVER	2017	121	6	VFS/2/53/2017-MUM	4.32	0	2017-05-17 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/53/2017-MUM	106	110	0	N	Subhash Suresh	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569035	61	LMFAO - PARTY ROCK ANTHEM SD	2017	121	6	VFS/2/52/2017-MUM	5.58	0	2017-05-17 00:00:00	 UNIVERSAL MUSIC GROUP       - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/2/52/2017-MUM	106	110	0	Y	Subhash Suresh	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569036	64	"EK RAJAI TEEN LUGAI"	2017	122	6	DIL/3/3/2017-MUM	163.57	0	2017-05-17 00:00:00	EKLAIRS PICTURE PRODUCTION, MUMBAI	Feature	0	0	DIL/3/3/2017-MUM	384	109	0	Y	Ekta Behl	0	164.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569037	44	RAJA ACTION DETERGENT AND CAKE	2017	120	6	DIS/1/613/2017-MUM	0.2	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/613/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569038	44	PROMO NO. 42 TO 44 OF RAABTA-SONG- LAMBIYAAN SEE JUDAAIYAAN	2017	121	6	VIS/2/73/2017-MUM	3.22	0	2017-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/73/2017-MUM	106	110	0	Y	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569039	44	BANK CHOR WITH PAYTM AD NO 2	2017	120	6	VIS/1/108/2017-MUM	0.3	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Advertisement	0	0	VIS/1/108/2017-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569040	51	SONG : AE WALI SONG ( KAWALI SONG ) OF FILM :  OLI KI SUKI	2017	120	6	VIS/1/107/2017-MUM	2.3	0	2017-05-17 00:00:00	NALINOTTAM, PUNE	Song	0	0	VIS/1/107/2017-MUM	106	110	0	N	Vaibhav Uttamrao Joshi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569041	61	HIDE & SEEK - FLEE MARKET	2017	120	6	DIS/1/612/2017-MUM	0.25	0	2017-05-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	Advertisement	0	0	DIS/1/612/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569042	61	HIDE & SEEK - AQUARIUM	2017	120	6	DIS/1/611/2017-MUM	0.25	0	2017-05-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	Advertisement	0	0	DIS/1/611/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569043	49	KWALITY WUD WIFE	2017	120	6	DIS/1/610/2017-MUM	0.2	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/610/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569044	61	BAY WATCH - OCEAN WATER	2017	121	6	DIS/2/58/2017-MUM	0.3	0	2017-05-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/2/58/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569045	44	SONG  BOUNCE	2017	121	6	VIS/2/72/2017-MUM	3.28	0	2017-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	Song	0	0	VIS/2/72/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569046	59	BAY WATCH : PROMO NO 16,18,21	2017	121	6	DFS/2/31/2017-MUM	0.45	0	2017-05-17 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/31/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569047	45	CADBURY LICKABLES	2017	120	6	DIS/1/609/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/609/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569048	49	 KWALITY WUD  ARCHITECT	2017	120	6	DIS/1/608/2017-MUM	0.2	0	2017-05-17 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/608/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569049	61	REGENTA CENTRAL	2017	120	6	DIS/1/607/2017-MUM	0.2	0	2017-05-17 00:00:00	MESARSE SHIV SUNDER AND COMPANY, MUMBAI	Advertisement	0	0	DIS/1/607/2017-MUM	384	110	0	N	Dinesh Verma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569050	44	BANK CHOR WITH PVR AD NO 2 APP	2017	120	6	DIS/1/606/2017-MUM	0.23	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD.., MUMBAI	Advertisement	0	0	DIS/1/606/2017-MUM	384	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569051	44	SONG  HARJAI	2017	120	6	VIS/1/106/2017-MUM	4.36	0	2017-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	Song	0	0	VIS/1/106/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569052	44	INTERNATIONAL ROWDY	2017	121	6	VIL/2/1/2017-MUM	143.37	0	2017-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	Feature	0	0	VIL/2/1/2017-MUM	106	109	0	N	Zankhana Sourav Das	0	143.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569053	44	HIMACHAL TOURISM	2017	120	6	DIS/1/605/2017-MUM	1	0	2017-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/605/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569054	61	NIK BAKERS 	2017	120	6	DIS/1/604/2017-MUM	0.27	0	2017-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/604/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569055	61	SWAGAT RESTAURANT	2017	120	6	DIS/1/603/2017-MUM	0.21	0	2017-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/603/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569056	44	BTRIX	2017	120	6	DIS/1/602/2017-MUM	0.35	0	2017-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/602/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569057	44	PROMO NO. 9 & 10 - SWEETIEE WEDS NRI | SONG - MUSAFIR	2017	120	6	VIS/1/105/2017-MUM	0.5	0	2017-05-17 00:00:00	GRAND MOTION PICTURES., MUMBAI	Promos	0	0	VIS/1/105/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569058	44	PROMO NO. 7 & 8 - SWEETIEE WEDS NRI | SONG - DIL LE GAYI	2017	120	6	VIS/1/104/2017-MUM	0.5	0	2017-05-17 00:00:00	GRAND MOTION PICTURES., MUMBAI	Promos	0	0	VIS/1/104/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569059	44	SONG NO. 3 - MUSAFIR | FILM - SWEETIEE WEDS NRI	2017	120	6	VIS/1/103/2017-MUM	3	0	2017-05-17 00:00:00	GRAND MOTION PICTURES., MUMBAI	Song	0	0	VIS/1/103/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569060	51	PROMO NO.11 TO 15 OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	121	6	DIS/2/57/2017-MUM	2.3	0	2017-05-17 00:00:00	CUT 2 CUT MOVIES., MUMBAI	Promos	0	0	DIS/2/57/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569061	44	FEMINA MISS INDIA 2017 	2017	120	6	DIS/1/601/2017-MUM	0.3	0	2017-05-17 00:00:00	AADI SHAKTI ENTERTAINMENT., MUMBAI	Advertisement	0	0	DIS/1/601/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569062	61	JHABAKH AUTO ISUZU	2017	120	6	DIS/1/600/2017-MUM	0.35	0	2017-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/600/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569063	61	MC DONALD FEAST LIKE BAHUBALI	2017	120	6	DIS/1/599/2017-MUM	0.22	0	2017-05-17 00:00:00	MARVEL ENTERPRISE, THANE	Advertisement	0	0	DIS/1/599/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569064	44	ADD:-K.B. INDUSTRIES	2017	120	6	VIS/1/102/2017-MUM	0.5	0	2017-05-17 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	VIS/1/102/2017-MUM	106	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569065	82	CHANELONE	2017	120	6	DIS/1/598/2017-MUM	0.3	0	2017-05-17 00:00:00	MARVEL ENTERPRISE. THANE	Advertisement	0	0	DIS/1/598/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569066	44	PROMO NO. 12 & 13 - GUEST IIN LONDON | SONG - DARU VICH	2017	121	6	VIS/2/71/2017-MUM	0.45	0	2017-05-17 00:00:00	PANORAMA STUDIOS PVT LTD., MUMBAI	Promos	0	0	VIS/2/71/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569067	59	UNIENZYME LAUNCH	2017	120	6	DIS/1/597/2017-MUM	0.15	0	2017-05-17 00:00:00	UNICHEM LABORATORIES LTD., MUMBAI	Advertisement	0	0	DIS/1/597/2017-MUM	384	110	0	N	Pramod Baijnath Yadav	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569068	44	HINDI MEDIUM-INOX PROMO	2017	120	6	DIS/1/596/2017-MUM	0.22	0	2017-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/596/2017-MUM	384	110	0	N	Bhushan Dua	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569069	44	DANGAL PROMO - GOLD  ZEE TV	2017	120	6	VIS/1/101/2017-MUM	0.2	0	2017-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	VIS/1/101/2017-MUM	106	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569070	54	SONG NO. 2 - HAWA VICH | FILM - SUPER SINGH	2017	120	6	VIS/1/100/2017-MUM	3.31	0	2017-05-17 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Song	0	0	VIS/1/100/2017-MUM	106	110	0	N	Deepoo Vaswani	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569071	54	PROMO NO. 17 TO 19 - SUPER SINGH | SONG - HAWA VICH	2017	120	6	VIS/1/99/2017-MUM	1	0	2017-05-17 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/1/99/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569072	54	SONG PROMO :-23 TO 25 SONG:-" JEEONDEAN CH "OF FILM LAHORIYE 	2017	120	6	VIS/1/98/2017-MUM	4.13	0	2017-05-17 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., MUMBAI	Promos	0	0	VIS/1/98/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569073	54	SONG PROMO NO 20 TO 22 SONG -SEHRA OF FILM:-" LAHORIYE "	2017	120	6	VIS/1/97/2017-MUM	3.54	0	2017-05-17 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., MUMBAI	Promos	0	0	VIS/1/97/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569074	54	DIALOUGE PROMO NO. 17 TO 19 OF FILM:-"LAHORIYE"	2017	120	6	VIS/1/96/2017-MUM	0.45	0	2017-05-17 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., MUMBAI	Promos	0	0	VIS/1/96/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569075	61	BAY WATCH - PROMO NO 9 TO 11	2017	121	6	DFS/2/30/2017-MUM	0.45	0	2017-05-17 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/30/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569076	61	BAY WATCH : PROMO NO 19	2017	121	6	DFS/2/29/2017-MUM	0.3	0	2017-05-17 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/29/2017-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569077	44	DANGAL PROMO  AB DANGAL HOGA ZEE TV	2017	120	6	VIS/1/95/2017-MUM	0.2	0	2017-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	VIS/1/95/2017-MUM	106	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569078	41	D-PARLORIC	2017	120	6	DIS/1/595/2017-MUM	0.2	0	2017-05-17 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/595/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569079	51	COLLEGE CAFE	2017	120	6	DIS/1/594/2017-MUM	0.15	0	2017-05-17 00:00:00	ICCHA FILMS. AMARAVATI	Promos	0	0	DIS/1/594/2017-MUM	384	110	0	N	Rajesh Ramesh Shahale	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569080	44	HINDI MEDIUM-PVR MOVIE EXPERIENCE PROMO	2017	120	6	DIS/1/593/2017-MUM	0.14	0	2017-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/593/2017-MUM	384	110	0	N	Bhushan Dua	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569081	44	HINDI MEDIUM-PVR PHONE SILENT PROMO	2017	120	6	DIS/1/592/2017-MUM	0.14	0	2017-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/592/2017-MUM	384	110	0	N	Bhushan Dua	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569082	44	DANGAL PROMO  - DARR ZEE TV	2017	120	6	VIS/1/94/2017-MUM	0.2	0	2017-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	VIS/1/94/2017-MUM	106	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569083	44	BANK CHOR WITH PAYTM AD NO 1	2017	120	6	VIS/1/93/2017-MUM	0.2	0	2017-05-17 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Advertisement	0	0	VIS/1/93/2017-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569084	61	H2 BHARAT RESHMA	2017	120	6	DIS/1/591/2017-MUM	0.11	0	2017-05-17 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/591/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569085	42	GLOBAL SCHOOL OF MANAGEMENT 	2017	120	6	DIS/1/590/2017-MUM	0.1	0	2017-05-17 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/590/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569086	59	PROMO NO 22 TO 25 ALIEN COVENANT 	2017	121	6	VFS/2/51/2017-MUM	1.15	0	2017-05-17 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/51/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569087	59	BAYWATCH - TRAILER F	2017	121	6	DFS/2/28/2017-MUM	1.33	0	2017-05-17 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/28/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569088	44	DANGAL TEASER MITTI OPTION 01	2017	120	6	DIS/1/589/2017-MUM	0.1	0	2017-05-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/589/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569089	61	GREY MATTERS	2017	120	6	DIS/1/588/2017-MUM	0.15	0	2017-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/588/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569090	61	RIHANNA - WE FOUND LOVE	2017	122	6	VFS/3/15/2017-MUM	4.28	0	2017-05-17 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/3/15/2017-MUM	106	110	0	N	Subhash Suresh	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569091	58	TV SPOT 1: PIRATES OF THE CARIBBEAN:SALAZAR''S REVENGE-PIRATES DEATH	2017	121	6	VFS/2/50/2017-MUM	0.3	0	2017-05-17 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/50/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569092	44	SONG : DARMIYA OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	121	6	DIS/2/56/2017-MUM	3.02	0	2017-05-17 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/2/56/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569093	51	TRAILER NO. 02 OF FILM CONDITION APPLY ATTI LAGU	2017	121	6	DIS/2/55/2017-MUM	1	0	2017-05-17 00:00:00	SANSKRUTI CINE VISION, MUMBAI	Trailer	0	0	DIS/2/55/2017-MUM	384	110	0	N	Sandesh Mhatre	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569094	51	TRAILER NO. 01 OF FILM CONDITION APPLY - ATTI LAGU	2017	121	6	DIS/2/54/2017-MUM	2	0	2017-05-17 00:00:00	SANSKRUTI CINE VISION, MUMBAI	Trailer	0	0	DIS/2/54/2017-MUM	384	110	0	N	Sandesh Mhatre	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569095	44	SONG : TU AURONKI HO GAYI OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	121	6	DIS/2/53/2017-MUM	2.43	0	2017-05-17 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/2/53/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569096	51	TEASER : ATUMGIRI	2017	121	6	DIS/2/52/2017-MUM	1.3	0	2017-05-17 00:00:00	AVIRAAJ PRODUCTION, PUNE	Other	0	0	DIS/2/52/2017-MUM	384	110	0	N	Amit Bhausaheb Taware	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569097	51	SONG : JAGADAMB OF FILM :  MANJHA	2017	121	6	VIS/2/70/2017-MUM	4.34	0	2017-05-17 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	Song	0	0	VIS/2/70/2017-MUM	106	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569098	51	SONG : GACCHI  OF FILM : F.U. FRIENDSHIP UNLIMITED	2017	121	6	VIS/2/69/2017-MUM	2.08	0	2017-05-17 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	VIS/2/69/2017-MUM	106	110	0	N	Medha Mahesh Manjrekar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569099	59	"KESHAVA"	2017	121	8	DIL/2/1/2017-HYD	115.56	0	2017-05-16 00:00:00	ABHISHEK VENKAT NAMA(SHRI ABHISHEK PICTURES)	Feature	0	0	DIL/2/1/2017-HYD	384	109	0	Y	ABHISHEK VENKAT NAMA	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569100	61	CHALAPATHI PHARMACY AND ENGINEERING INSTITUTES OF CHALAPATHI EDUCATIONAL SOCIETY, GUNTUR	2017	120	8	DIS/1/13/2017-HYD	1.3	0	2017-05-16 00:00:00	YALAMANCHILI VEERANJANEYULU(CHALAPATHI EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/13/2017-HYD	384	110	0	N	Yalamanchili Veeranjaneyulu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569101	59	AD FILM OF "CHALAPATHI PHARMACY AND ENGINEERING OF CHALAPATHI EDUCATIONAL SOCIETY GUNTUR"	2017	120	8	DIS/1/12/2017-HYD	1.3	0	2017-05-16 00:00:00	YALAMANCHILI VEERANJANEYULU(CHALAPATHI EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/12/2017-HYD	384	110	0	N	Yalamanchili Veeranjaneyulu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569102	59	AD FILM OF "MINERVA EDUCATIONAL INSTITUTION"	2017	120	8	DIS/1/11/2017-HYD	0.3	0	2017-05-16 00:00:00	NIMMAKAYALA SURYAVENKATA SUBRAHMANYESWARARAO(MINERVA SCHOOL)	Advertisement	0	0	DIS/1/11/2017-HYD	384	110	0	N	NIMMAKAYALA SURYAVENKATA SUBRAHMANYESWARARAO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569103	43	KARSANDAS PAY & USE	2017	121	6	DIL/2/8/2017-MUM	136.25	0	2017-05-16 00:00:00	ANANTA PRODUCTION LLP, VADODARA	Feature	0	0	DIL/2/8/2017-MUM	384	109	0	Y	Nilav V Chotai	0	136.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569104	61	ODYSSIA-FAMILY & BUS	2017	120	3	DIS/1/2/2017-Che	1	0	2017-05-16 00:00:00	RAFI ID ISSAC - CHENNAI	Advertisement	0	0	DIS/1/2/2017-Che	384	110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569105	59	MAHA CEMENT VER :01	2017	120	3	DIS/1/1/2017-Che	0.3	0	2017-05-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY(BESTIMAGE)	Advertisement	0	0	DIS/1/1/2017-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569106	45	BANGARA S/O BANGARADAMANUSHYA	2017	121	4	DIL/2/4/2017-BAN	138.24	0	2017-05-16 00:00:00	JAYANNA NAGANNA - BANGALORE URBAN	Feature	0	0	DIL/2/4/2017-BAN	384	109	0	Y	Jayanna Naganna	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569107	59	PENSION YEDU RUCHULU	2017	120	8	DIS/1/10/2017-HYD	3.07	0	2017-05-15 00:00:00	MANAGING DIRECTOR(APSFTV & TDC LIMITED)	Other	0	0	DIS/1/10/2017-HYD	384	110	0	Y	MANAGING DIRECTOR	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569108	45	KARAALI	2017	121	4	DIL/2/3/2017-BAN	119.28	0	2017-05-15 00:00:00	N LAKSHMINARASHIMA MURTHY - BANGALORE URBAN	Feature	0	0	DIL/2/3/2017-BAN	384	109	0	N	N LAKSHMINARASHIMA MURTHY	0	119.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569109	59	THEATRICAL TRAILER OF"AMI THUMI"	2017	120	8	DIS/1/9/2017-HYD	1.38	0	2017-05-15 00:00:00	KONDETI CHINNA NARASIMHARAO(A GREEN TREE PRODUCTIONS)	Trailer	0	0	DIS/1/9/2017-HYD	384	110	0	N	KONDETI CHINNA NARASIMHARAO	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569110	44	PROMO NO. 23 TO 27 :  BAARAAT COMPANY	2017	121	6	VIS/2/68/2017-MUM	3.43	0	2017-05-12 00:00:00	NEW AGE CINEMA, MUMBAI	Promos	0	0	VIS/2/68/2017-MUM	106	110	0	Y	Ranveer Kumar Badshah	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569111	44	WONDER CEMENT	2017	120	6	DIS/1/587/2017-MUM	2.3	0	2017-05-12 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/587/2017-MUM	384	110	0	N	Omkar Sarnobat	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569112	51	PROMO NO. 1 TO 3  : ATUMGIRI	2017	120	6	VIS/1/92/2017-MUM	0.45	0	2017-05-12 00:00:00	AVIRAAJ PRODUCTION, PUNE	Promos	0	0	VIS/1/92/2017-MUM	106	110	0	N	Amit Bhausaheb Taware	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569113	44	DANGAL TEASER 02 ANTENA	2017	120	6	DIS/1/586/2017-MUM	0.1	0	2017-05-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/586/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569114	44	PROMO NO. 4 TO 7 - GUEST IIN LONDON	2017	120	6	VIS/1/91/2017-MUM	1.3	0	2017-05-12 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Promos	0	0	VIS/1/91/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569115	44	TRAILER NO. 2 - SWEETIEE WEDS NRI	2017	121	6	DIS/2/51/2017-MUM	1.3	0	2017-05-12 00:00:00	GRAND MOTION PICTURES, THANE	Trailer	0	0	DIS/2/51/2017-MUM	384	110	0	N	SAHADEV BHUVAD	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569116	61	TV SPOT 11TO15:PIRATES OF THE CARIBBEAN:SALAZAR''S REVENGE//L P/P D/A F/GHSTLY/SPARROW	2017	121	6	VFS/2/49/2017-MUM	2.3	0	2017-05-12 00:00:00	 BUENA VISTA INTERNATIONAL INC   - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/49/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569117	44	MERA JAHAN	2017	120	6	VIS/1/90/2017-MUM	4.49	0	2017-05-12 00:00:00	GOURANG FILMS , MUMBAI	Song	0	0	VIS/1/90/2017-MUM	106	110	0	N	Kamal Singh	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569118	44	EK HASEENA THI EK DEEWANA THA (SONG 1)	2017	121	6	DIS/2/50/2017-MUM	1.46	0	2017-05-12 00:00:00	SHREE KRISHNA INTERNATIONAL, MUMBAI	Song	0	0	DIS/2/50/2017-MUM	384	110	0	Y	Suneel Darshan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569119	51	PROMO NO.6 TO 10 OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/585/2017-MUM	2.2	0	2017-05-12 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Promos	0	0	DIS/1/585/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569120	51	PROMO NO.1 TO 5 OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/584/2017-MUM	2.3	0	2017-05-12 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Promos	0	0	DIS/1/584/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569121	82	EMAMI DOUBLE BULL CEMENT	2017	120	6	DIS/1/583/2017-MUM	1	0	2017-05-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/583/2017-MUM	384	110	0	Y	Mukesh Kumar Mahto	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569122	44	SONG : TERI BATON KE OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/582/2017-MUM	2.18	0	2017-05-12 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/1/582/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569123	44	SONG  BABY	2017	121	6	VIS/2/67/2017-MUM	2.54	0	2017-05-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	Song	0	0	VIS/2/67/2017-MUM	106	110	0	N	Zankhana Sourav Das	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569124	44	SONG : TERE BIN O YARA OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/581/2017-MUM	4.39	0	2017-05-12 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/1/581/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569125	44	PROMO NO. 40 - HALF GIRLFRIEND | SONG - MAIN PHIR BHI TUMKO CHAHUNGI	2017	121	6	VIS/2/66/2017-MUM	3.06	0	2017-05-12 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/2/66/2017-MUM	106	110	0	N	Deepoo Vaswani	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569126	51	PANVEL MAHANAGARPALIKA SARVTRIK NIVADNUK 2017	2017	120	6	DIS/1/580/2017-MUM	1	0	2017-05-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/580/2017-MUM	384	110	0	Y	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569127	59	FORD ENDEAVOUR INDIA	2017	120	6	DIS/1/579/2017-MUM	0.3	0	2017-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/579/2017-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569128	59	TV SPOT 1: PIRATES OF THE CARIBBEAN:SALAZAR''S REVENGE-PIRATES DEATH	2017	121	6	VFS/2/48/2017-MUM	0.3	0	2017-05-12 00:00:00	BUENA VISTA INTERNATIONAL INC   - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/48/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569129	49	TV SPOT 1:PIRATES OF THE CARIBBEAN: SALAZAR''S REVENGE-PIRATES DEATH	2017	121	6	VFS/2/47/2017-MUM	0.3	0	2017-05-12 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/47/2017-MUM	106	110	0	N	MENINO BARRETTO	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569130	61	TATA HEXA	2017	120	6	DIS/1/578/2017-MUM	0.2	0	2017-05-12 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/578/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569131	58	TATA SALT	2017	120	6	DIS/1/577/2017-MUM	0.2	0	2017-05-12 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/577/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569132	59	TATA SALT -1	2017	120	6	DIS/1/576/2017-MUM	0.2	0	2017-05-12 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/576/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569133	44	GODREJ NXW - DINNER.	2017	120	6	DIS/1/575/2017-MUM	0.2	0	2017-05-12 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/575/2017-MUM	384	110	0	N	Kamal Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569134	61	VODAFONE PICTURE UPLOAD	2017	120	6	DIS/1/574/2017-MUM	0.3	0	2017-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/574/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569135	61	VODAFONE DANCE	2017	120	6	DIS/1/573/2017-MUM	0.3	0	2017-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/573/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569136	82	INOX SHAH RUKH KHAN BYTE	2017	120	6	DIS/1/572/2017-MUM	2.57	0	2017-05-12 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/572/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569137	61	G D GOENKA UNIVERSITY	2017	120	6	DIS/1/571/2017-MUM	0.3	0	2017-05-12 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/571/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569138	44	SSR COLLEGE CAMPUS 	2017	120	6	DIS/1/570/2017-MUM	0.2	0	2017-05-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/570/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569139	59	"SWARGASEEMA HOUSING PVT.LTD"	2017	120	8	DIS/1/8/2017-HYD	0.2	0	2017-05-12 00:00:00	CH CHANDRA SEKHAR(SWARGASEEMA SANDALWOOD FARMS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/8/2017-HYD	384	110	0	N	Ch Chandra Sekhar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569140	44	WALLMARK INDUSTRIES 	2017	120	6	DIS/1/569/2017-MUM	0.2	0	2017-05-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/569/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569141	82	ANAND SHAH GOLDEN JEWELS 	2017	120	6	DIS/1/568/2017-MUM	0.45	0	2017-05-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/568/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569142	49	ANCHOR SOCKS CINEMA	2017	120	6	DIS/1/567/2017-MUM	1	0	2017-05-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/567/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569143	44	PROMO NO- 14 TO 17 OF FILM- DOBAARA SEE YOUR EVIL	2017	121	6	VIS/2/65/2017-MUM	3.11	0	2017-05-12 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/65/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569144	44	PROMO NO- 3 TO 6 OF FILM -DOBAARA SEE YOUR EVIL	2017	121	6	VIS/2/64/2017-MUM	1.2	0	2017-05-12 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/64/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569145	44	FILM - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN	2017	120	6	DIS/1/566/2017-MUM	1.53	0	2017-05-12 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Song	0	0	DIS/1/566/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569146	44	PROMO NO. 13 - SACHIN A BILLION DREAMS | GK TMT CO-BRANDED	2017	120	6	DIS/1/565/2017-MUM	0.3	0	2017-05-12 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	DIS/1/565/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569147	44	DIALOGUE PROMO NO. 8 TO 10 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/89/2017-MUM	0.55	0	2017-05-12 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/89/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569148	61	TV SPOT 6 TO 9:PIRATES OF THE CARIBBEAN SALAZARâ€™S REVENGE/B S/S F H/J S/SALAZAR	2017	121	6	VFS/2/46/2017-MUM	2	0	2017-05-12 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/46/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569149	43	PROMO NO 4 TO 6 OF FILM -  KARSANDAS PAY & USE	2017	121	6	VIS/2/63/2017-MUM	2	0	2017-05-12 00:00:00	ANANTA PRODUCTION LLP, VADODARA	Promos	0	0	VIS/2/63/2017-MUM	106	110	0	N	Nilav V Chotai	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569150	54	SONG "JOGI"	2017	121	6	VIS/2/62/2017-MUM	3.59	0	2017-05-12 00:00:00	MS MUSIC & SOUND., MUMBAI	Song	0	0	VIS/2/62/2017-MUM	106	110	0	N	Amrik Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569151	61	PROMO NO 2 OF BABY DRIVER	2017	121	6	VFS/2/45/2017-MUM	1	0	2017-05-12 00:00:00	NIRA PARK,TIM BEVAN,SONY PICTURES USA - UNITED STATES OF AMERICA - MUMBAI	Promos	0	0	VFS/2/45/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569152	61	PROMO NO 1 OF BABY DRIVER	2017	121	6	VFS/2/44/2017-MUM	0.3	0	2017-05-12 00:00:00	NIRA PARK , TIM BEVAN,SONY PICTURES USA - UNITED STATES OF AMERICA - MUMBAI	Promos	0	0	VFS/2/44/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569153	44	BANK CHOR WITH PVR - AD NO 2 APP	2017	120	6	DIS/1/564/2017-MUM	0.23	0	2017-05-12 00:00:00	YASH RAJ FILMS PVT. LTD.., MUMBAI	Advertisement	0	0	DIS/1/564/2017-MUM	384	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569154	61	UNLOCKED	2017	121	6	DFS/2/27/2017-MUM	2.7	0	2017-05-12 00:00:00	MICHAEL APTED,ITALIA FILMS - UNITED KINGDOM - BEIRUT	Trailer	0	0	DFS/2/27/2017-MUM	384	110	0	N	Rajesh Balijepalli	0	2.7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569155	44	SONG NO. 1 - DIL MERA | FILM - GUEST IIN LONDON [FREEPLAY]	2017	121	6	VIS/2/61/2017-MUM	2.22	0	2017-05-12 00:00:00	PANORAMA STUDIOS PVT LTD., MUMBAI	Song	0	0	VIS/2/61/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569156	44	BALAN HAIR OIL AND SHAMPOO	2017	120	6	DIS/1/563/2017-MUM	0.15	0	2017-05-12 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/563/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569157	44	DANGAL TEASER 01 ANNOUNCEMENT	2017	120	6	DIS/1/562/2017-MUM	0.1	0	2017-05-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/562/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569158	44	PROMO NO. 1 TO 3 - GUEST IIN LONDON	2017	121	6	VIS/2/60/2017-MUM	2.15	0	2017-05-12 00:00:00	PANORAMA STUDIOS PVT LTD., MUMBAI	Promos	0	0	VIS/2/60/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569159	43	SONG PROMO NO 1 & 2 OF GANDHI NI GOLMAAL SONG - GANDHI NI GOLMAAL & DHAK DHAK	2017	120	6	VIS/1/88/2017-MUM	5.34	0	2017-05-12 00:00:00	KHUSBOO MOTION PICTURES, VADODARA	Promos	0	0	VIS/1/88/2017-MUM	106	110	0	N	RAJABUDDIN JAINUDDIN SHAIKH	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569160	44	FEVER BHARAT POSITIVE''	2017	120	6	DIS/1/561/2017-MUM	1	0	2017-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/561/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569161	49	MM DAILY LUCKY BALL 	2017	120	6	DIS/1/560/2017-MUM	0.25	0	2017-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/560/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569162	49	GENTLEMAN CHITS	2017	120	6	DIS/1/559/2017-MUM	1	0	2017-05-12 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/559/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569163	44	TRAILER NO. 1 - SWEETIEE WEDS NRI	2017	121	6	DIS/2/49/2017-MUM	2.24	0	2017-05-12 00:00:00	GRAND MOTION PICTURES, THANE	Trailer	0	0	DIS/2/49/2017-MUM	384	110	0	Y	SAHADEV BHUVAD	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569164	54	DIALOGUE PROMO NO 4 TO 7 OF FILM :-" SAAB BAHADAR "	2017	121	6	VIS/2/59/2017-MUM	1	0	2017-05-12 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED., MUMBAI	Promos	0	0	VIS/2/59/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569165	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-" SAAB BAHADAR"	2017	121	6	VIS/2/58/2017-MUM	0.45	0	2017-05-12 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED., MUMBAI	Promos	0	0	VIS/2/58/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569166	54	TRIAILER NO.2 OF FILM :- "SAAB BAHADAR"	2017	121	6	DIS/2/48/2017-MUM	1.3	0	2017-05-12 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED., MUMBAI	Trailer	0	0	DIS/2/48/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569167	54	TRAILER NO.1 OF FILM :-"SAAB BAHADAR"	2017	121	6	DIS/2/47/2017-MUM	2.56	0	2017-05-12 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Trailer	0	0	DIS/2/47/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569168	82	INOX MAY TRAILER MIX	2017	121	6	DIS/2/46/2017-MUM	2.35	0	2017-05-12 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/2/46/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569169	58	BAYWATCH - TRAILER F	2017	121	6	DFS/2/26/2017-MUM	1.33	0	2017-05-12 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/26/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569170	43	PROMO NO 2 & 3 OF KARSANDAS PAY & USE 	2017	120	6	VIS/1/87/2017-MUM	1.3	0	2017-05-12 00:00:00	ANANTA PRODUCTION LLP, VADODARA	Promos	0	0	VIS/1/87/2017-MUM	106	110	0	N	Nilav V Chotai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569171	61	TV SPOT 2 TO 5:PIRATES OF THE CARIBBEAN SALAZARâ€™S REVENGE/S F G/C F U/N M/HUMOR	2017	122	6	VFS/3/14/2017-MUM	2	0	2017-05-12 00:00:00	BUENA VISTA INTERNATIONAL INC.   - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/3/14/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569172	54	PROMO NO. 13 TO 16 - SUPER SINGH | SONG - KALIYAN KULIYAN	2017	120	6	VIS/1/86/2017-MUM	5.19	0	2017-05-12 00:00:00	BALAJI MOTION PICTURES LTD.., MUMBAI	Promos	0	0	VIS/1/86/2017-MUM	106	110	0	N	Deepoo Vaswani	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569173	51	NINJA	2017	121	6	VFL/2/9/2017-MUM	78.12	0	2017-05-12 00:00:00	BOAZ DAVIDSON / DANNY LERNER / NU IMAGE INCORPORATED - UNITED STATES OF AMERICA - 	Feature	0	0	VFL/2/9/2017-MUM	106	109	0	N	HIREN K GOSAR	0	78.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569174	44	MAKING OF DANGAL - 2	2017	120	6	VIS/1/85/2017-MUM	45.15	0	2017-05-12 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD., MUMBAI	Other	0	0	VIS/1/85/2017-MUM	106	110	0	N	Aamir Khan	0	45.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569175	51	DRIVE ANGRY	2017	121	6	VFL/2/8/2017-MUM	92.26	0	2017-05-12 00:00:00	RENE BESSON / NU IMAGE INCORPORATED - UNITED STATES OF AMERICA - NEWYORK	Feature	0	0	VFL/2/8/2017-MUM	106	109	0	N	HIREN K GOSAR	0	92.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569176	44	MAX STEEL	2017	121	6	VFL/2/7/2017-MUM	88.06	0	2017-05-12 00:00:00	GEM ENTERTAINMENT KFT / JULIA PISTOR - HUNGARY - 	Feature	0	0	VFL/2/7/2017-MUM	106	109	0	N	HIREN K GOSAR	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569177	51	OLYMPUS HAS FALLEN	2017	121	6	VFL/2/6/2017-MUM	107.45	0	2017-05-12 00:00:00	GERARD BUTLER / NU IMAGE INCORPORATED - UNITED STATES OF AMERICA - NEWYORK	Feature	0	0	VFL/2/6/2017-MUM	106	109	0	N	HIREN K GOSAR	0	107.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569178	44	RAIDERS OF THE LOST ARK 	2017	121	6	VFL/2/5/2017-MUM	110	0	2017-05-12 00:00:00	FRANK MARSHALL / PARAMOUNT PICTURES - UNITED KINGDOM - LONDON	Feature	0	0	VFL/2/5/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569179	58	RAIDERS OF THE LOST ARK 	2017	121	6	VFL/2/4/2017-MUM	110	0	2017-05-12 00:00:00	FRANK MARSHALL / PARAMOUNT PICTURES - UNITED KINGDOM - LONDON	Feature	0	0	VFL/2/4/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569180	59	RAIDERS OF THE LOST ARK 	2017	121	6	VFL/2/3/2017-MUM	110	0	2017-05-12 00:00:00	FRANK MARSHALL / PARAMOUNT PICTURES - UNITED KINGDOM - LONDON	Feature	0	0	VFL/2/3/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569181	59	RUGRATS IN PARIS: THE MOVIE	2017	120	6	VFL/1/3/2017-MUM	75.25	0	2017-05-12 00:00:00	GABOR CSUPO / ARLENE KLASKY / PARAMOUNT PICTURES - UNITED KINGDOM - LONDON	Feature	0	0	VFL/1/3/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	75.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569182	58	THE SMURF''S - 2	2017	121	6	VFL/2/2/2017-MUM	104.45	0	2017-05-12 00:00:00	JORDAN KERNER /SPE PICTURES - UNITED STATES OF AMERICA - NEW YORK	Feature	0	0	VFL/2/2/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569183	61	PAYTM WONDER WOMAN	2017	121	6	DIS/2/45/2017-MUM	0.45	0	2017-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/2/45/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569184	49	GODHA (FEATURE)	2017	120	5	DIL/1/3/2017-THI	120.37	0	2017-05-12 00:00:00	MUKESH R MEHTA(E4 ENTERTAINMENT)	Feature	0	0	DIL/1/3/2017-THI	384	109	0	N	MUKESH R MEHTA	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569185	44	KARAN PUBLIC SCHOOL MEERUT	2017	120	7	DIS/1/7/2017-DEL	0.2	0	2017-05-12 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/7/2017-DEL	384	110	0	N	Rohit Kumar Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569186	61	USHA - MUMBAI INDIANS	2017	120	7	DIS/1/6/2017-DEL	0.45	0	2017-05-12 00:00:00	NADEEM ABBASI(SALVOS ADVERTISING & MARKETING PVT LTD)	Advertisement	0	0	DIS/1/6/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569187	61	SMAAASH	2017	120	7	DIS/1/5/2017-DEL	0.1	0	2017-05-12 00:00:00	JASPAL KHURANA - NEW DELHI	Advertisement	0	0	DIS/1/5/2017-DEL	384	110	0	N	Jaspal Khurana	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569188	44	TATA TEA TEAVEDA	2017	120	7	DIS/1/4/2017-DEL	0.2	0	2017-05-12 00:00:00	JASPAL KHURANA - NEW DELHI	Advertisement	0	0	DIS/1/4/2017-DEL	384	110	0	N	Jaspal Khurana	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569189	51	PROMO NO. 4 TO 6 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/84/2017-MUM	0.45	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD., MUMBAI 	Promos	0	0	VIS/1/84/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569190	59	PROMO NO. 4 TO 6 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/83/2017-MUM	0.45	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/83/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569191	58	PROMO NO. 4 TO 6 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/82/2017-MUM	0.45	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/82/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569192	44	SONG:AFFU KHUDA OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/558/2017-MUM	2.29	0	2017-05-11 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/1/558/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569193	44	DIALOGUE PROMO NO. 7 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/81/2017-MUM	0.15	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/81/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569194	58	DIALOGUE PROMO NO. 7 TO 10 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/80/2017-MUM	1.1	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/80/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569195	44	FILM - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN [FREEPLAY]	2017	120	6	VIS/1/79/2017-MUM	1.43	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Song	0	0	VIS/1/79/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569196	44	PROMO NO. 11 & 12 - SACHIN A BILLION DREAMS | SONG - SACHIN SACHIN	2017	120	6	VIS/1/78/2017-MUM	0.5	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Promos	0	0	VIS/1/78/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569197	44	PROMO NO-7 TO 10 OF FILM DOBAARA SEE YOUR EVIL	2017	121	6	VIS/2/57/2017-MUM	1.1	0	2017-05-11 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/57/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569198	44	PROMO NO-11 TO 13 OF FILM DOBAARA SEE YOUR EVIL	2017	121	6	VIS/2/56/2017-MUM	0.45	0	2017-05-11 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/56/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569199	51	SONG : DILJALE OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	VIS/1/77/2017-MUM	3.27	0	2017-05-11 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	VIS/1/77/2017-MUM	106	110	0	N	Medha Mahesh Manjrekar	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569200	44	SONG : GIRLFRIEND OF FILM : F.U. FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/557/2017-MUM	1.57	0	2017-05-11 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/1/557/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569201	51	SONG : KAA VAATATE OF FILM : F.U.FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/556/2017-MUM	3.55	0	2017-05-11 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	DIS/1/556/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569202	44	BAYWATCH - TRAILER F	2017	121	6	DFS/2/25/2017-MUM	1.33	0	2017-05-11 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/25/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569203	61	GATEWAY OF INDIA- THE PRIDE OF MUMBAI	2017	120	6	DIS/1/555/2017-MUM	3.07	0	2017-05-11 00:00:00	FILMS DIVISION, MUMBAI	Other	0	0	DIS/1/555/2017-MUM	384	110	0	N	PRAKASH BODAS	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569204	51	SONG - MAIN TOH HAARI OF FILM CONDITION APPLY ATTI LAGU	2017	120	6	VIS/1/76/2017-MUM	3.22	0	2017-05-11 00:00:00	SANSKRUTI CINE VISION, MUMBAI	Song	0	0	VIS/1/76/2017-MUM	106	110	0	N	Sandesh Mhatre	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569205	59	HIT LIME FRAGRANCE	2017	120	6	DIS/1/554/2017-MUM	0.3	0	2017-05-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/554/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569206	51	SONG - KAHI KALENA OF FILM CONDITION APPLY ATTI LAGU	2017	120	6	VIS/1/75/2017-MUM	4.4	0	2017-05-11 00:00:00	SANSKRUTI CINE VISION, MUMBAI	Song	0	0	VIS/1/75/2017-MUM	106	110	0	N	Sandesh Mhatre	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569207	44	SONG NO. 2 - FRANKLY | FILM - GUEST IIN LONDON [FREEPLAY]	2017	121	6	VIS/2/55/2017-MUM	2.21	0	2017-05-11 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Song	0	0	VIS/2/55/2017-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569208	44	TRAILER NO. 1 - GUEST IIN LONDON	2017	121	6	DIS/2/44/2017-MUM	2	0	2017-05-11 00:00:00	PANORAMA STUDIOS PVT LTD, MUMBAI	Trailer	0	0	DIS/2/44/2017-MUM	384	110	0	N	Kumar Mangat Pathak	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569209	61	KENDRICK LAMAR- KING KUNTA	2017	121	6	VFS/2/43/2017-MUM	3.51	0	2017-05-11 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/43/2017-MUM	106	110	0	N	Subhash Suresh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569210	61	RITA ORA - HOW WE DO PARTY	2017	121	6	VFS/2/42/2017-MUM	3.57	0	2017-05-11 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/42/2017-MUM	106	110	0	N	Subhash Suresh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569211	51	TRAILER NO 1  :  MANJHA	2017	120	6	VIS/1/74/2017-MUM	0.35	0	2017-05-11 00:00:00	INDIA STORIES MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	Trailer	0	0	VIS/1/74/2017-MUM	106	110	0	N	TRILOKINATH CHANDRABHAN MALHOTRA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569212	61	NAKSHATRA KANGANA	2017	120	6	DIS/1/553/2017-MUM	0.3	0	2017-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/553/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569213	61	NIRVANA SUNNY LEONE	2017	120	6	DIS/1/552/2017-MUM	0.2	0	2017-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/552/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569214	61	JEWELSOUK SUNNY LEONE	2017	120	6	DIS/1/551/2017-MUM	0.3	0	2017-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/551/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569215	61	ASMI NARGIS FAKHRI	2017	120	6	DIS/1/550/2017-MUM	0.1	0	2017-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/550/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569216	49	'7UP REVIVE SWEAT LOSS	2017	120	6	DIS/1/549/2017-MUM	0.15	0	2017-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/549/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569217	82	DALIMIT ASSOCIATES PVT LTD	2017	120	6	DIS/1/548/2017-MUM	0.35	0	2017-05-11 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/548/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569218	61	TVS APACHE RTR 200	2017	120	6	DIS/1/547/2017-MUM	0.2	0	2017-05-11 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/547/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569219	51	SONG : DONâ€™T CONTROL US  OF FILM : F.U. FRIENDSHIP UNLIMITED	2017	120	6	VIS/1/73/2017-MUM	3.22	0	2017-05-11 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Song	0	0	VIS/1/73/2017-MUM	106	110	0	N	Medha Mahesh Manjrekar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569220	44	'SENCO GOLD BANGLE UTSAV	2017	120	6	DIS/1/546/2017-MUM	0.45	0	2017-05-11 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/546/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569221	59	FAH FAIRNESS CREAM 50S TEL	2017	120	6	DIS/1/545/2017-MUM	0.5	0	2017-05-11 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/545/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569222	58	7UP REVIVE SWEAT LOSS''	2017	120	6	DIS/1/544/2017-MUM	0.15	0	2017-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/544/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569223	43	SONG - (AAI JYO)  OF FILM - KARSANDAS PAY & USE	2017	120	6	VIS/1/72/2017-MUM	2.37	0	2017-05-11 00:00:00	ANANTA PRODUCTION LLP, MUMBAI	Song	0	0	VIS/1/72/2017-MUM	106	110	0	N	Nilav V Chotai	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569224	61	MAX KIDS FESTIVAL	2017	120	6	DIS/1/543/2017-MUM	0.35	0	2017-05-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/543/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569225	51	TRAILER : F.U. FRIENDSHIP UNLIMITED	2017	120	6	DIS/1/542/2017-MUM	2.33	0	2017-05-11 00:00:00	CUT 2 CUT MOVIES, MUMBAI	Trailer	0	0	DIS/1/542/2017-MUM	384	110	0	N	Medha Mahesh Manjrekar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569226	61	PROMO NO. - 5 TO 8 - BAYWATCH	2017	121	6	DFS/2/24/2017-MUM	1.2	0	2017-05-11 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Promos	0	0	DFS/2/24/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569227	54	SONG PROMO 3 SONG THEME OF FILM :"SAAB BAHADAR"	2017	120	6	DIS/1/541/2017-MUM	0.15	0	2017-05-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Promos	0	0	DIS/1/541/2017-MUM	384	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569228	54	SONG PROMO NO.1&2 SONG -"SARGI" OF FILM :- "SAAB BAHADAR"	2017	120	6	VIS/1/71/2017-MUM	2.55	0	2017-05-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED, MUMBAI	Promos	0	0	VIS/1/71/2017-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569229	44	JAIPUR ADDA ( HOTEL NIRWANA HOMETEL )	2017	120	6	DIS/1/540/2017-MUM	0.3	0	2017-05-11 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/540/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569230	44	HDFC LIFE CLICK 2 PROTECT 3D PLUS,	2017	120	6	DIS/1/539/2017-MUM	1	0	2017-05-11 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/539/2017-MUM	384	110	0	N	Kamal Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569231	61	MODY UNIVERSITY 2017	2017	120	6	DIS/1/538/2017-MUM	0.3	0	2017-05-11 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/538/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569232	61	JKJ JEWELLES	2017	120	6	DIS/1/537/2017-MUM	0.2	0	2017-05-11 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/537/2017-MUM	384	110	0	N	Kamal Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569233	59	PROMO NO 26 TO 29 ALIEN COVENANT 	2017	121	6	VFS/2/41/2017-MUM	1.15	0	2017-05-11 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/41/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569234	58	PROMO NO 26 TO 29 ALIEN COVENANT 	2017	121	6	VFS/2/40/2017-MUM	1.15	0	2017-05-11 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/40/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569235	44	PROMO NO 26 TO 29 ALIEN COVENANT	2017	121	6	VFS/2/39/2017-MUM	1.15	0	2017-05-11 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/39/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569236	58	PROMO NO 22 TO 25 ALIEN COVENANT	2017	121	6	VFS/2/38/2017-MUM	1.3	0	2017-05-11 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/38/2017-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569237	44	PROMO NO. 16 & 17 :  BAARAAT COMPANY	2017	120	6	VIS/1/69/2017-MUM	2.37	0	2017-05-11 00:00:00	NEW AGE CINEMA, MUMBAI	Promos	0	0	VIS/1/69/2017-MUM	106	110	0	N	Ranveer Kumar Badshah	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569238	44	DIALOGUE PROMO NO. 37 TO 39 - HALF GIRLFRIEND	2017	121	6	VIS/2/54/2017-MUM	1	0	2017-05-11 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/2/54/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569239	44	PROMO NO 22 TO 25 ALIEN COVENANT	2017	121	6	VFS/2/37/2017-MUM	1.15	0	2017-05-11 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - 	Promos	0	0	VFS/2/37/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569240	44	 JAGDISH JEWELLERS	2017	120	6	DIS/1/536/2017-MUM	1	0	2017-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/536/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569241	44	PROMO NO. 9 TO 11 OF FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/68/2017-MUM	0.5	0	2017-05-11 00:00:00	R.A.T FILMS LLP., MUMBAI	Promos	0	0	VIS/1/68/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569242	44	YELLOW DIAMOND (DILDAR HAI HUM)	2017	120	6	DIS/1/535/2017-MUM	0.45	0	2017-05-11 00:00:00	AADI SHAKTI ENTERTAINMENT., MUMBAI	Advertisement	0	0	DIS/1/535/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569243	42	ANASUA	2017	120	6	DIS/1/534/2017-MUM	4.58	0	2017-05-11 00:00:00	FILMS DIVISION., MUMBAI	Other	0	0	DIS/1/534/2017-MUM	384	110	0	N	PRAKASH BODAS	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569244	44	DILER ARUNIMA SINHA	2017	120	6	DIS/1/533/2017-MUM	4.3	0	2017-05-11 00:00:00	FILMS DIVISION., MUMBAI	Other	0	0	DIS/1/533/2017-MUM	384	110	0	N	PRAKASH BODAS	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569245	61	LIEBHERR BIO FRESH	2017	120	6	DIS/1/532/2017-MUM	0.3	0	2017-05-11 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/532/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569246	49	SUMAN STEEL	2017	120	6	DIS/1/531/2017-MUM	0.3	0	2017-05-11 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/531/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569247	61	MMI	2017	120	6	DIS/1/530/2017-MUM	0.24	0	2017-05-11 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/530/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569248	58	LAZZA ICE CREAM	2017	120	6	DIS/1/529/2017-MUM	0.4	0	2017-05-11 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/529/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569249	59	LAZZA ICE CREAM	2017	120	6	DIS/1/528/2017-MUM	0.4	0	2017-05-11 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/528/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569250	49	FIT FOR JOB	2017	120	6	DIS/1/527/2017-MUM	0.4	0	2017-05-11 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/527/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569251	49	DHEEDHI	2017	120	6	DIS/1/526/2017-MUM	0.3	0	2017-05-11 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/526/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569252	44	TRAILER OF SONG - IKVAARIYAAN OF FILM RAABTA	2017	120	6	DIS/1/525/2017-MUM	2.47	0	2017-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Trailer	0	0	DIS/1/525/2017-MUM	384	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569253	44	MERI PYAARI BINDU - PROMO NO 88 SONG - KHOL DE BAAHEIN	2017	121	6	VIS/2/53/2017-MUM	1.58	0	2017-05-11 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Promos	0	0	VIS/2/53/2017-MUM	106	110	0	N	Aditya Chopra	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569254	59	USHA KITCHEN APPLIANCES FIRST SALARY	2017	120	6	DIS/1/524/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/524/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569255	58	USHA KITCHEN APPLIANCES FIRST SALARY	2017	120	6	DIS/1/523/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/1/523/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569256	82	SOMANY TILES -HEELS+BATHROOM	2017	120	6	DIS/1/522/2017-MUM	0.15	0	2017-05-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/522/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569257	59	"9"	2017	122	8	DIS/3/1/2017-HYD	1.02	0	2017-05-11 00:00:00	SHWETA SINGH(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/3/1/2017-HYD	384	110	0	N	Shweta Singh	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569258	54	SONG PROMO NO. 14 TO 16 SONG -"LAHOR NU" OF FILM LAHORIYE (PUNJABI)	2017	120	6	VIS/1/67/2017-MUM	2.15	0	2017-05-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC.., MUMBAI	Promos	0	0	VIS/1/67/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569259	44	PROMO NO. 34 - HALF GIRLFRIEND | SONG - LOST WITHOUT YOU	2017	121	6	VIS/2/52/2017-MUM	2.47	0	2017-05-11 00:00:00	BALAJI MOTION PICTURES LTD.., MUMBAI	Promos	0	0	VIS/2/52/2017-MUM	106	110	0	N	Deepoo Vaswani	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569260	59	" 9 "	2017	121	8	DIS/2/2/2017-HYD	0.2	0	2017-05-11 00:00:00	SHWETA SINGH(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/2/2017-HYD	384	110	0	N	Shweta Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569261	54	DAILOUGE PROMO NO.7,8,9 OF FILM:- LAHORIYE	2017	120	6	VIS/1/66/2017-MUM	0.45	0	2017-05-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC.., MUMBAI	Promos	0	0	VIS/1/66/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569262	54	DAILOUGE PROMO NO.10,11,12 OF FILM :-LAHORIYE	2017	120	6	VIS/1/65/2017-MUM	0.45	0	2017-05-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., MUMBAI	Promos	0	0	VIS/1/65/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569263	61	TRAILER NO. 1 - SACHIN A BILLION DREAMS	2017	120	6	DIS/1/521/2017-MUM	2.01	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. ., MUMBAI	Trailer	0	0	DIS/1/521/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569264	44	PROMO NO. 4 TO 6 - SACHIN A BILLION DREAMS	2017	120	6	VIS/1/64/2017-MUM	0.45	0	2017-05-11 00:00:00	200 NOT OUT CINEMAS (P) LTD. ., MUMBAI	Promos	0	0	VIS/1/64/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569265	44	DIALOGUE PROMO NO. 4 TO 6  OF FILM - HANUMAN DA DAMDAAR  	2017	120	6	VIS/1/63/2017-MUM	1	0	2017-05-11 00:00:00	R.A.T FILMS LLP, MUMBAI	Promos	0	0	VIS/1/63/2017-MUM	106	110	0	N	Ashutosh Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569266	42	USHA ELECTRIC WATER PUMPS	2017	121	6	DIS/2/43/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/2/43/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569267	45	USHA ELECTRIC WATER PUMPS	2017	121	6	DIS/2/42/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/2/42/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569268	61	NEW YORK FILM ACADEMY	2017	120	6	DIS/1/520/2017-MUM	0.2	0	2017-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/520/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569269	44	MERI PYAARI BINDU - PROMO NO 65 TO 69	2017	121	6	VIS/2/51/2017-MUM	1.2	0	2017-05-11 00:00:00	YASH RAJ FILMS PVT. LTD.., MUMBAI	Promos	0	0	VIS/2/51/2017-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569270	51	PROMO NO. 1 & 2 : TTMM	2017	121	6	VIS/2/50/2017-MUM	2.24	0	2017-05-11 00:00:00	VAISHALI ENTERTAINMENT, PUNE	Promos	0	0	VIS/2/50/2017-MUM	106	110	0	N	SANTOSH UTTAM SAWANE	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569271	44	PROMO NO. 18 TO 22 :  BAARAAT COMPANY	2017	121	6	VIS/2/49/2017-MUM	1.35	0	2017-05-11 00:00:00	NEW AGE CINEMA., MUMBAI	Promos	0	0	VIS/2/49/2017-MUM	106	110	0	N	Ranveer Kumar Badshah	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569272	44	PROMO NO. 8 TO 12 :  BAARAAT COMPANY	2017	121	6	VIS/2/48/2017-MUM	1.25	0	2017-05-11 00:00:00	NEW AGE CINEMA., MUMBAI	Promos	0	0	VIS/2/48/2017-MUM	106	110	0	N	Ranveer Kumar Badshah	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569273	44	PROMO NO. 3 TO 7 :  BAARAAT COMPANY	2017	121	6	VIS/2/47/2017-MUM	2.5	0	2017-05-11 00:00:00	NEW AGE CINEMA., MUMBAI	Promos	0	0	VIS/2/47/2017-MUM	106	110	0	N	Ranveer Kumar Badshah	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569274	49	USHA KITCHEN APPLIANCES FIRST SALARY	2017	120	6	DIS/1/519/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/519/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569275	45	USHA KITCHEN APPLIANCES FIRST SALARY	2017	120	6	DIS/1/518/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/518/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569276	44	USHA KITCHEN APPLIANCES FIRST SALARY	2017	120	6	DIS/1/517/2017-MUM	1	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/517/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569277	59	USHA KITCHEN APPLIANCES	2017	120	6	DIS/1/516/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/516/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569278	58	USHA KITCHEN APPLIANCES	2017	120	6	DIS/1/515/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/515/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569279	44	USHA KITCHEN APPLIANCES	2017	120	6	DIS/1/514/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/514/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569280	59	USHA HAWA HAPPY	2017	120	6	DIS/1/513/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/513/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569281	58	USHA HAWA HAPPY	2017	120	6	DIS/1/512/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/512/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569282	51	USHA HAWA HAPPY	2017	120	6	DIS/1/511/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/511/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569283	49	USHA HAWA HAPPY	2017	120	6	DIS/1/510/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/510/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569284	45	USHA HAWA HAPPY	2017	120	6	DIS/1/509/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/1/509/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569285	42	USHA HAWA HAPPY	2017	120	6	DIS/1/508/2017-MUM	0.3	0	2017-05-11 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/1/508/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569286	44	SONG NO. 1 - O SATHIYA | FILM - SWEETIEE WEDS NRI	2017	120	6	VIS/1/62/2017-MUM	2.13	0	2017-05-11 00:00:00	GRAND MOTION PICTURES	Song	0	0	VIS/1/62/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569287	44	PROMO NO. 5 & 6 - SWEETIEE WEDS NRI	2017	120	6	VIS/1/61/2017-MUM	0.5	0	2017-05-11 00:00:00	GRAND MOTION PICTURES, MUMBAI	Promos	0	0	VIS/1/61/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569288	44	PROMO NO. 1 TO 4 - SWEETIEE WEDS NRI	2017	120	6	VIS/1/60/2017-MUM	3.2	0	2017-05-11 00:00:00	GRAND MOTION PICTURES, MUMBAI	Promos	0	0	VIS/1/60/2017-MUM	106	110	0	N	SAHADEV BHUVAD	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569289	44	HINDI MEDIUM	2017	120	6	DIL/1/5/2017-MUM	133.26	0	2017-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Feature	0	0	DIL/1/5/2017-MUM	384	109	0	Y	Bhushan Dua	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569290	64	NIRAHUA HINDUSTANI 2	2017	122	6	DIL/3/2/2017-MUM	167.59	0	2017-05-11 00:00:00	RAHUL KHAN PRODUCTIONS., MUMBAI	Feature	0	0	DIL/3/2/2017-MUM	384	109	0	Y	Israr Amah Mohammad	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569291	58	ALIEN: COVENANT	2017	122	6	DFL/3/5/2017-MUM	124.42	0	2017-05-11 00:00:00	DAVID GILER - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/5/2017-MUM	384	109	0	N	Jharna Rohra	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569292	59	ALIEN: COVENANT	2017	122	6	DFL/3/4/2017-MUM	124.42	0	2017-05-11 00:00:00	DAVID GILER - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/4/2017-MUM	384	109	0	N	Jharna Rohra	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569293	44	SARRAINODU	2017	121	6	DIL/2/7/2017-MUM	159.2	0	2017-05-11 00:00:00	GOLDMINES TELEFILMS PVT LTD, MUMBAI	Feature	0	0	DIL/2/7/2017-MUM	384	109	0	Y	ULKA MANISH SHAH	0	159.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569294	49	ACHAYANS (FEATURE FILM)	2017	120	5	DIL/1/2/2017-THI	140.32	0	2017-05-11 00:00:00	DILEEP KUMAR(DNVP CREATIONS)	Feature	0	0	DIL/1/2/2017-THI	384	109	0	N	DILEEP KUMAR	0	140.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569295	51	CHI VA CHI SAU KA 	2017	121	6	DIL/2/6/2017-MUM	133.43	0	2017-05-11 00:00:00	MAYASABHA, MUMBAI	Feature	0	0	DIL/2/6/2017-MUM	384	109	0	Y	paresh shyam mokashi	0	136.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569296	45	PATAKI	2017	120	4	VIS/1/11/2017-BAN	1.3	0	2017-05-11 00:00:00	SV BABU(SV PRODUCTION)	Trailer	0	0	VIS/1/11/2017-BAN	106	110	0	N	SV Babu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569297	59	 ADVT. FILM OF " R K STORE "	2017	120	8	DIS/1/7/2017-HYD	1.07	0	2017-05-11 00:00:00	KURMAPU RAMESH(WHITE WINDOOR ENTERTAINMENT NETWORKS)	Advertisement	0	0	DIS/1/7/2017-HYD	384	110	0	N	Kurmapu Ramesh	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569298	61	UNIBIC 02	2017	120	4	VIS/1/10/2017-BAN	0.1	0	2017-05-11 00:00:00	ANIL KUMAR V(INNOVATIVE MARKETING SERVICES)	Advertisement	0	0	VIS/1/10/2017-BAN	106	110	0	N	Anil Kumar V	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569299	59	"MEBAZ"	2017	120	8	DIS/1/6/2017-HYD	0.45	0	2017-05-11 00:00:00	JETHWANI MANOJ DEVANAND(NEW MEENA BAZAR INTERNATIONAL PRIVATE LIMITED)	Advertisement	0	0	DIS/1/6/2017-HYD	384	110	0	N	JETHWANI MANOJ DEVANAND	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569300	61	UNIBIC 1	2017	120	4	VIS/1/9/2017-BAN	0.1	0	2017-05-11 00:00:00	ANIL KUMAR V(INNOVATIVE MARKETING SERVICES)	Advertisement	0	0	VIS/1/9/2017-BAN	106	110	0	N	Anil Kumar V	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569301	49	MANORAMA	2017	120	4	VIS/1/8/2017-BAN	1	0	2017-05-11 00:00:00	ANIL KUMAR V(INNOVATIVE MARKETING SERVICES)	Advertisement	0	0	VIS/1/8/2017-BAN	106	110	0	N	Anil Kumar V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569302	44	MACCOY AIR COOLER	2017	120	4	VIS/1/7/2017-BAN	0.1	0	2017-05-11 00:00:00	ANIL KUMAR V(INNOVATIVE MARKETING SERVICES)	Advertisement	0	0	VIS/1/7/2017-BAN	106	110	0	N	Anil Kumar V	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569303	59	TRAILER OF ''RAARANDOYI VEDUKA CHOODHAM''	2017	120	8	DIS/1/5/2017-HYD	1.59	0	2017-05-11 00:00:00	NAGARJUNA AKKINENI(ANNAPURNA STUDIOS PVT. LTD.)	Trailer	0	0	DIS/1/5/2017-HYD	384	110	0	N	Supriya Yarlagadda	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569304	61	F45 TRAINING	2017	120	4	VIS/1/6/2017-BAN	0.45	0	2017-05-11 00:00:00	ANIL KUMAR V(INNOVATIVE MARKETING SERVICES)	Advertisement	0	0	VIS/1/6/2017-BAN	106	110	0	N	Anil Kumar V	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569305	59	TRAILER 1 OF"UNGARALA RAMBABU"	2017	120	8	DIS/1/4/2017-HYD	1	0	2017-05-11 00:00:00	PARUCHURI KIREETI(UNITED (KIREETI) MOVIES LIMITED)	Trailer	0	0	DIS/1/4/2017-HYD	384	110	0	N	PARUCHURI KIREETI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569306	45	TVS JUPITER KANNADA	2017	120	4	VIS/1/5/2017-BAN	0.3	0	2017-05-11 00:00:00	ANIL KUMAR V(INNOVATIVE MARKETING SERVICES)	Advertisement	0	0	VIS/1/5/2017-BAN	106	110	0	N	Anil Kumar V	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569307	44	TVS JUPITER 	2017	120	4	VIS/1/4/2017-BAN	0.3	0	2017-05-11 00:00:00	INNOVATIVE MARKETING SERVICES.	Advertisement	0	0	VIS/1/4/2017-BAN	106	110	0	N	Anil Kumar V	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569308	59	PROMO 1-4 OF "RADHA"	2017	120	8	VIS/1/2/2017-HYD	1	0	2017-05-11 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI(SRI VENKATESWAEA CINE CHITRA LLP)	Promos	0	0	VIS/1/2/2017-HYD	106	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569309	59	CYCLE AGARBHATTI	2017	120	4	VIS/1/3/2017-BAN	0.22	0	2017-05-11 00:00:00	Innovative Marketing Services.	Advertisement	0	0	VIS/1/3/2017-BAN	106	110	0	N	Anil Kumar V	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569310	44	V GUARD	2017	120	4	VIS/1/2/2017-BAN	0.2	0	2017-05-11 00:00:00	ANIL KUMAR V - TUMKUR	Advertisement	0	0	VIS/1/2/2017-BAN	106	110	0	N	Anil Kumar V	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569311	59	PROMO 1 OF ''RAARANDOYI VEDUKA CHOODHAM''	2017	120	8	VIS/1/1/2017-HYD	0.3	0	2017-05-11 00:00:00	NAGARJUNA AKKINENI(ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	VIS/1/1/2017-HYD	106	110	0	N	Nagarjuna Akkineni	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569312	49	RATHNAA FERTILIT CENTER	2017	120	4	VIS/1/1/2017-BAN	0.3	0	2017-05-11 00:00:00	ANIL KUMAR V - TUMKUR	Advertisement	0	0	VIS/1/1/2017-BAN	106	110	0	N	Anil Kumar V	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569313	45	BB5	2017	121	4	DIL/2/2/2017-BAN	111	0	2017-05-11 00:00:00	SOUMYA BJ - (Shiva Home Talkies)	Feature	0	0	DIL/2/2/2017-BAN	384	109	0	N	Soumya BJ	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569314	49	RAMANTE EDANTHOTTAM (DIGITAL FILM)	2017	120	5	DIL/1/1/2017-THI	122.41	0	2017-05-11 00:00:00	RANJITH SANKAR - ERNAKULAM	Feature	0	0	DIL/1/1/2017-THI	384	109	0	N	RANJITH SANKAR	0	122.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569315	44	EK HASEENA THI EK DEEWANA THA (PROMO 2)	2017	121	6	DIS/2/41/2017-MUM	0.3	0	2017-05-09 00:00:00	SHREE KRISHNA INTERNATIONAL., MUMBAI	Promos	0	0	DIS/2/41/2017-MUM	384	110	0	N	Suneel Darshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569316	61	"CUTIE PIE"	2017	120	6	DIS/1/507/2017-MUM	0.4	0	2017-05-09 00:00:00	SANCTUITY., MUMBAI	Advertisement	0	0	DIS/1/507/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569317	44	VIMAL ELAICHI 	2017	120	6	DIS/1/506/2017-MUM	1	0	2017-05-09 00:00:00	DIGITAL MAGIC PRODUCTIONS., MUMBAI	Advertisement	0	0	DIS/1/506/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569318	82	 SNS PUBLICATION	2017	120	6	DIS/1/505/2017-MUM	0.5	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/505/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569319	44	SEASON 2 KUZEY GUNEY ZINDAGI	2017	121	6	DIS/2/40/2017-MUM	0.3	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/2/40/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569320	59	TRAILER NO 4 WAR FOR THE PALNETS OF THE APES	2017	121	6	DFS/2/23/2017-MUM	2.28	0	2017-05-09 00:00:00	PETER CHERNIN,20TH CENTURY FOX USA - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/23/2017-MUM	384	110	0	N	Jharna Rohra	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569321	44	PROMO NO 45 OF RAABTA - SONG: DARASAL	2017	121	6	VIS/2/46/2017-MUM	2.48	0	2017-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/46/2017-MUM	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569322	44	PROMO NO. 37 TO 41 OF RAABTA - SONG : DARASAL	2017	121	6	VIS/2/45/2017-MUM	5.25	0	2017-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/45/2017-MUM	106	110	0	N	Bhushan Dua	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569323	44	RAHE NA RAHE HUM	2017	121	6	VIS/2/44/2017-MUM	4.19	0	2017-05-09 00:00:00	SIGMA FILMS., MUMBAI	Song	0	0	VIS/2/44/2017-MUM	106	110	0	N	Vinod Kumar Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569324	61	YAMAHA FZ25	2017	120	6	DIS/1/504/2017-MUM	0.35	0	2017-05-09 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/504/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569325	61	YAMAHA FASCINO	2017	120	6	DIS/1/503/2017-MUM	0.3	0	2017-05-09 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/503/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569326	82	PINNACLE	2017	120	6	DIS/1/502/2017-MUM	0.3	0	2017-05-09 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/502/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569327	61	NETFLIX WAR MACHINE	2017	120	6	DIS/1/501/2017-MUM	0.3	0	2017-05-09 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/501/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569328	82	HAMILTON	2017	120	6	DIS/1/500/2017-MUM	0.32	0	2017-05-09 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/500/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569329	49	CUTICURA	2017	120	6	DIS/1/499/2017-MUM	0.3	0	2017-05-09 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/499/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569330	58	CUTICURA	2017	120	6	DIS/1/498/2017-MUM	0.3	0	2017-05-09 00:00:00	MARVEL ENTERPRISE., MUMBAI	Advertisement	0	0	DIS/1/498/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569331	44	PROMO NO. 35 - HALF GIRLFRIEND | SONG - MERE DIL MAIN	2017	121	6	VIS/2/43/2017-MUM	0.3	0	2017-05-09 00:00:00	BALAJI MOTION PICTURES LTD.., MUMBAI	Promos	0	0	VIS/2/43/2017-MUM	106	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569332	44	PROMO NO. 36 - HALF GIRLFRIEND | SONG - MERE DIL MAIN	2017	121	6	VIS/2/42/2017-MUM	0.2	0	2017-05-09 00:00:00	BALAJI MOTION PICTURES LTD.., MUMBAI	Promos	0	0	VIS/2/42/2017-MUM	106	110	0	N	Deepoo Vaswani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569333	59	TRANSFORMERS - TRAILER E	2017	121	6	DFS/2/22/2017-MUM	2.35	0	2017-05-09 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/22/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569334	44	JHUMKA GIRA RE 	2017	121	6	VIS/2/41/2017-MUM	2.59	0	2017-05-09 00:00:00	SAREGAMA INDIA LIMITED., MUMBAI	Song	0	0	VIS/2/41/2017-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569335	44	PROMO NO 36 TO 38 OF HINDI MEDIUM - SONG OH HO HO HO	2017	120	6	VIS/1/59/2017-MUM	3.36	0	2017-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/1/59/2017-MUM	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569336	44	SONG â€“ AAJA   OF THE FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/58/2017-MUM	2	0	2017-05-09 00:00:00	R.A.T FILMS LLP., MUMBAI	Song	0	0	VIS/1/58/2017-MUM	106	110	0	N	Ashutosh Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569337	59	THE LOST LEGENDS BAHUBALI AMAZON -2	2017	120	6	DIS/1/497/2017-MUM	0.3	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/497/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569338	58	THE LOST LEGENDS BAHUBALI AMAZON -1	2017	120	6	DIS/1/496/2017-MUM	0.3	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/496/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569339	44	THE LOST LEGENDS BAHUBALI AMAZON	2017	120	6	DIS/1/495/2017-MUM	0.3	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/495/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569340	61	SUNTEC	2017	120	6	DIS/1/494/2017-MUM	0.3	0	2017-05-09 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/494/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569341	82	SARABHAI VS SARABHAI HOTSTAR	2017	120	6	DIS/1/493/2017-MUM	0.3	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/493/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569342	61	INDORE INSTITUTE OF LAW	2017	120	6	DIS/1/492/2017-MUM	0.35	0	2017-05-09 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/492/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569343	61	G- EASY - ME MYSELF & I	2017	121	6	VFS/2/36/2017-MUM	5.45	0	2017-05-09 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/36/2017-MUM	106	110	0	N	Subhash Suresh	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569344	44	SONG â€“ CONFUSION   OF THE FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/57/2017-MUM	2	0	2017-05-09 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/57/2017-MUM	106	110	0	N	Ashutosh Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569345	44	DIALOGUE PROMO NO 28 TO 31 OF HINDI MEDIUM	2017	120	6	VIS/1/56/2017-MUM	1.35	0	2017-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/1/56/2017-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569346	44	DIALOGUE PROMO NO 32 TO 35 OF HINDI MEDIUM	2017	120	6	VIS/1/55/2017-MUM	1.3	0	2017-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/1/55/2017-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569347	44	TRAILER NO 2 - DOBAARA SEE YOUR EVIL	2017	121	6	DIS/2/39/2017-MUM	2.16	0	2017-05-09 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Trailer	0	0	DIS/2/39/2017-MUM	384	110	0	N	SANJAY DATTARAM KANDE	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569348	61	TRAIN - JOY TO THE WORLD	2017	121	6	VFS/2/35/2017-MUM	3.51	0	2017-05-09 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/35/2017-MUM	106	110	0	N	Subhash Suresh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569349	58	TRANSFORMERS - TRAILER E	2017	121	6	DFS/2/21/2017-MUM	2.35	0	2017-05-09 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/21/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569350	44	ALIEN: COVENANT	2017	122	6	DFL/3/3/2017-MUM	124.42	0	2017-05-09 00:00:00	DAVID GILER - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/3/3/2017-MUM	384	109	0	N	Jharna Rohra	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569351	44	TRANSFORMERS - TRAILER E	2017	121	6	DFS/2/20/2017-MUM	2.35	0	2017-05-09 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/20/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569352	41	LUMINOUS INVERTER	2017	120	6	DIS/1/491/2017-MUM	0.3	0	2017-05-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/491/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569353	82	SETH ANANDRAM JAIPURIA SCHOOL	2017	120	6	DIS/1/490/2017-MUM	0.3	0	2017-05-09 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/490/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569354	61	ROD STEWART - LET IT SNOW	2017	121	6	VFS/2/34/2017-MUM	2.51	0	2017-05-09 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - 	Song	0	0	VFS/2/34/2017-MUM	106	110	0	N	Subhash Suresh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569355	61	USHA ELECTRIC WATER PUMPS	2017	121	6	DIS/2/38/2017-MUM	1	0	2017-05-09 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/2/38/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569356	44	THODI THODI SI MANMAANIYAN	2017	121	6	DIL/2/5/2017-MUM	110.1	0	2017-05-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Feature	0	0	DIL/2/5/2017-MUM	384	109	0	N	Nisarg Bharatkumar Shah	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569357	58	USHA ELECTRIC WATER PUMPS	2017	121	6	DIS/2/37/2017-MUM	1	0	2017-05-09 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/2/37/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569358	59	USHA ELECTRIC WATER PUMPS	2017	121	6	DIS/2/36/2017-MUM	1	0	2017-05-09 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/2/36/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569359	49	USHA ELECTRIC WATER PUMPS	2017	121	6	DIS/2/35/2017-MUM	1	0	2017-05-09 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/2/35/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569360	82	NG GRANDE	2017	120	6	DIS/1/489/2017-MUM	1.47	0	2017-05-09 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/489/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569361	61	PITBULL FEAT. TJR - DON''T STOP THE PARTY	2017	122	6	VFS/3/13/2017-MUM	3.26	0	2017-05-09 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/3/13/2017-MUM	106	110	0	N	Subhash Suresh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569362	44	MERI PYAARI BINDU WITH PAYTM - AD NO. 1	2017	121	6	DIS/2/34/2017-MUM	0.33	0	2017-05-09 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Advertisement	0	0	DIS/2/34/2017-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569363	61	SAMSUNG GALAXY S8	2017	120	6	DIS/1/488/2017-MUM	0.2	0	2017-05-09 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/488/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569364	82	CLUB MAHINDRA	2017	120	6	DIS/1/487/2017-MUM	0.2	0	2017-05-09 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/487/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569365	61	FIAT	2017	120	6	DIS/1/486/2017-MUM	0.15	0	2017-05-09 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/486/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569366	43	KRISHNA WATER PARK	2017	120	6	DIS/1/485/2017-MUM	0.1	0	2017-05-09 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/485/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569367	54	LAHORIYE	2017	120	6	DIL/1/4/2017-MUM	137	0	2017-05-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., MUMBAI	Feature	0	0	DIL/1/4/2017-MUM	384	109	0	N	AMRINDER SINGH GILL	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569368	61	KING ARTHUR : LEGEND OF THE SWORD	2017	122	6	DFL/3/2/2017-MUM	126.4	0	2017-05-09 00:00:00	BRUCE BURMAN, STEVE CLARK-HALL, AKIVA GOLDSMAN, JOBY HAROLD, GUY RITCHIE, WARNER BROS - UNITED STATES OF AMERICA - USA	Feature	0	0	DFL/3/2/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	126.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569369	44	HALF GIRLFRIEND - DOST SE ZYADA GIRLFRIEND SE KAM	2017	121	6	DIL/2/4/2017-MUM	135.23	0	2017-05-09 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Feature	0	0	DIL/2/4/2017-MUM	384	109	0	Y	Deepoo Vaswani	0	135.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569370	59	"RADHA"	2017	120	8	DIL/1/1/2017-HYD	128	0	2017-05-09 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI(SRI VENKATESWAEA CINE CHITRA LLP)	Feature	0	0	DIL/1/1/2017-HYD	384	109	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569371	43	PROMO NO 1 2 & 3 GUJARAT TO MUMBAI THE JOURNEY STARTS	2017	121	6	DIS/2/33/2017-MUM	3.3	0	2017-05-08 00:00:00	HARSIDDHI FILMS ENTERTAINMENT, MUMBAI	Promos	0	0	DIS/2/33/2017-MUM	384	110	0	N	KKALINDI RAJENDRA DAVE	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569372	44	USHA ELECTRIC WATER PUMPS	2017	120	6	DIS/1/484/2017-MUM	1	0	2017-05-08 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/1/484/2017-MUM	384	110	0	N	Hitesh Gohil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569373	44	ORASOREÂ FILMÂ 02	2017	120	6	DIS/1/483/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/483/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569374	44	USHA STRIKER SAMOSA	2017	120	6	DIS/1/482/2017-MUM	0.35	0	2017-05-08 00:00:00	THREE CLOUDS BUSINESS VENTURES, MUMBAI	Advertisement	0	0	DIS/1/482/2017-MUM	384	110	0	N	Hitesh Gohil	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569375	61	JUSTIN TIMBERLAKE - SEXY BACK	2017	121	6	VFS/2/33/2017-MUM	4.25	0	2017-05-08 00:00:00	SONY MIUSIC - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/33/2017-MUM	106	110	0	N	Subhash Suresh	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569376	61	LONDON DAIRY	2017	120	6	DIS/1/481/2017-MUM	0.3	0	2017-05-08 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/481/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569377	44	YELLOW DIAMOND	2017	120	6	DIS/1/480/2017-MUM	0.45	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/480/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569378	61	TV SPOT 19 TO 23 : GOTG VOL. 2 - EVENT-ESCAPE-BO-BG-SL	2017	121	6	VFS/2/32/2017-MUM	2.3	0	2017-05-08 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - BURBANK	Promos	0	0	VFS/2/32/2017-MUM	106	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569379	61	TV SPOT 24 TO 27 : GOTG VOL. 2 - DRAX-EVENTS-GAMORA-GROOT	2017	121	6	VFS/2/31/2017-MUM	1	0	2017-05-08 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - BURBANK	Promos	0	0	VFS/2/31/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569380	61	TV SPOT 28 TO 31 : GOTG VOL. 2 - ROCKET-WAY-NEW MIX-BOMB	2017	121	6	VFS/2/30/2017-MUM	1	0	2017-05-08 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - BURBANK	Promos	0	0	VFS/2/30/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569381	64	"EK RAJAI TEEN LUGAI" - TRAILER	2017	122	6	DIS/3/3/2017-MUM	5.04	0	2017-05-08 00:00:00	EKLAIRS PICTURE PRODUCTION, MUMBAI	Trailer	0	0	DIS/3/3/2017-MUM	384	110	0	N	Ekta Behl	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569382	49	FLORID''	2017	120	6	DIS/1/479/2017-MUM	0.3	0	2017-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/479/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569383	44	BERGER EASY CLEAN	2017	120	6	DIS/1/478/2017-MUM	0.25	0	2017-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/478/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569384	61	NEXA MUSIC LOUNGE BENNY DAYAL	2017	121	6	DIS/2/32/2017-MUM	3	0	2017-05-08 00:00:00	THREE CLOUDS BUSINESS VENTURES., MUMBAI	Advertisement	0	0	DIS/2/32/2017-MUM	384	110	0	N	Hitesh Gohil	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569385	61	YAMAHA SZRR	2017	120	6	DIS/1/477/2017-MUM	0.1	0	2017-05-08 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/477/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569386	44	SARVOKON	2017	120	6	DIS/1/476/2017-MUM	0.2	0	2017-05-08 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/476/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569387	82	INOX R CITY	2017	120	6	DIS/1/475/2017-MUM	1.57	0	2017-05-08 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/475/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569388	44	ROOP MANTRA-	2017	120	6	DIS/1/474/2017-MUM	0.2	0	2017-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/474/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569389	44	SONG â€“ AAJA   OF FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/54/2017-MUM	0.3	0	2017-05-08 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/54/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569390	44	SONG â€“ LAKDI KI KATHI   OF FILM - HANUMAN DA DAMDAAR  	2017	120	6	VIS/1/53/2017-MUM	0.2	0	2017-05-08 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/53/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569391	44	SONG â€“ LAKDI KI KATHI   OF FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/52/2017-MUM	0.3	0	2017-05-08 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/52/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569392	44	SONG â€“ LAKDI KI KATHI   OF THE FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/51/2017-MUM	2	0	2017-05-08 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/51/2017-MUM	106	110	0	N	Ashutosh Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569393	58	LUMINOUS INVERTER	2017	120	6	DIS/1/473/2017-MUM	0.3	0	2017-05-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/473/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569394	44	SONG â€“ AAJA   OF FILM - HANUMAN DA DAMDAAR 	2017	120	6	VIS/1/50/2017-MUM	0.2	0	2017-05-08 00:00:00	R.A.T FILMS LLP	Song	0	0	VIS/1/50/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569395	61	ITM UNIVERSITY - 1	2017	120	6	DIS/1/472/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/472/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569396	61	SUMADHURA	2017	120	6	DIS/1/471/2017-MUM	0.2	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/471/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569397	44	SARKAR 3	2017	121	6	DIL/2/3/2017-MUM	132.02	0	2017-05-08 00:00:00	EROS INTERNATIONAL MEDIA LTD, MUMBAI	Feature	0	0	DIL/2/3/2017-MUM	384	109	0	Y	Madhukar Ramane	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569398	45	LUMINOUS INVERTER	2017	120	6	DIS/1/470/2017-MUM	0.3	0	2017-05-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/470/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569399	44	VIKRAM KLASSIC TEA	2017	120	6	DIS/1/469/2017-MUM	1	0	2017-05-08 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/469/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569400	82	NOBLE INTERNATIONAL SCHOOL	2017	120	6	DIS/1/468/2017-MUM	0.4	0	2017-05-08 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/468/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569401	82	UNLIMITED KIDS FIESTA	2017	120	6	DIS/1/467/2017-MUM	0.2	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/467/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569402	44	TEASER GOLDSTONE CEMENT LTD	2017	120	6	DIS/1/466/2017-MUM	0.05	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/466/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569403	44	SHREEJEE ASHTAMRUT JUICE	2017	120	6	DIS/1/465/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/465/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569404	49	PMJ TIMBER	2017	120	6	DIS/1/463/2017-MUM	1	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/463/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569405	51	SAISARTH CLASSES	2017	120	6	DIS/1/462/2017-MUM	0.25	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/462/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569406	44	TRAILER NO. 3 OF RAABTA	2017	121	6	DIS/2/31/2017-MUM	1.3	0	2017-05-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Trailer	0	0	DIS/2/31/2017-MUM	384	110	0	Y	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569407	49	GODREJ AC BRUNCH	2017	120	6	DIS/1/461/2017-MUM	0.2	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/461/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569408	44	DIALOGUE PROMO NO. 27 TO 30 OF RAABTA	2017	121	6	VIS/2/40/2017-MUM	1.45	0	2017-05-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/2/40/2017-MUM	106	110	0	Y	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569409	51	TRAILER NO.1  : MURAMBA	2017	120	6	DIS/1/460/2017-MUM	1.3	0	2017-05-08 00:00:00	DASHAMI STUDIOZ L L P, MUMBAI	Trailer	0	0	DIS/1/460/2017-MUM	384	110	0	N	Ninad Nilesh Vaidya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569410	61	WANNA PARTY	2017	120	6	DIS/1/459/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/459/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569411	44	ITM UNIVERSITY	2017	120	6	DIS/1/458/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/458/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569412	61	EXTRAMARKS TODDLERS - 1	2017	120	6	DIS/1/457/2017-MUM	0.2	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/457/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569413	82	DAYAL PARADISE	2017	120	6	DIS/1/456/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/456/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569414	82	CCC	2017	120	6	DIS/1/455/2017-MUM	0.2	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/455/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569415	82	BOLLYWOO ARJUN KAPOOR HG	2017	120	6	DIS/1/454/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/454/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569416	44	ANKIT SAREES	2017	120	6	DIS/1/453/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/453/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569417	59	NAVARATNA OIL	2017	120	6	DIS/1/452/2017-MUM	0.4	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/452/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569418	61	BAGINNOV	2017	120	6	DIS/1/451/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/451/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569419	61	DUKE	2017	120	6	DIS/1/450/2017-MUM	0.2	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/450/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569420	58	RUGRATS IN PARIS  THE MOVIE	2017	120	6	VFL/1/2/2017-MUM	75.25	0	2017-05-08 00:00:00	GABOR CSUPO / ARLENE KLASKY / PARAMOUNT PICTURES - UNITED KINGDOM - LONDON	Feature	0	0	VFL/1/2/2017-MUM	106	109	0	N	MANISH KUMAR DUTT	0	75.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569421	51	KARRM INFRASTRUCTURE	2017	120	6	DIS/1/449/2017-MUM	0.3	0	2017-05-08 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/449/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569422	44	SARGOSHIYAN	2017	120	6	DIL/1/3/2017-MUM	111.51	0	2017-05-08 00:00:00	IMRAN KHANS PRODUCTION, MUMBAI	Feature	0	0	DIL/1/3/2017-MUM	384	109	0	Y	Imran Khan	0	112.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569423	61	ALIEN COVENANT	2017	122	6	DFL/3/1/2017-MUM	124.42	0	2017-05-08 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - MUMBAI	Feature	0	0	DFL/3/1/2017-MUM	384	109	0	Y	Jharna Rohra	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569424	61	MAKING OF FILM "TRAPPED"	2017	121	6	VIS/2/39/2017-MUM	17.28	0	2017-05-08 00:00:00	PHANTOM FILMS PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/2/39/2017-MUM	106	110	0	N	VIVEK AGRAWAL	0	17.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569425	61	EVERYTHING, EVERYTHING	2017	121	6	DFL/2/7/2017-MUM	96.22	0	2017-05-08 00:00:00	ELYSA DUTTON, LESLIE MORGENSTEIN, WARNER BROS. - UNITED STATES OF AMERICA - CALIFORNIA	Feature	0	0	DFL/2/7/2017-MUM	384	109	0	N	CLIVE DSOUZA	0	96.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569426	61	HEITTCH TOPLINE 	2017	120	6	DIS/1/448/2017-MUM	0.3	0	2017-05-08 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/448/2017-MUM	384	110	0	Y	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569427	44	DIALOGUE PROMO NO 18 TO 21 OF RAABTA	2017	121	6	VIS/2/38/2017-MUM	1.5	0	2017-05-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/2/38/2017-MUM	106	110	0	Y	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569428	82	BAHUBALI DR. FIXIT 	2017	120	6	VIS/1/49/2017-MUM	0.2	0	2017-05-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	VIS/1/49/2017-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569429	44	SONG PROMO NO 1 TO 5 OF FILM THODI THODI SI MANMAANIYAN 	2017	120	6	VIS/1/48/2017-MUM	2.3	0	2017-05-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Promos	0	0	VIS/1/48/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569430	59	PROMO 1 OF ''TIK TAK''	2017	121	8	VIS/2/2/2017-HYD	0.3	0	2017-05-08 00:00:00	HARANATH POLICHERLA(POLICHERLA HI-TECH PRODUCTIONS)	Promos	0	0	VIS/2/2/2017-HYD	106	110	0	N	HARANATH POLICHERLA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569431	59	THEATRICAL TRAILER OF THE FILM "VAISAKHAM"	2017	121	8	DIS/2/1/2017-HYD	1.52	0	2017-05-08 00:00:00	BOYIDAPU APPALA RAJU(R.J. CINEMAS)	Advertisement	0	0	DIS/2/1/2017-HYD	384	110	0	N	BOYIDAPU APPALA RAJU	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569432	82	FORD ENDEAVOUR INDIA	2017	120	6	DIS/1/447/2017-MUM	0.3	0	2017-05-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/447/2017-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569433	61	RICKY MARTIN - SHE BANGS	2017	122	6	VFS/3/12/2017-MUM	4.5	0	2017-05-05 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/3/12/2017-MUM	106	110	0	N	Subhash Suresh	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569434	61	PITBULL FEAT. FLO RIDA & LAUNCHMONEY - GREENLIGHT	2017	122	6	VFS/3/11/2017-MUM	4.23	0	2017-05-05 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/3/11/2017-MUM	106	110	0	N	Subhash Suresh	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569435	61	SNAKESHIPS & MO - DON''T LEAVE	2017	122	6	DFS/3/3/2017-MUM	3.46	0	2017-05-05 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - U.S.A	Song	0	0	DFS/3/3/2017-MUM	384	110	0	N	Subhash Suresh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569436	61	LOST KINGS FEAT. EMILY WARREN - PHONE DOWN	2017	122	6	VFS/3/10/2017-MUM	3.35	0	2017-05-05 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/3/10/2017-MUM	106	110	0	N	Subhash Suresh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569437	61	JENNIFER LOPEZ - WAITING FOR TONIGHT	2017	122	6	VFS/3/9/2017-MUM	4.8	0	2017-05-05 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/3/9/2017-MUM	106	110	0	N	Subhash Suresh	0	4.8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569438	44	SONG "SALAAMI DE" 	2017	121	6	VIS/2/37/2017-MUM	2.54	0	2017-05-05 00:00:00	9X MEDIA PVT. LTD., MUMBAI	Song	0	0	VIS/2/37/2017-MUM	106	110	0	N	Abbas Syed	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569439	61	JENNIFER LOPEZ FEAT. PITBULL - DANCE AGAIN	2017	122	6	VFS/3/8/2017-MUM	4.26	0	2017-05-05 00:00:00	SNOY MUSIC  - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/3/8/2017-MUM	106	110	0	N	Subhash Suresh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569440	54	FILM - SUPER SINGH | SONG - HOGAYA TALLI	2017	120	6	DIS/1/446/2017-MUM	2.12	0	2017-05-05 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Song	0	0	DIS/1/446/2017-MUM	384	110	0	N	Deepoo Vaswani	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569441	44	SONG â€“ CONFUSION  OF FILM - HANUMAN DA DAMDAAR  	2017	120	6	VIS/1/47/2017-MUM	0.2	0	2017-05-05 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/47/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569442	49	MM DAILY  LUCKY BALL''	2017	120	6	DIS/1/445/2017-MUM	0.25	0	2017-05-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/445/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569443	44	MAHARAJA BAND	2017	120	6	DIS/1/444/2017-MUM	0.1	0	2017-05-05 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/444/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569444	61	TVS APACHE RTR 200 - IMOTY 2017	2017	120	6	DIS/1/443/2017-MUM	0.3	0	2017-05-05 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/443/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569445	59	ITC AASHIRVAAD GUTTI VANKAYA''	2017	120	6	DIS/1/442/2017-MUM	0.3	0	2017-05-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/442/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569446	44	"JAGADGURU SHRIMAD VALLABHACHARYA MAHAPRABHUJI"	2017	120	6	DIL/1/2/2017-MUM	160.1	0	2017-05-05 00:00:00	RADHIKA FILMS AND VISIONOTEK PRIVATE LIMITED, MUMBAI	Feature	0	0	DIL/1/2/2017-MUM	384	109	0	N	Ajay Shah	0	160.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569447	44	CLOUDY WITH A CHANCE OF A MEATBALLS 2	2017	120	6	VFL/1/1/2017-MUM	94.43	0	2017-05-05 00:00:00	PAM MARSDEN / KIRK BODYFELT /SPE PICTURES - UNITED STATES OF AMERICA - NEW YORK	Feature	0	0	VFL/1/1/2017-MUM	106	109	0	N	Aarti Madhav Phanse	0	94.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569448	51	THE EXPENDABLES 2	2017	121	6	VFL/2/1/2017-MUM	94.44	0	2017-05-05 00:00:00	AVI LERNER / DANNY LERNER / NU IMAGE INCORPORATED  - UNITED STATES OF AMERICA - NEYORK	Feature	0	0	VFL/2/1/2017-MUM	106	109	0	N	HIREN K GOSAR	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569449	44	MERI PYAARI BINDU	2017	121	6	DIL/2/2/2017-MUM	119.02	0	2017-05-05 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	Feature	0	0	DIL/2/2/2017-MUM	384	109	0	Y	Aditya Chopra	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569450	44	SACHIN A BILLION DREAMS	2017	120	6	DIL/1/1/2017-MUM	138.37	0	2017-05-05 00:00:00	200 NOT OUT CINEMAS (P) LTD. , MUMBAI	Feature	0	0	DIL/1/1/2017-MUM	384	109	0	N	Ravi Bhagchandka	0	138.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569451	44	SONG â€“ CONFUSION  - OF FILM - HANUMAN DA DAMDAAR  	2017	120	6	VIS/1/46/2017-MUM	0.3	0	2017-05-05 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/46/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569452	82	TEASER : MAYARU GANGA	2017	121	6	DIS/2/30/2017-MUM	1	0	2017-05-05 00:00:00	MAA CHANDRAHASINI FILMS , RAIPUR	Other	0	0	DIS/2/30/2017-MUM	384	110	0	N	Dinesh Kumar Agrawal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569453	45	MAASTHIGUDI	2017	121	4	DIL/2/1/2017-BAN	150.4	0	2017-05-05 00:00:00	SUNDAR PUTTASWAMY GOWDA(KPS COMBINES)	Feature	0	0	DIL/2/1/2017-BAN	384	109	0	Y	SUNDAR PUTTASWAMY GOWDA	0	150.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569454	59	TRL OF NEELAMPATI AMMORU	2017	120	8	DIS/1/3/2017-HYD	1.14	0	2017-05-05 00:00:00	THOTA KRISHNA - HYDERABAD	Trailer	0	0	DIS/1/3/2017-HYD	384	110	0	N	THOTA KRISHNA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569455	59	ADVT "SHATABDHI TOWNSHIP"	2017	120	8	DIS/1/2/2017-HYD	0.3	0	2017-05-05 00:00:00	SYED MOHSINUDDIN - HYDERABAD	Advertisement	0	0	DIS/1/2/2017-HYD	384	110	0	N	Syed Mohsinuddin	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569456	59	TRAILERS,16,17,OF''BABU BAGA BUSY''	2017	121	8	VIS/2/1/2017-HYD	0.3	0	2017-05-05 00:00:00	ABHISHEK VENKAT NAMA - HYDERABAD	Trailer	0	0	VIS/2/1/2017-HYD	106	110	0	N	ABHISHEK VENKAT NAMA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569457	59	GUARDIANS OF THE GALAXY VOL. 2 - ANTRIKSHNA YUDDHAM	2017	121	6	DFL/2/6/2017-MUM	135.02	0	2017-05-05 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/6/2017-MUM	384	109	0	N	MENINO BARRETTO	0	135.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569458	54	YABB MUKEYA	2017	120	7	VIS/1/4/2017-DEL	3.41	0	2017-05-05 00:00:00	SIMRAN JOT SINGH - HOSHIARPUR	Song	0	0	VIS/1/4/2017-DEL	106	110	0	N	Simran Jot Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569459	54	GHAINT SARDARI	2017	120	7	VIS/1/3/2017-DEL	3.44	0	2017-05-05 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/3/2017-DEL	106	110	0	N	Manpreet Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569460	54	JIND MAHI	2017	120	7	VIS/1/2/2017-DEL	3.13	0	2017-05-05 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/2/2017-DEL	106	110	0	N	Manpreet Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569461	54	RABB DA BANDA	2017	120	7	VIS/1/1/2017-DEL	2.55	0	2017-05-05 00:00:00	GURMILAP SINGH - MOGA	Song	0	0	VIS/1/1/2017-DEL	106	110	0	N	Gurmilap Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569462	61	MARUTI NEXA CIAZ - RANVEER	2017	120	7	DIS/1/3/2017-DEL	0.3	0	2017-05-05 00:00:00	NADEEM ABBASI(SALVOS ADVERTISING & MARKETING PVT LTD)	Advertisement	0	0	DIS/1/3/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569463	61	LLOYD RCB SH-90	2017	120	7	DIS/1/2/2017-DEL	1.3	0	2017-05-05 00:00:00	NADEEM ABBASI(SALVOS ADVERTISING & MARKETING PVT LTD)	Advertisement	0	0	DIS/1/2/2017-DEL	384	110	0	N	NADEEM ABBASI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569464	44	GUARDIANS OF THE GALAXY VOL. 2 - BRAMHAAND KE BOSS	2017	121	6	DFL/2/5/2017-MUM	134.52	0	2017-05-04 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/5/2017-MUM	384	109	0	Y	MENINO BARRETTO	0	135.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569465	58	GUARDIANDS OF THE GALAXY VOL. 2 - PARAPANJA YUTHAM	2017	121	6	DFL/2/4/2017-MUM	135.02	0	2017-05-04 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - 	Feature	0	0	DFL/2/4/2017-MUM	384	109	0	N	MENINO BARRETTO	0	135.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569466	82	MUNCH BAHUBALI 	2017	121	6	VIS/2/36/2017-MUM	0.2	0	2017-05-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	VIS/2/36/2017-MUM	106	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569467	82	MUNCH BAHUBALI 	2017	121	6	VIS/2/35/2017-MUM	0.2	0	2017-05-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	VIS/2/35/2017-MUM	106	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569468	54	FILM - SUPER SINGH | PROMO NO. 4 TO 7 | SONG - GLORIOUS GALLA & HOGAYA TALLI	2017	120	6	VIS/1/45/2017-MUM	1.3	0	2017-05-04 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/1/45/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569469	44	PROMO NO 11 TO 14 ALIEN COVENANT 	2017	121	6	VFS/2/29/2017-MUM	1.3	0	2017-05-04 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - MUMBAI	Promos	0	0	VFS/2/29/2017-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569470	59	PROMO NO 11 TO 14 ALIEN COVENANT 	2017	121	6	VFS/2/28/2017-MUM	1.3	0	2017-05-04 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - CALIFORNIA	Promos	0	0	VFS/2/28/2017-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569471	58	PROMO NO 11 TO 14 ALIEN COVENANT	2017	121	6	VFS/2/27/2017-MUM	1.3	0	2017-05-04 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - CALIFORNIA	Promos	0	0	VFS/2/27/2017-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569472	61	CHINA SOUTHERN AIRLINES	2017	120	6	DIS/1/441/2017-MUM	0.5	0	2017-05-04 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/441/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569473	61	PROMO NO 17 TO 21 ALIEN COVENANT 	2017	121	6	VFS/2/26/2017-MUM	1.25	0	2017-05-04 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - CALIFORNIA	Promos	0	0	VFS/2/26/2017-MUM	106	110	0	N	Jharna Rohra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569474	58	CAMLIN COLOR PEN PENCIL	2017	120	6	DIS/1/440/2017-MUM	0.2	0	2017-05-04 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/440/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569475	61	PROMO NO 17 TO 21 ALIEN COVENANT	2017	121	6	VFS/2/25/2017-MUM	1.15	0	2017-05-04 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - MUMBAI	Promos	0	0	VFS/2/25/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569476	61	KESHAVJI BHARMAL SUMARIA COMMERCE COLLEGE	2017	120	6	DIS/1/439/2017-MUM	1.3	0	2017-05-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/439/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569477	44	PROMO NO. 17 - HALF GIRLFRIEND | SONG - MERE DIL MAIN	2017	120	6	DIS/1/438/2017-MUM	2.27	0	2017-05-04 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	DIS/1/438/2017-MUM	384	110	0	N	Deepoo Vaswani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569478	61	VODAFONE PARASAILING	2017	120	6	DIS/1/437/2017-MUM	0.3	0	2017-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/437/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569479	44	PROMO NO. 31 OF RAABTA - SONG: SADDA MOVE ( FREEPLAY )	2017	120	6	VIS/1/44/2017-MUM	2.39	0	2017-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Song	0	0	VIS/1/44/2017-MUM	106	110	0	N	Bhushan Dua	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569480	44	FILM - HALF GIRLFRIEND | MERE DIL MAIN	2017	120	6	VIS/1/43/2017-MUM	2.28	0	2017-05-04 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Song	0	0	VIS/1/43/2017-MUM	106	110	0	N	Deepoo Vaswani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569481	59	CHIK SHAMPOO SISTER	2017	120	6	DIS/1/436/2017-MUM	0.3	0	2017-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/436/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569482	61	HIR GROUP	2017	120	6	DIS/1/435/2017-MUM	0.3	0	2017-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/435/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569483	82	SERVO PARLOUR & DENTIST 	2017	120	6	DIS/1/434/2017-MUM	0.2	0	2017-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/434/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569484	49	MAKE MY TRIP CONVERSION -2	2017	120	6	DIS/1/433/2017-MUM	0.3	0	2017-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/433/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569485	61	AXIS COLLEGE	2017	120	6	DIS/1/432/2017-MUM	1	0	2017-05-04 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/432/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569486	44	DISCOVERY KIDS SUMMER CAMP 2017 	2017	120	6	DIS/1/431/2017-MUM	0.3	0	2017-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/431/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569487	61	"WORLD OF KTM"	2017	120	6	DIS/1/430/2017-MUM	0.35	0	2017-05-04 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/430/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569488	82	SERVO SALON & JEWELLERY 	2017	120	6	DIS/1/429/2017-MUM	0.2	0	2017-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/429/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569489	82	APOLLO APOLLO ALNAC 4G	2017	120	6	DIS/1/428/2017-MUM	0.3	0	2017-05-04 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/428/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569490	61	ZICZ	2017	120	6	DIS/1/427/2017-MUM	0.3	0	2017-05-04 00:00:00	BUSINESS 4 YOU, MUMBAI	Advertisement	0	0	DIS/1/427/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569491	51	GHARKUL-3	2017	120	6	DIS/1/426/2017-MUM	0.15	0	2017-05-04 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/426/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569492	59	BIG BAZAAR PHS FOOD - NON-FOOD	2017	120	6	DIS/1/425/2017-MUM	0.3	0	2017-05-04 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/425/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569493	58	BIG BAZAAR PHS FOOD - NON - FOOD	2017	120	6	DIS/1/424/2017-MUM	0.3	0	2017-05-04 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/424/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569494	59	BIG BAZAAR PHS MENS DENIM	2017	120	6	DIS/1/423/2017-MUM	0.3	0	2017-05-04 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/423/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569495	49	BIG BAZAAR PHS FOOD - NON - FOOD	2017	120	6	DIS/1/422/2017-MUM	0.3	0	2017-05-04 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/422/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569496	45	BIG BAZAAR PHS FOOD - NON - FOOD	2017	120	6	DIS/1/421/2017-MUM	0.3	0	2017-05-04 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/421/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569497	44	"MAKE MY TRIP INTERNATIONAL" 	2017	120	6	DIS/1/420/2017-MUM	0.45	0	2017-05-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/420/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569498	49	VODAFONE BIKE -1 	2017	120	6	DIS/1/419/2017-MUM	0.3	0	2017-05-04 00:00:00	INTERACTIVE TELEVISION PVT. MUMBAI	Advertisement	0	0	DIS/1/419/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569499	61	5 SECONDS OF SUMMER â€“ HEY EVERYBODY	2017	121	6	VFS/2/24/2017-MUM	3.56	0	2017-05-04 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/2/24/2017-MUM	106	110	0	N	Subhash Suresh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569500	61	ARENA ANIMATION	2017	120	6	DIS/1/418/2017-MUM	0.2	0	2017-05-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/418/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569501	44	PROMO NO. 16 - HALF GIRLFRIEND | BOLLYWOOD CO BRAND PROMO	2017	121	6	DIS/2/29/2017-MUM	0.3	0	2017-05-04 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	DIS/2/29/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569502	44	PROMO NO. 15 - HALF GIRLFRIEND | LYRA GLASSWARE CO BRAND PROMO	2017	121	6	DIS/2/28/2017-MUM	0.2	0	2017-05-04 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	DIS/2/28/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569503	44	PROMO NO 32 TO 36 OF RAABTA - SONG SADDA MOVE	2017	121	6	VIS/2/34/2017-MUM	2.45	0	2017-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Promos	0	0	VIS/2/34/2017-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569504	44	USHA EWP	2017	120	7	DIS/1/1/2017-DEL	0.3	0	2017-05-04 00:00:00	NADEEM ABBASI	Advertisement	0	0	DIS/1/1/2017-DEL	384	110	0	N	NADEEM ABBASI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569505	61	PROMO NO. 14 - HALF GIRLFRIEND | PVR	2017	120	6	DIS/1/415/2017-MUM	0.23	0	2017-05-03 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	DIS/1/415/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569506	44	PROMO NO. 13 - HALF GIRLFRIEND | PVR	2017	120	6	DIS/1/414/2017-MUM	0.43	0	2017-05-03 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	DIS/1/414/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569507	82	"CONFIDENCE"	2017	120	6	DIS/1/413/2017-MUM	0.23	0	2017-05-03 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/413/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569508	82	"THOMAS COOK SYDNEY"	2017	120	6	DIS/1/412/2017-MUM	0.3	0	2017-05-03 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/412/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569509	61	WORLD OF KTM	2017	120	6	DIS/1/411/2017-MUM	0.35	0	2017-05-03 00:00:00	SANCTUITY, MUMBAI	Advertisement	0	0	DIS/1/411/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569510	44	TRAILER NO 4 WAR FOR THE PLANET OF THE APES	2017	121	6	DFS/2/19/2017-MUM	2.28	0	2017-05-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX(USA) - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/19/2017-MUM	384	110	0	N	Jharna Rohra	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569511	43	CENTRIC MOBILE 2	2017	120	6	DIS/1/410/2017-MUM	0.2	0	2017-05-03 00:00:00	SUPERAGE ADVERTISING PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/1/410/2017-MUM	384	110	0	N	DHAIRAO SHAH	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569512	58	TRAILER NO 4 WAR FOR THE PALNETS OF THE APES	2017	121	6	DFS/2/18/2017-MUM	2.28	0	2017-05-03 00:00:00	PETER CHERNIN,20TH CENTURY FOX USA - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/2/18/2017-MUM	384	110	0	N	Jharna Rohra	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569513	44	PROMO NO.50 (SONG:"BEZUBA" - FULL SONG) OF FILM: "LAALI KI SHAADI MEIN LAADDOO DEEWANA"	2017	120	6	VIS/1/42/2017-MUM	4.41	0	2017-05-03 00:00:00	STAR ENTERTAINMENT WORLDWIDE PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/42/2017-MUM	106	110	0	N	TRIPAT PAUL AGGARWAL	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569514	61	FF MANGOES	2017	120	6	DIS/1/409/2017-MUM	0.2	0	2017-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED 	Advertisement	0	0	DIS/1/409/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569515	61	FUNDERLAND	2017	120	6	DIS/1/408/2017-MUM	0.2	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/408/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569516	44	HAVELLS FAN	2017	120	6	DIS/1/407/2017-MUM	0.2	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/407/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569517	82	MUNCH NUTS 	2017	120	6	DIS/1/406/2017-MUM	0.1	0	2017-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/406/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569518	61	THE E-CLUB	2017	120	6	DIS/1/405/2017-MUM	0.3	0	2017-05-03 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/405/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569519	51	TRAILER NO.2 : MURAMBA 	2017	120	6	DIS/1/404/2017-MUM	2.5	0	2017-05-03 00:00:00	DASHAMI STUDIOZ L L P, MUMBAI	Trailer	0	0	DIS/1/404/2017-MUM	384	110	0	N	Ninad Nilesh Vaidya	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569520	61	APPU GHAR	2017	120	6	DIS/1/403/2017-MUM	0.1	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/403/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569521	61	GOLD GYM	2017	120	6	DIS/1/402/2017-MUM	0.3	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/402/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569522	59	HAVELLS WIRE	2017	120	6	DIS/1/401/2017-MUM	0.3	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/401/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569523	45	HAVELLS WIRE	2017	120	6	DIS/1/400/2017-MUM	0.3	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/400/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569524	44	GEETANJALI JWELLES	2017	120	6	DIS/1/399/2017-MUM	0.4	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/399/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569525	61	HONDA WRV 20	2017	120	6	DIS/1/398/2017-MUM	0.2	0	2017-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/398/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569526	61	HONDA WRV 10	2017	120	6	DIS/1/397/2017-MUM	0.1	0	2017-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/397/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569527	61	HONDA   CITY WORLDS AHEAD	2017	120	6	DIS/1/396/2017-MUM	0.3	0	2017-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/396/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569528	61	APTECH COMPUTER EDUCATION	2017	120	6	DIS/1/395/2017-MUM	0.2	0	2017-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/395/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569529	43	MANGOES FF	2017	120	6	DIS/1/394/2017-MUM	0.23	0	2017-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/394/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569530	61	NYFA	2017	120	6	DIS/1/393/2017-MUM	0.2	0	2017-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/393/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569531	61	WROGN	2017	120	6	DIS/1/392/2017-MUM	0.3	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/392/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569532	44	DAIKIN	2017	120	6	DIS/1/391/2017-MUM	0.36	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/391/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569533	61	SELAQUI INTERNATIONAL SCHOOL	2017	120	6	DIS/1/390/2017-MUM	0.3	0	2017-05-03 00:00:00	RAHUL KHAN PRODUCTIONS, MUMBAI	Advertisement	0	0	DIS/1/390/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569534	44	IPL GUJARAT LIONS SHUDH	2017	120	6	DIS/1/389/2017-MUM	0.3	0	2017-05-03 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/389/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569535	43	CENTRIC MOBILE 1	2017	120	6	DIS/1/388/2017-MUM	0.3	0	2017-05-03 00:00:00	SUPERAGE ADVERTISING PRIVATE LIMITED., MUMBAI	Advertisement	0	0	DIS/1/388/2017-MUM	384	110	0	N	DHAIRAO SHAH	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569536	43	CENTRIC MOBILE 3	2017	120	6	DIS/1/387/2017-MUM	0.1	0	2017-05-03 00:00:00	SUPERAGE ADVERTISING PRIVATE LIMITED., MUMBAI	Advertisement	0	0	DIS/1/387/2017-MUM	384	110	0	N	DHAIRAO SHAH	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569537	61	TRAILER G : CARS 3	2017	120	6	DFS/1/3/2017-MUM	2.2	0	2017-05-03 00:00:00	 BUENA VISTA INTERNATIONAL INC   - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/1/3/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569538	44	PROMO NO.54 (SONG:"NAINO KE POKHAR" - FULL SONG) OF FILM: "LAALI KI SHAADI MEIN LAADDOO DEEWANA"	2017	120	6	VIS/1/41/2017-MUM	4.16	0	2017-05-03 00:00:00	STAR ENTERTAINMENT WORLDWIDE PRIVATE LIMITED., MUMBAI	Other	0	0	VIS/1/41/2017-MUM	106	110	0	N	TRIPAT PAUL AGGARWAL	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569539	44	PROMO NO.53 (SONG:"ROG JANE" - FULL SONG) OF FILM: "LAALI KI SHAADI MEIN LAADDOO DEEWANA"	2017	120	6	VIS/1/40/2017-MUM	4.07	0	2017-05-03 00:00:00	STAR ENTERTAINMENT WORLDWIDE PRIVATE LIMITED., MUMBAI	Other	0	0	VIS/1/40/2017-MUM	106	110	0	N	TRIPAT PAUL AGGARWAL	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569540	44	PROMO NO.52 (SONG:"MANO YA NA MANO" - FULL SONG) OF FILM: "LAALI KI SHAADI MEIN LAADDOO DEEWANA"	2017	120	6	VIS/1/39/2017-MUM	3.06	0	2017-05-03 00:00:00	STAR ENTERTAINMENT WORLDWIDE PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/39/2017-MUM	106	110	0	N	TRIPAT PAUL AGGARWAL	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569541	61	TRAILER C :CARS 3	2017	120	6	DFS/1/2/2017-MUM	1.31	0	2017-05-03 00:00:00	BUENA VISTA INTERNATIONAL INC   - UNITED STATES OF AMERICA - 	Trailer	0	0	DFS/1/2/2017-MUM	384	110	0	N	MENINO BARRETTO	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569542	44	PROMO NO.51 (SONG:"RISHTA" - FULL SONG) OF FILM: "LAALI KI SHAADI MEIN LAADDOO DEEWANA"	2017	120	6	VIS/1/38/2017-MUM	4.1	0	2017-05-03 00:00:00	STAR ENTERTAINMENT WORLDWIDE PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/38/2017-MUM	106	110	0	N	TRIPAT PAUL AGGARWAL	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569543	44	PROMO NO.49 (SONG:"LAALI" - FULL SONG) OF FILM: "LAALI KI SHAADI MEIN LAADDOO DEEWANA"	2017	120	6	VIS/1/37/2017-MUM	3.42	0	2017-05-03 00:00:00	STAR ENTERTAINMENT WORLDWIDE PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/37/2017-MUM	106	110	0	N	TRIPAT PAUL AGGARWAL	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569544	44	SONG â€“ CHALISA OF THE FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/36/2017-MUM	0.3	0	2017-05-03 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/36/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569545	44	PROMO NO. 33 - HALF GIRLFRIEND | SONG - MAIN PHIR BHI TUMKO CHAHUNGI | SHRADDHA VERSION	2017	121	6	VIS/2/33/2017-MUM	2.8	0	2017-05-03 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	Promos	0	0	VIS/2/33/2017-MUM	106	110	0	N	Deepoo Vaswani	0	2.8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569546	44	DIALOGUE PROMO NO. 1 TO 3  OF FILM - HANUMAN DA DAMDAAR  	2017	120	6	VIS/1/35/2017-MUM	1	0	2017-05-03 00:00:00	R.A.T FILMS LLP, MUMBAI	Promos	0	0	VIS/1/35/2017-MUM	106	110	0	N	Ashutosh Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569547	49	VODAFONE RAILWAY STATION	2017	120	6	DIS/1/386/2017-MUM	0.3	0	2017-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/386/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569548	44	DILOGUE PROMO NO 22 TO 26 OF RAABTA	2017	121	6	VIS/2/32/2017-MUM	1.5	0	2017-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	Promos	0	0	VIS/2/32/2017-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569549	44	DIALOGUE PROMO NO. 7 & 8  OF FILM - HANUMAN DA DAMDAAR  	2017	120	6	VIS/1/34/2017-MUM	1	0	2017-05-03 00:00:00	R.A.T FILMS LLP, MUMBAI	Promos	0	0	VIS/1/34/2017-MUM	106	110	0	N	Ashutosh Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569550	54	FILM - ARJAN | PROMO & SONG - ZINDABAD GABRU	2017	121	6	VIS/2/31/2017-MUM	3.29	0	2017-05-03 00:00:00	REAL WORLD ENTERTAINMENTS LTD., MUMBAI	Other	0	0	VIS/2/31/2017-MUM	106	110	0	N	JAGDISH KUMAR CHOPRA	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569551	82	MUNCH BAHUBALI--	2017	121	6	DIS/2/27/2017-MUM	0.2	0	2017-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/2/27/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569552	82	MUNCH BAHUBALI-	2017	121	6	DIS/2/26/2017-MUM	0.2	0	2017-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/2/26/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569553	61	GROOVE ARMADA - I SEE YOU BABY	2017	122	6	VFS/3/7/2017-MUM	3.29	0	2017-05-03 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/3/7/2017-MUM	106	110	0	N	Subhash Suresh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569554	59	PRAMANASEWAKAROTHSAVAM-2017	2017	120	8	DIS/1/1/2017-HYD	3	0	2017-05-03 00:00:00	MANAGING DIRECTOR - VIJAYAWADA	Advertisement	0	0	DIS/1/1/2017-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569555	61	BOTH-THE LONGEST OF GOODBYES	2017	122	6	VFS/3/6/2017-MUM	3	0	2017-05-03 00:00:00	DIMMAK - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/3/6/2017-MUM	106	110	0	N	Subhash Suresh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569556	59	BAJAJ ALMOND DROPS - BAHUBALI 2 (AD. 2)	2017	120	6	VIS/1/33/2017-MUM	0.2	0	2017-05-03 00:00:00	MADISON TEAMWORKS FP & E PVT LTD, MUMBAI	Advertisement	0	0	VIS/1/33/2017-MUM	106	110	0	N	SANJAY SHETH	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569557	61	TRAILER NO 1 KINGSMAN THE GOLDEN CIRCLE 	2017	121	6	DFS/2/17/2017-MUM	1.41	0	2017-05-03 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/17/2017-MUM	384	110	0	N	Jharna Rohra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569558	61	PROMO NO 1 KINGSMAN THE GOLDEN CIRCLE 	2017	121	6	VFS/2/23/2017-MUM	1.41	0	2017-05-03 00:00:00	ADAM BOHLING,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - CALIFORNIA	Promos	0	0	VFS/2/23/2017-MUM	106	110	0	N	Jharna Rohra	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569559	82	INSIST TVC - 1	2017	120	6	DIS/1/385/2017-MUM	0.3	0	2017-05-03 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED, MUMBAI	Advertisement	0	0	DIS/1/385/2017-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569560	61	SABONCLICK.COM	2017	120	6	DIS/1/384/2017-MUM	0.36	0	2017-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Advertisement	0	0	DIS/1/384/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569561	61	SEAN PAUL FEAT. DUA LIPA - NO LIE	2017	121	6	DFS/2/16/2017-MUM	3.42	0	2017-05-03 00:00:00	UNIVERSAL NUSIC GROUP - UNITED STATES OF AMERICA - U.S.A	Song	0	0	DFS/2/16/2017-MUM	384	110	0	N	Subhash Suresh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569562	61	SANJIN, WALSHY FIRE & SALVATORE GANACCI - NAH TELL DEM	2017	121	6	VFS/2/22/2017-MUM	3.3	0	2017-05-03 00:00:00	MAD DECENT - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/22/2017-MUM	106	110	0	N	Subhash Suresh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569563	61	RAE SREMMURD - NOW THAT I KNOW	2017	121	6	VFS/2/21/2017-MUM	3.54	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/21/2017-MUM	106	110	0	N	Subhash Suresh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569564	61	STEVIE WONDER FEAT. ARIANA GRANDE - FAITH	2017	121	6	VFS/2/20/2017-MUM	2.39	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/20/2017-MUM	106	110	0	N	Subhash Suresh	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569594	59	DABUR RED GEL	2017	120	6	DIS/1/368/2017-MUM	0.3	0	2017-05-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	Advertisement	0	0	DIS/1/368/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569565	61	STING - ONE FINE DAY	2017	121	6	VFS/2/19/2017-MUM	3.13	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP  - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/19/2017-MUM	106	110	0	N	Subhash Suresh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569566	61	ONE REPUBLIC - LETS HURT TONIGHT	2017	121	6	VFS/2/18/2017-MUM	3.26	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/18/2017-MUM	106	110	0	N	Subhash Suresh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569567	61	MORANDI - KEEP YOU SAFE	2017	121	6	VFS/2/17/2017-MUM	3.18	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/17/2017-MUM	106	110	0	N	Subhash Suresh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569568	61	METALLICA - ATLAS RISE	2017	121	6	VFS/2/16/2017-MUM	6.31	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/16/2017-MUM	106	110	0	N	Subhash Suresh	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569569	47	TRAILER : K SERA SERA	2017	120	6	DIS/1/383/2017-MUM	1	0	2017-05-03 00:00:00	DE GOAN STUDIO, MUMBAI	Trailer	0	0	DIS/1/383/2017-MUM	384	110	0	N	Rajesh Raghunath Pednekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569570	44	BAJAJ ALMOND DROPS - BABHUBALI 2 (AD. 1)	2017	120	6	VIS/1/32/2017-MUM	0.2	0	2017-05-03 00:00:00	MADISON TEAMWORKS FP & E PVT LTD, MUMBAI	Advertisement	0	0	VIS/1/32/2017-MUM	106	110	0	N	SANJAY SHETH	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569571	61	THE BIG BANG 	2017	120	6	DIS/1/382/2017-MUM	0.29	0	2017-05-03 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/382/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569572	82	NARAYANA IIT	2017	120	6	DIS/1/381/2017-MUM	0.3	0	2017-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/381/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569573	61	INOX S S RAJAMOULI BYTE	2017	120	6	DIS/1/380/2017-MUM	0.23	0	2017-05-03 00:00:00	INOX LEISURE LTD, MUMBAI	Advertisement	0	0	DIS/1/380/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569574	58	BIG BAZAAR PHS MENS DENIM	2017	120	6	DIS/1/379/2017-MUM	0.3	0	2017-05-03 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/379/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569575	44	SONG - BHAI O BHAI -OF- FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/31/2017-MUM	2	0	2017-05-03 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/31/2017-MUM	106	110	0	N	Ashutosh Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569576	61	PORTRAIT MODE ON IPHONE 7 PLUS 	2017	120	6	DIS/1/378/2017-MUM	1	0	2017-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/378/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569577	44	SONG â€“ CHALISA - FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/30/2017-MUM	4.4	0	2017-05-03 00:00:00	R.A.T FILMS LLP, MUMBAI	Song	0	0	VIS/1/30/2017-MUM	106	110	0	N	Ashutosh Shah	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569578	44	SWAMI VIVEKANAND UVIVERSITY 	2017	120	6	DIS/1/377/2017-MUM	1.3	0	2017-05-03 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/377/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569579	44	NIRBHAYA (SAGAR POLICE M.P.) 	2017	120	6	DIS/1/376/2017-MUM	2.05	0	2017-05-03 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	Advertisement	0	0	DIS/1/376/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569580	43	GOLDEN COW MILK, 	2017	120	6	DIS/1/375/2017-MUM	0.3	0	2017-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/375/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569581	82	PRIFONE MACHINERIES	2017	120	6	DIS/1/374/2017-MUM	0.2	0	2017-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/374/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569582	44	PROMOS 1 & 2  OF FILM "DOBAARA SEE YOUR EVIL"	2017	121	6	VIS/2/30/2017-MUM	2.49	0	2017-05-03 00:00:00	B4U BROADBAND (I) PVT LTD, MUMBAI	Promos	0	0	VIS/2/30/2017-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569583	82	DOROTHY PERKINS JABONG	2017	120	6	DIS/1/373/2017-MUM	0.2	0	2017-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/373/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569584	82	PIRAMYD GROUP 	2017	120	6	DIS/1/372/2017-MUM	0.2	0	2017-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/372/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569585	82	MARATHON NEXTOWN	2017	120	6	DIS/1/371/2017-MUM	0.2	0	2017-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/371/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569586	61	JESSIE J -CANT TAKE MY EYES OFF YOU (MAKE UP FOREVER)	2017	121	6	VFS/2/15/2017-MUM	2.45	0	2017-05-03 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/2/15/2017-MUM	106	110	0	N	Subhash Suresh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569587	61	TRAILER BB: PIRATES OF THE CARIBBEAN-SALAZAR''S REVENGE-EXECUTION/SQUARE/SALAZAR	2017	121	6	DFS/2/15/2017-MUM	4.5	0	2017-05-03 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - U.S.A	Trailer	0	0	DFS/2/15/2017-MUM	384	110	0	N	MENINO BARRETTO	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569588	61	TRAILER A : STAR WARS : THE LAST JEDI	2017	121	6	DFS/2/14/2017-MUM	2.04	0	2017-05-03 00:00:00	BUENA VISTA INTERNATIONAL INC. - UNITED STATES OF AMERICA - U.S.A	Trailer	0	0	DFS/2/14/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569589	61	COVER STORY 2017	2017	120	6	DIS/1/370/2017-MUM	0.3	0	2017-05-03 00:00:00	TEN BLOCKS, MUMBAI	Advertisement	0	0	DIS/1/370/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569590	44	TRAILER  THODI THODI SI MANMAANIYAN!	2017	121	6	DIS/2/25/2017-MUM	1	0	2017-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , MUMBAI	Trailer	0	0	DIS/2/25/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569591	61	LEONA LEWIS - COLLIDE	2017	121	6	VFS/2/14/2017-MUM	3.56	0	2017-05-03 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - U.S.A	Song	0	0	VFS/2/14/2017-MUM	106	110	0	N	Subhash Suresh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569592	44	SONG - MERE RASHKE QAMAR | FEAT. ALTAF RAJA & PAMELA MANDAL	2017	121	6	VIS/2/29/2017-MUM	4.53	0	2017-05-02 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	Song	0	0	VIS/2/29/2017-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569593	82	TRAILER : 21 YEARS & STILL COUNTING 	2017	120	6	DIS/1/369/2017-MUM	1.56	0	2017-05-02 00:00:00	DFINIT BUSINESS SOLUTIONS PVT LTD, PUNE	Trailer	0	0	DIS/1/369/2017-MUM	384	110	0	N	Rohan Shirish Chate	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569595	51	ADVAITA SCHOOL	2017	120	6	DIS/1/367/2017-MUM	0.3	0	2017-05-02 00:00:00	BUSINESS 4 YOU., MUMBAI	Advertisement	0	0	DIS/1/367/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569596	44	TRAILER NO 1- DOBAARA SEE YOUR EVIL	2017	121	6	DIS/2/24/2017-MUM	2.34	0	2017-05-02 00:00:00	B4U BROADBAND (I) PVT LTD., MUMBAI	Trailer	0	0	DIS/2/24/2017-MUM	384	110	0	N	SANJAY DATTARAM KANDE	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569597	44	"EK SUNEHRI KAHANI" P. SATYANARAYAN SONS JEWELLERS	2017	120	6	DIS/1/366/2017-MUM	1	0	2017-05-02 00:00:00	MILK., MUMBAI	Advertisement	0	0	DIS/1/366/2017-MUM	384	110	0	N	RAJKUMAR KANDUKURI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569598	61	KESHAVJI BHARMAL SUMARIA COMMERCE COLLEGE 	2017	120	6	DIS/1/365/2017-MUM	1.3	0	2017-05-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/365/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569599	43	PHOENIX CONCEPT SCHOOL	2017	120	6	DIS/1/364/2017-MUM	0.2	0	2017-05-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED ., MUMBAI	Advertisement	0	0	DIS/1/364/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569600	61	TRAILER F 1: ANNABELLE: CREATION	2017	122	6	DFS/3/2/2017-MUM	2.29	0	2017-05-02 00:00:00	WARNER BROS - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/3/2/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569601	61	TRAILER F1 : IT	2017	122	6	DFS/3/1/2017-MUM	2.3	0	2017-05-02 00:00:00	WARNER BROS.  - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/3/1/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569602	61	GUARDIANS OF THE GALAXY VOL. 2  IMAX	2017	121	6	DFL/2/3/2017-MUM	135.02	0	2017-05-02 00:00:00	KEVIN FIEGE, BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - CALIFORNIA	Feature	0	0	DFL/2/3/2017-MUM	384	109	0	Y	MENINO BARRETTO	0	135.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569603	44	TVSPOT 1 & 2: GUARDIANS OF THE GALAXY VOL.2 - 1 AM GROOT OPT 2/DEATH BUTTON	2017	121	6	VFS/2/13/2017-MUM	1	0	2017-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - NEW YORK	Promos	0	0	VFS/2/13/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569604	49	BIG BAZAAR PHS MENS DENIM	2017	120	6	DIS/1/363/2017-MUM	0.3	0	2017-05-01 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/363/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569605	54	DIALOGUE PROMO 1 TO 4 - ARJAN	2017	121	6	VIS/2/28/2017-MUM	1	0	2017-05-01 00:00:00	REAL WORLD ENTERTAINMENTS LTD., MUMBAI	Promos	0	0	VIS/2/28/2017-MUM	106	110	0	N	JAGDISH KUMAR CHOPRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569606	54	FILM - ARJAN | PROMO & SONG - NI SLOW	2017	121	6	VIS/2/27/2017-MUM	2.15	0	2017-05-01 00:00:00	REAL WORLD ENTERTAINMENTS LTD., MUMBAI	Other	0	0	VIS/2/27/2017-MUM	106	110	0	N	JAGDISH KUMAR CHOPRA	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569607	45	BIG BAZAAR PHS MENS DENIM	2017	120	6	DIS/1/362/2017-MUM	0.3	0	2017-05-01 00:00:00	GOURANG FILMS , MUMBAI	Advertisement	0	0	DIS/1/362/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569608	58	 ''VODAFONE BIKE ''	2017	120	6	DIS/1/361/2017-MUM	0.3	0	2017-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/361/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569609	61	HOMDA & MM LUCK BALL BOTH 	2017	120	6	DIS/1/360/2017-MUM	0.3	0	2017-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/360/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569610	82	VIR LAMINATE 	2017	120	6	DIS/1/359/2017-MUM	0.2	0	2017-05-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	Advertisement	0	0	DIS/1/359/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569611	44	PROMO NO. 01 TO 04 (SONG: "SAJAN RADIO") OF FILM: " TUBELIGHT"	2017	120	6	VIS/1/29/2017-MUM	5	0	2017-05-01 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED., MUMBAI	Other	0	0	VIS/1/29/2017-MUM	106	110	0	N	Salma Khan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569612	44	PROMO NO. 05 TO 07 (SONG: "SAJAN RADIO") OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/28/2017-MUM	1.5	0	2017-05-01 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED., MUMBAI	Other	0	0	VIS/1/28/2017-MUM	106	110	0	N	Salma Khan	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569613	44	SONG: "SAJAN RADIO" OF FILM: "TUBELIGHT"	2017	120	6	DIS/1/358/2017-MUM	2.1	0	2017-05-01 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED., MUMBAI	Song	0	0	DIS/1/358/2017-MUM	384	110	0	N	Salma Khan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569614	58	 "VODAFONE RAILWAY STATION"	2017	120	6	DIS/1/357/2017-MUM	0.3	0	2017-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	Advertisement	0	0	DIS/1/357/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569615	44	TEASER NO. 1 (T.V.) OF FILM: "TUBELIGHT"	2017	120	6	VIS/1/27/2017-MUM	0.57	0	2017-05-01 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED, MUMBAI	Other	0	0	VIS/1/27/2017-MUM	106	110	0	N	Salma Khan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569616	51	SONG - AARCHI PARSHACHA ZINGAT	2017	121	6	DIS/2/23/2017-MUM	3.46	0	2017-05-01 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., Mumbai	Song	0	0	DIS/2/23/2017-MUM	384	110	0	N	Champak Chhaganlal Jain	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569617	49	X FOUR DOTHIS	2017	120	6	DIS/1/356/2017-MUM	1	0	2017-05-01 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/356/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569618	61	BEYONCE - ALL NIGHT	2017	121	6	VFS/2/12/2017-MUM	6.19	0	2017-05-01 00:00:00	SONY MUSIC  - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/2/12/2017-MUM	106	110	0	N	Subhash Suresh	0	6.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569619	44	CASHLESS HAPPY MAN	2017	120	6	DIS/1/355/2017-MUM	1.39	0	2017-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	Other	0	0	DIS/1/355/2017-MUM	384	110	0	N	PRAKASH BODAS	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569620	61	PROMO NO 1 TO 3 : THE CIRCLE	2017	121	6	DFS/2/13/2017-MUM	1.5	0	2017-05-01 00:00:00	GEM ENTERTAINMENT KFT / TOM HANKS - UNITED STATES OF AMERICA - HUNGARY	Promos	0	0	DFS/2/13/2017-MUM	384	110	0	N	HIREN K GOSAR	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569621	61	CRAIG DAVID - CHANGE MY LOVE	2017	121	6	VFS/2/11/2017-MUM	3.12	0	2017-05-01 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/2/11/2017-MUM	106	110	0	N	Subhash Suresh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569622	82	SIN DENIM - 1	2017	120	6	DIS/1/354/2017-MUM	0.3	0	2017-05-01 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/354/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569623	82	GAS O FAST -1	2017	120	6	DIS/1/353/2017-MUM	0.2	0	2017-05-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD., Mumbai	Advertisement	0	0	DIS/1/353/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569624	61	JAMES AURTHER - SAY YOU WON''T LET GO	2017	121	6	VFS/2/10/2017-MUM	3.24	0	2017-05-01 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/2/10/2017-MUM	106	110	0	N	Subhash Suresh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569625	54	FILM - ARJAN | PROMO & SONG - SADE DIL DE RASTE	2017	120	6	VIS/1/26/2017-MUM	2.15	0	2017-05-01 00:00:00	REAL WORLD ENTERTAINMENTS LTD., Mumbai	Other	0	0	VIS/1/26/2017-MUM	106	110	0	N	JAGDISH KUMAR CHOPRA	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569626	51	SONG : CHUKTAY OF  FILM : MURAMBA 	2017	120	6	VIS/1/25/2017-MUM	3.18	0	2017-05-01 00:00:00	DASHAMI STUDIOZ L L P, Mumbai	Song	0	0	VIS/1/25/2017-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569627	51	SONG & FILM : MURAMBA   	2017	120	6	VIS/1/24/2017-MUM	3.34	0	2017-05-01 00:00:00	DASHAMI STUDIOZ L L P, Mumbai	Song	0	0	VIS/1/24/2017-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569628	51	SONG : MARAM GUPPI	2017	120	6	VIS/1/23/2017-MUM	4.02	0	2017-05-01 00:00:00	SALAM PUNE, Pune	Song	0	0	VIS/1/23/2017-MUM	106	110	0	N	SHARAD NIVRUTTI LONKAR	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569629	82	RED HILL	2017	120	6	DIS/1/352/2017-MUM	0.2	0	2017-05-01 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/352/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569630	82	SKYPE LITE	2017	120	6	DIS/1/351/2017-MUM	0.3	0	2017-05-01 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/351/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569631	44	ULTRATECH CEMENT SARPANCH DANCE BRIDGE	2017	120	6	DIS/1/350/2017-MUM	1	0	2017-05-01 00:00:00	MARVEL ENTERPRISE., Mumbai	Advertisement	0	0	DIS/1/350/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569632	44	GATTU BATTU	2017	120	6	DIS/1/349/2017-MUM	0.3	0	2017-05-01 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/349/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569633	82	 "7UP NMS HUM TO HAIN LIKE THIS"	2017	120	6	DIS/1/348/2017-MUM	0.1	0	2017-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/348/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569634	82	'GAS O FAST'' 	2017	120	6	DIS/1/347/2017-MUM	0.2	0	2017-05-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD., Mumbai	Advertisement	0	0	DIS/1/347/2017-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569635	58	HIMALAYA NEEM CHENNAI PONNU 	2017	120	6	DIS/1/346/2017-MUM	2.3	0	2017-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/346/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569636	61	FILLER 1 : ZOOTOPIA	2017	120	6	VFS/1/4/2017-MUM	13	0	2017-05-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. - UNITED STATES OF AMERICA - NEW YORK	Other	0	0	VFS/1/4/2017-MUM	106	110	0	N	Subhash Suresh	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569637	58	INBLU	2017	120	6	DIS/1/345/2017-MUM	0.3	0	2017-05-01 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/345/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569638	44	GOKULDHAM BANQUETS - 1 	2017	120	6	DIS/1/344/2017-MUM	0.31	0	2017-05-01 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/344/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569639	82	ALT BALAJI KARRLE TU BHI MOHABBAT 	2017	120	6	DIS/1/343/2017-MUM	1	0	2017-05-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/343/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569640	44	RANGOON - DELETED SCENE - EK DOONI DO	2017	120	6	DIS/1/342/2017-MUM	3.41	0	2017-05-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, Mumbai	Other	0	0	DIS/1/342/2017-MUM	384	110	0	N	Jeswin Thomas	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569641	61	EURO FASHION INNERS	2017	121	6	DIS/2/22/2017-MUM	0.3	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD., Mumbai	Advertisement	0	0	DIS/2/22/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569642	61	FBB KIDS WALA	2017	120	6	DIS/1/341/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/341/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569643	44	MERI PYAARI BINDU - PROMO NO 70 TO 74	2017	121	6	VIS/2/26/2017-MUM	1.1	0	2017-04-29 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/26/2017-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569644	44	DAGA SAPHIRE 2	2017	120	6	DIS/1/340/2017-MUM	1	0	2017-04-29 00:00:00	SANCTUITY, Mumbai	Advertisement	0	0	DIS/1/340/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569645	44	DAGA SAPHIRE 3	2017	120	6	DIS/1/339/2017-MUM	1	0	2017-04-29 00:00:00	SANCTUITY, Mumbai	Advertisement	0	0	DIS/1/339/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569646	44	SONG â€“ CHALISA OF FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/22/2017-MUM	0.2	0	2017-04-29 00:00:00	R.A.T FILMS LLP, Mumbai	Song	0	0	VIS/1/22/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569647	61	HYUNDAI XCENT 	2017	120	6	DIS/1/338/2017-MUM	0.2	0	2017-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/338/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569648	61	MARUTI NEXA CIAZ RANVEER-	2017	120	6	DIS/1/337/2017-MUM	0.45	0	2017-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/337/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569649	61	LOTTO SPORTS 	2017	120	6	DIS/1/336/2017-MUM	1	0	2017-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/336/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569650	44	USHA JANOME SEWING MACHINE 	2017	120	6	DIS/1/335/2017-MUM	0.3	0	2017-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/335/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569651	82	BANK OF BARODA DTH	2017	120	6	DIS/1/334/2017-MUM	0.45	0	2017-04-29 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/334/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569652	44	SANCO GOLD BANGLE UTSAV	2017	120	6	DIS/1/333/2017-MUM	0.45	0	2017-04-29 00:00:00	TEN BLOCKS, Mumbai	Advertisement	0	0	DIS/1/333/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569653	59	ITC AASHIRVAAD GUTTI VANKAYA 	2017	120	6	DIS/1/332/2017-MUM	0.2	0	2017-04-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/332/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569654	44	DAGA SAPHIRE 1	2017	120	6	DIS/1/331/2017-MUM	1	0	2017-04-29 00:00:00	SANCTUITY, Mumbai	Advertisement	0	0	DIS/1/331/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569655	44	AIRTEL CHILDRENS	2017	120	6	DIS/1/330/2017-MUM	1	0	2017-04-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/330/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569656	61	HEITTCH INDIAN FILM 	2017	120	6	DIS/1/329/2017-MUM	0.3	0	2017-04-29 00:00:00	TEN BLOCKS, Mumbai	Advertisement	0	0	DIS/1/329/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569657	44	 "NAVRATNA RAAHAT RAJA" 	2017	120	6	DIS/1/328/2017-MUM	1	0	2017-04-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, Mumbai	Advertisement	0	0	DIS/1/328/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569658	61	STAR MOVIES CAPTAIN AMERICA CIVIL WAR STUDIO 	2017	120	6	DIS/1/327/2017-MUM	0.3	0	2017-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/327/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569659	61	STAR MOVIES CAPTAIN AMERICA CIVIL WAR SONG 	2017	120	6	DIS/1/326/2017-MUM	0.3	0	2017-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/326/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569660	61	OPTCI FREE 	2017	120	6	DIS/1/325/2017-MUM	0.2	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/325/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569661	61	RED RIDING SCARVES -1	2017	120	6	DIS/1/324/2017-MUM	0.3	0	2017-04-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, Mumbai	Advertisement	0	0	DIS/1/324/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569662	61	RED RIDING SCARVES 	2017	120	6	DIS/1/323/2017-MUM	1	0	2017-04-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, Mumbai	Advertisement	0	0	DIS/1/323/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569663	61	JK LAKSHMIPAT UNIVERSITY	2017	120	6	DIS/1/322/2017-MUM	0.2	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/322/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569664	51	P.N. GADGIL & SONS D 1	2017	120	6	DIS/1/321/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/321/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569665	51	P.N. GADGIL & SONS A	2017	120	6	DIS/1/320/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/320/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569666	44	P.N. GADGIL & SONS D	2017	120	6	DIS/1/319/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/319/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569667	61	P.N. GADGIL & SONS C 2	2017	120	6	DIS/1/318/2017-MUM	0.3	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/318/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569668	51	P.N. GADGIL & SONS C 1	2017	120	6	DIS/1/317/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/317/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569669	44	P.N. GADGIL & SONS C	2017	120	6	DIS/1/316/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/316/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569670	61	SRI RAM JEWELLERS  1	2017	120	6	DIS/1/315/2017-MUM	0.4	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/315/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569671	51	P.N. GADGIL & SONS B	2017	120	6	DIS/1/314/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/314/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569672	44	P.N. GADGIL & SONS 	2017	120	6	DIS/1/313/2017-MUM	0.15	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/313/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569673	44	TVSPOT 18:GUARDIANS OF THE GALAXY VOL.2-"YE RAAT MEIN JO MAJA HAI''	2017	121	6	VFS/2/9/2017-MUM	1.15	0	2017-04-29 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - NEW YORK	Promos	0	0	VFS/2/9/2017-MUM	106	110	0	N	MENINO BARRETTO	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569674	82	TOO YUMM 	2017	120	6	DIS/1/312/2017-MUM	0.3	0	2017-04-29 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/312/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569675	61	RED RIDING SCARVES -2	2017	120	6	DIS/1/311/2017-MUM	0.2	0	2017-04-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, Mumbai	Advertisement	0	0	DIS/1/311/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569676	44	MERI PYAARI BINDU - PROMO NO 79 TO 81	2017	121	6	VIS/2/25/2017-MUM	0.45	0	2017-04-29 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/25/2017-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569677	44	MERI PYAARI BINDU - PROMO NO 75 TO 78	2017	121	6	VIS/2/24/2017-MUM	0.55	0	2017-04-29 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/24/2017-MUM	106	110	0	N	Aditya Chopra	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569678	44	MERI PYAARI BINDU WITH PAYTM - AD NO 1	2017	121	6	DIS/2/21/2017-MUM	0.33	0	2017-04-29 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	DIS/2/21/2017-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569679	44	MERI PYAARI BINDU - VADILAL PROMO NO 1	2017	121	6	VIS/2/23/2017-MUM	0.2	0	2017-04-29 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/23/2017-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569680	44	SONG PROMO NO. 28 TO 30 - HALF GIRLFRIEND | SONG - TU HI HAI [FREEPLAY]	2017	120	6	VIS/1/21/2017-MUM	3.43	0	2017-04-29 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Other	0	0	VIS/1/21/2017-MUM	106	110	0	N	Deepoo Vaswani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569681	44	AD PROMO NO. 19 - HALF GIRLFRIEND | CINEPOLIS COBRANDED	2017	120	6	DIS/1/310/2017-MUM	0.32	0	2017-04-29 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Other	0	0	DIS/1/310/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569682	44	AD PROMO NO. 18 - HALF GIRLFRIEND | INOX COBRANDED	2017	120	6	DIS/1/309/2017-MUM	0.46	0	2017-04-29 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Other	0	0	DIS/1/309/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569683	61	NETFLIX CONCEPT POWER OF CHOICE	2017	121	6	DIS/2/20/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/2/20/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569684	61	NETFLIX MAIN TRAILER	2017	121	6	DIS/2/19/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/2/19/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569685	61	LIVA NATURAL FLUID FASHION	2017	121	6	DIS/2/18/2017-MUM	1	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/2/18/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569686	61	NETFLIX MAIN TRAILER FULL LENGTH	2017	121	6	DIS/2/17/2017-MUM	1.22	0	2017-04-29 00:00:00	MARVEL ENTERPRISE,  Mumbai	Advertisement	0	0	DIS/2/17/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569687	61	LIVA FASHION HOSPITAL	2017	121	6	DIS/2/16/2017-MUM	0.45	0	2017-04-29 00:00:00	OMKAR SARNOBAT(MARVEL ENTERPRISE)	Advertisement	0	0	DIS/2/16/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569688	43	TRAILER OF FILM - GANDHI NI GOLMAAL 	2017	121	6	DIS/2/15/2017-MUM	1.5	0	2017-04-29 00:00:00	KHUSBOO MOTION PICTURES, VADODARA	Trailer	0	0	DIS/2/15/2017-MUM	384	110	0	N	RAJABUDDIN JAINUDDIN SHAIKH	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569689	54	TRAILER N.1 OF FILM:-"LAHORIYE"	2017	120	6	DIS/1/308/2017-MUM	3.23	0	2017-04-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., Mumbai	Trailer	0	0	DIS/1/308/2017-MUM	384	110	0	N	AMRINDER SINGH GILL	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569690	61	TRAILER C : COCO - A FEELING	2017	120	6	DFS/1/1/2017-MUM	2.04	0	2017-04-29 00:00:00	BUENA VISTA INTERNATIONAL INC. Â  - UNITED STATES OF AMERICA - U.S.A	Trailer	0	0	DFS/1/1/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569691	54	SONG PROMO NO.4 TO 6 SONG-"AAKHRR" OF FILM-"LAHORIYE"	2017	120	6	VIS/1/20/2017-MUM	2.59	0	2017-04-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., Mumbai	Promos	0	0	VIS/1/20/2017-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569692	82	BANK OF BARODA LAZY GUY	2017	120	6	DIS/1/307/2017-MUM	0.35	0	2017-04-29 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/307/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569693	64	TEST	2017	122	6	DIS/3/2/2017-MUM	3.57	0	2017-04-29 00:00:00	RAHUL KHAN PRODUCTIONS, Mumbai	Trailer	0	0	DIS/3/2/2017-MUM	384	110	0	N	Israr Amah Mohammad	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569694	44	PARLE - PRINCIPAL''S OFFICE 1 TO 5	2017	120	6	DIS/1/306/2017-MUM	0.2	0	2017-04-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, MUmbai	Advertisement	0	0	DIS/1/306/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569695	44	PARLE - NEWS PAPER OFFICE 1 TO 5	2017	120	6	DIS/1/305/2017-MUM	0.2	0	2017-04-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, Mumbai	Advertisement	0	0	DIS/1/305/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569696	44	PARLE - TWO WOMEN 1 TO 5	2017	120	6	DIS/1/304/2017-MUM	0.2	0	2017-04-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, Mumbai	Advertisement	0	0	DIS/1/304/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569697	82	BANK OF BARODA WIFE	2017	120	6	DIS/1/303/2017-MUM	0.35	0	2017-04-29 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/303/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569698	44	PARLE - LOVER''S POINT 1 TO 5	2017	120	6	DIS/1/302/2017-MUM	0.2	0	2017-04-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, Mumbai	Advertisement	0	0	DIS/1/302/2017-MUM	384	110	0	N	SANGITA KOLI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569699	82	BANK OF BARODA CHEMIST	2017	120	6	DIS/1/301/2017-MUM	0.3	0	2017-04-29 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/301/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569700	82	BANK OF BARODA GOLEWALA	2017	120	6	DIS/1/300/2017-MUM	0.35	0	2017-04-29 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/300/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569701	61	AIRBNB	2017	120	6	DIS/1/299/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, MUmbai	Advertisement	0	0	DIS/1/299/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569702	82	THE BAHUBALI SALE	2017	120	6	DIS/1/298/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/298/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569703	82	PANACHE	2017	120	6	DIS/1/297/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/297/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569704	49	SCOOBEE DAY BAGS	2017	120	6	DIS/1/296/2017-MUM	0.5	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/296/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569705	82	GEETANJALI	2017	120	6	DIS/1/295/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/295/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569706	61	ARTANT ART ACADEMY	2017	120	6	DIS/1/294/2017-MUM	0.45	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/294/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569707	82	BACHPAN SCHOOL	2017	120	6	DIS/1/293/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/293/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569708	44	& TV INDIAS ASLI CHAMPION PASEENA PROMO	2017	120	6	DIS/1/292/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/292/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569709	41	ZARA HAIR & SKIN STUDIO	2017	120	6	DIS/1/291/2017-MUM	0.2	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/291/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569710	51	HOTEL AJINKYA	2017	120	6	DIS/1/290/2017-MUM	0.55	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/290/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569711	61	FBB KIDS WALA 01	2017	120	6	DIS/1/289/2017-MUM	0.2	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/289/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569712	82	KAVIKA INSTITUTE	2017	120	6	DIS/1/288/2017-MUM	0.2	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/288/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569713	82	HERITAGE WORLD SCHOOL	2017	120	6	DIS/1/287/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/287/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569714	82	EAZY PREMIUM INNERWEAR	2017	120	6	DIS/1/286/2017-MUM	0.1	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/286/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569715	49	KUMKUMA CHANDANADI FAIRNESS OIL 02	2017	120	6	DIS/1/285/2017-MUM	0.2	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/285/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569716	44	AMUL COMFY 1  	2017	120	6	DIS/1/284/2017-MUM	0.15	0	2017-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/284/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569717	61	OXYRICH FITNESS	2017	120	6	DIS/1/283/2017-MUM	0.2	0	2017-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/283/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569718	44	FILM - SACHIN A BILLION DREAMS | SONG PROMO NO. 2 - HIND MERE JIND	2017	120	6	VIS/1/19/2017-MUM	0.2	0	2017-04-29 00:00:00	200 NOT OUT CINEMAS (P) LTD. , Mumbai	Promos	0	0	VIS/1/19/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569719	49	KUMKUMA CHANDANADI FAIRNESS OIL 01	2017	120	6	DIS/1/282/2017-MUM	0.1	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/282/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569720	61	BABA LIFESTYLE JEWELS	2017	120	6	DIS/1/281/2017-MUM	0.3	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/281/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569721	61	AEROYOG	2017	120	6	DIS/1/280/2017-MUM	1.45	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/280/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569722	49	INDIANA CEMENT	2017	120	6	DIS/1/279/2017-MUM	0.3	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/279/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569723	61	KORYO - 1	2017	120	6	DIS/1/278/2017-MUM	0.55	0	2017-04-29 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/278/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569724	44	DIALOGUE PROMO NO. 20 TO 23 - HALF GIRLFRIEND 	2017	121	6	VIS/2/22/2017-MUM	1.35	0	2017-04-29 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Promos	0	0	VIS/2/22/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569725	44	SOMANY TILES HEELS + BATHROOM	2017	120	6	DIS/1/277/2017-MUM	0.15	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/277/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569726	44	PANATECH	2017	120	6	DIS/1/276/2017-MUM	0.4	0	2017-04-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED, Mumbai	Advertisement	0	0	DIS/1/276/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569727	44	DOMINOS PIZZA''''  	2017	120	6	DIS/1/275/2017-MUM	0.2	0	2017-04-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, Mumbai	Advertisement	0	0	DIS/1/275/2017-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569728	45	SOMANY TILES-DANCE+RANGOLI	2017	120	6	DIS/1/274/2017-MUM	0.15	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/274/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569729	58	SOMANY TILES HEELS + BATHROOM	2017	120	6	DIS/1/273/2017-MUM	0.15	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/273/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569730	45	SOMANY TILES HEELS + BATHROOM 	2017	120	6	DIS/1/272/2017-MUM	0.15	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/272/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569731	44	ROOP MANTRA	2017	120	6	DIS/1/271/2017-MUM	0.2	0	2017-04-29 00:00:00	AADI SHAKTI ENTERTAINMENT, Mumbai	Advertisement	0	0	DIS/1/271/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569732	58	SOMANY TILES-DANCE+RANGOLI	2017	120	6	DIS/1/270/2017-MUM	0.15	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/270/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569733	44	SOMANY TILES-DANCE+RANGOLI	2017	120	6	DIS/1/269/2017-MUM	0.15	0	2017-04-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/269/2017-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569734	49	"EASTEA BHAVNA"	2017	120	6	DIS/1/268/2017-MUM	0.3	0	2017-04-29 00:00:00	SANCTUITY, Mumbai	Advertisement	0	0	DIS/1/268/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569735	61	"NAIPUNNYA"	2017	120	6	DIS/1/267/2017-MUM	0.2	0	2017-04-29 00:00:00	SANCTUITY, Mumbai	Advertisement	0	0	DIS/1/267/2017-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569736	59	TRAILER NO 10 ALIEN COVENANT	2017	121	6	DFS/2/12/2017-MUM	1.3	0	2017-04-29 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Trailer	0	0	DFS/2/12/2017-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569737	58	TRAILER NO 10 ALIEN COVENANT	2017	121	6	DFS/2/11/2017-MUM	1.3	0	2017-04-29 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Trailer	0	0	DFS/2/11/2017-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569738	44	RANGOON - DELETED SCENE - RUSI FIGHTS WITH BROTHER	2017	121	6	DIS/2/14/2017-MUM	1.59	0	2017-04-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, Mumbai	Other	0	0	DIS/2/14/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569739	44	RANGOON - DELETED SCENES - CHORI CHORI	2017	121	6	DIS/2/13/2017-MUM	2.13	0	2017-04-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, Mumbai	Other	0	0	DIS/2/13/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569740	82	AYUSH MB CHALLENGE.	2017	120	6	DIS/1/266/2017-MUM	0.25	0	2017-04-29 00:00:00	SPLICE STUDIOZ, Mumbai	Advertisement	0	0	DIS/1/266/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569741	61	BAY WATCH - TRAILER F	2017	121	6	DFS/2/10/2017-MUM	1.33	0	2017-04-29 00:00:00	MICHAEL BERK / GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - NEWYORK	Trailer	0	0	DFS/2/10/2017-MUM	384	110	0	N	Jeswin Thomas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569742	61	PROMO NO 26 TO 29 ALIEN COVENANT	2017	121	6	VFS/2/8/2017-MUM	1.15	0	2017-04-29 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Promos	0	0	VFS/2/8/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569743	61	PROMO NO 22 TO 25 ALIEN COVENANT 	2017	121	6	VFS/2/7/2017-MUM	1.15	0	2017-04-29 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Promos	0	0	VFS/2/7/2017-MUM	106	110	0	N	Jharna Rohra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569744	59	BROOKE BOND : 3 ROSES	2017	120	6	DIS/1/265/2017-MUM	0.15	0	2017-04-29 00:00:00	SPLICE STUDIOZ, MUmbai	Advertisement	0	0	DIS/1/265/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569745	59	KOTAK 811 ACCOUNTANT	2017	120	6	DIS/1/264/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/264/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569746	44	DIAL 811 - SAMEER KOTAK	2017	120	6	DIS/1/263/2017-MUM	0.1	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/263/2017-MUM	384	110	0	N	Kamal Singh	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569747	45	KOTAK 811 LAUNCH	2017	120	6	DIS/1/262/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/262/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569748	44	KOTAK 811 LAUNCH	2017	120	6	DIS/1/261/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/261/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569749	58	KOTAK 811 ACCOUNTANT	2017	120	6	DIS/1/260/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/260/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569750	44	KOTAK 811 ACCOUNTANT	2017	120	6	DIS/1/259/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/259/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569751	45	KOTAK 811 ACCOUNTANT	2017	120	6	DIS/1/258/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/258/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569752	58	KOTAK 811 LAUNCH	2017	120	6	DIS/1/257/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/257/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569753	59	KOTAK 811 LAUNCH	2017	120	6	DIS/1/256/2017-MUM	0.4	0	2017-04-29 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/256/2017-MUM	384	110	0	N	Kamal Singh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569754	44	TRAILER B: GUARDIANS OF THE GALAXY VOL. 2	2017	121	6	DFS/2/9/2017-MUM	2.13	0	2017-04-29 00:00:00	BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - NEW YORK	Trailer	0	0	DFS/2/9/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569755	44	MERI PYAARI BINDU - PROMO NO 82 TO 84	2017	120	6	VIS/1/18/2017-MUM	0.45	0	2017-04-29 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/1/18/2017-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569756	44	AMAZON PRIME VIDEO-BAAHUBALI THE LOST LEGENDS	2017	120	6	DIS/1/255/2017-MUM	0.35	0	2017-04-28 00:00:00	ICASTX TECHNOLOGIES PVT LTD, Mumbai	Advertisement	0	0	DIS/1/255/2017-MUM	384	110	0	N	NILESH RAUT	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569757	44	CLOSEUP WITH HALF GIRLFRIEND 	2017	120	6	DIS/1/254/2017-MUM	0.3	0	2017-04-28 00:00:00	GROUP M MEDIA INDIA PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/254/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569758	44	TRAILER 2 OF FILM SARKAR 3	2017	121	6	DIS/2/12/2017-MUM	2.3	0	2017-04-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, Mumbai	Trailer	0	0	DIS/2/12/2017-MUM	384	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569759	44	VOLUP ICE CREAM GUARD 	2017	120	6	DIS/1/253/2017-MUM	0.25	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/253/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569760	44	BAJAJ ELECTRICALS TAXI DRIVER 	2017	120	6	DIS/1/252/2017-MUM	0.5	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/252/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569761	44	â€˜BAJAJ ELECTRICALS FIREFLIES 	2017	120	6	DIS/1/251/2017-MUM	0.5	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/251/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569762	44	VOLUP ICE CREAM COLLEGE	2017	120	6	DIS/1/250/2017-MUM	0.25	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/250/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569763	44	VOLUP ICE CREAM COUPLE 	2017	120	6	DIS/1/249/2017-MUM	0.25	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/249/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569764	44	SHER E PUNJAB MAHARAJA RANJIT SINGH THE BEGINNING 	2017	120	6	DIS/1/248/2017-MUM	0.3	0	2017-04-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUmbai	Advertisement	0	0	DIS/1/248/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569765	61	NETFLIX FRANK COUNTDOWN	2017	121	6	DIS/2/11/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/2/11/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569766	44	PADMA KA SADMA	2017	120	6	DIS/1/247/2017-MUM	0.4	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/247/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569767	44	JUST DIAL MAIN WITH CATEGORIES	2017	120	6	DIS/1/246/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/246/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569768	44	KARRM INFRASTRUCTURE	2017	120	6	DIS/1/245/2017-MUM	0.42	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/245/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569769	44	JUST DIAL 3 BUSINESS NAME	2017	120	6	DIS/1/244/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/244/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569770	44	JUST DIAL 2 BUSINESS NAME LOGO	2017	120	6	DIS/1/243/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/243/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569771	61	SWIGGY - 1	2017	120	6	DIS/1/242/2017-MUM	0.45	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/242/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569772	44	&TV IAC	2017	120	6	DIS/1/241/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/241/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569773	44	SHALIMAR AGARBATTI	2017	120	6	DIS/1/240/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/240/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569774	45	PLATINUM EVARA BRIDE	2017	120	6	DIS/1/239/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/239/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569775	59	PLATINUM EVARA BRIDE - 3	2017	120	6	DIS/1/238/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/238/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569776	58	PLATINUM EVARA BRIDE - 1	2017	120	6	DIS/1/237/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/237/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569777	44	SONALIKA GTRACTOR - 1	2017	120	6	DIS/1/236/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/236/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569778	61	ENAMOR	2017	121	6	DIS/2/10/2017-MUM	0.45	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/2/10/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569779	44	ORASORE FILM 01	2017	120	6	DIS/1/235/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/235/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569780	61	BARBELLS GYM	2017	120	6	DIS/1/234/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/234/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569781	61	VEDAANT SCHOOL - 1	2017	120	6	DIS/1/233/2017-MUM	2.33	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/233/2017-MUM	384	110	0	N	Omkar Sarnobat	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569782	59	SONALIKA GTRACTOR - 1	2017	120	6	DIS/1/232/2017-MUM	0.2	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/232/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569783	49	QUALITY	2017	120	6	DIS/1/231/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/231/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569784	61	ALÂ AZHARÂ GROUPÂ OFÂ INSTITUTIONS	2017	120	6	DIS/1/230/2017-MUM	0.45	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/230/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569785	82	GLOBAL DESI	2017	120	6	DIS/1/229/2017-MUM	0.3	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/229/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569786	61	KC GROUP OF INSTITUTIONS	2017	120	6	DIS/1/228/2017-MUM	0.39	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/228/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569787	44	KARRM INFRASTRUCTURE 01	2017	120	6	DIS/1/227/2017-MUM	0.4	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/227/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569788	49	NIRAPARA	2017	120	6	DIS/1/226/2017-MUM	1	0	2017-04-28 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/226/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569789	44	SONG PROMO 25, 26 SONG GANPATI AARTI OF FILM SARKAR 3	2017	120	6	VIS/1/17/2017-MUM	0.5	0	2017-04-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, Mumbai	Promos	0	0	VIS/1/17/2017-MUM	106	110	0	N	Madhukar Ramane	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569790	44	SONG 4 GANPATI AARTI OF FILM SARKAR 3	2017	121	6	VIS/2/21/2017-MUM	2.25	0	2017-04-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, Mumbai	Song	0	0	VIS/2/21/2017-MUM	106	110	0	N	Madhukar Ramane	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569791	44	BIG BAZAAR PHS MOP BUCKET 	2017	120	6	DIS/1/225/2017-MUM	0.3	0	2017-04-28 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/225/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569792	44	BIG BAZAAR PHS TV @ LED	2017	120	6	DIS/1/224/2017-MUM	0.3	0	2017-04-28 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/224/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569793	61	TRANSFORMERS - TRAILER E	2017	121	6	DFS/2/8/2017-MUM	2.41	0	2017-04-28 00:00:00	: IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES - UNITED STATES OF AMERICA - NEWYORK	Trailer	0	0	DFS/2/8/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569794	61	YAMAHA FASCINO SCARF CHASE 	2017	120	6	DIS/1/223/2017-MUM	0.1	0	2017-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, Mumbai	Advertisement	0	0	DIS/1/223/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569795	61	YAMAHA FASCINO HAT CHASE	2017	120	6	DIS/1/222/2017-MUM	0.1	0	2017-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, Mumbai	Advertisement	0	0	DIS/1/222/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569796	61	YAMAHA FASCINO BUTTON CHASE	2017	120	6	DIS/1/221/2017-MUM	0.1	0	2017-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, mUMBAI	Advertisement	0	0	DIS/1/221/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569797	61	YAMAHA FZ25 	2017	120	6	DIS/1/220/2017-MUM	0.1	0	2017-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, Mumbai	Advertisement	0	0	DIS/1/220/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569798	44	AD PROMO NO. 32 - HALF GIRLFRIEND | ADDA 52 COBRAND	2017	120	6	DIS/1/219/2017-MUM	0.3	0	2017-04-28 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Other	0	0	DIS/1/219/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569799	44	AD PROMO NO. 31 - HALF GIRLFRIEND | ADMIRAL COBRANDED	2017	120	6	DIS/1/218/2017-MUM	0.3	0	2017-04-28 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Other	0	0	DIS/1/218/2017-MUM	384	110	0	N	Deepoo Vaswani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569800	44	DIALOGUE PROMO NO. 24 TO 27 - HALF GIRLFRIEND	2017	121	6	VIS/2/20/2017-MUM	1.07	0	2017-04-28 00:00:00	BALAJI MOTION PICTURES LTD., Mumbai	Promos	0	0	VIS/2/20/2017-MUM	106	110	0	N	Deepoo Vaswani	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569801	44	SONG - BHAI O BHAI  FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/16/2017-MUM	0.2	0	2017-04-28 00:00:00	R.A.T FILMS LLP, Mumbai	Song	0	0	VIS/1/16/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569802	44	SONG - BHAI O BHAI OF FILM - HANUMAN DA DAMDAAR	2017	120	6	VIS/1/15/2017-MUM	0.3	0	2017-04-28 00:00:00	R.A.T FILMS LLP, Mumbai	Song	0	0	VIS/1/15/2017-MUM	106	110	0	N	Ashutosh Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569803	44	""GROFERS EXTRA 20% CASHBACK"" 	2017	120	6	DIS/1/217/2017-MUM	0.3	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/217/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569804	82	SHOPCLUES  AFFORDABLE FASHION THEMATIC 	2017	120	6	DIS/1/216/2017-MUM	0.3	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/216/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569805	44	OAKTER	2017	120	6	DIS/1/215/2017-MUM	0.2	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/215/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569806	44	SOFTONE 	2017	120	6	DIS/1/214/2017-MUM	0.2	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/214/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569807	44	SAVLON ASL CLEAN 	2017	120	6	DIS/1/213/2017-MUM	0.2	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/213/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569808	44	SAKHIYA SKIN CLINIC 	2017	120	6	DIS/1/212/2017-MUM	0.3	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/212/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569809	44	AMUL COMFY	2017	120	6	DIS/1/211/2017-MUM	0.3	0	2017-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/211/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569810	44	SAB JHOLMAAL HAI SONY YAY	2017	120	6	DIS/1/210/2017-MUM	0.2	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/210/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569811	44	HAIER AC	2017	120	6	DIS/1/209/2017-MUM	0.25	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/209/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569812	59	DATSUN REDI GO	2017	120	6	DIS/1/208/2017-MUM	0.15	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/208/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569813	61	QUANTUM MUTUAL FUNDS	2017	120	6	DIS/1/207/2017-MUM	0.1	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/207/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569814	82	CHARU  JEWELS	2017	120	6	DIS/1/206/2017-MUM	0.22	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/206/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569815	44	LONDE JEWELLERS	2017	120	6	DIS/1/205/2017-MUM	0.2	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/205/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569816	58	JERSEY CURD	2017	120	6	DIS/1/204/2017-MUM	0.35	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/204/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569817	44	P.N. GADGIL & SONS	2017	120	6	DIS/1/203/2017-MUM	0.15	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/203/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569818	82	THOUGHT BUBBLES SAI ESTATE	2017	120	6	DIS/1/202/2017-MUM	0.2	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/202/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569819	44	GURU AUR BHOLE SONY YAY 	2017	120	6	DIS/1/201/2017-MUM	0.2	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/201/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569820	51	LZJ ZEE MARATHI	2017	120	6	DIS/1/200/2017-MUM	0.3	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/200/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569821	61	NIMBA NATURE CURE	2017	120	6	DIS/1/199/2017-MUM	0.2	0	2017-04-28 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/199/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569822	51	SONG:-''MI YETOYA''	2017	120	6	VIS/1/14/2017-MUM	3.45	0	2017-04-28 00:00:00	KRISHNA FILM PRODUCTION, Mumbai	Song	0	0	VIS/1/14/2017-MUM	106	110	0	N	Nitin Keru Aswar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569823	44	SONG PROMO 5,6,7 SONG SARKAR MIX OF FILM SARKAR 3	2017	121	6	VIS/2/19/2017-MUM	1.5	0	2017-04-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, Mumbai	Promos	0	0	VIS/2/19/2017-MUM	106	110	0	N	Madhukar Ramane	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569824	44	DIALOGUE PROMO 21,22,23,24 OF FILM SARKAR 3	2017	121	6	VIS/2/18/2017-MUM	1	0	2017-04-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, Mumbai	Promos	0	0	VIS/2/18/2017-MUM	106	110	0	N	Madhukar Ramane	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569825	44	DIALOGUE PROMO 17,18,19,20 OF FILM SARKAR	2017	121	6	VIS/2/17/2017-MUM	1.2	0	2017-04-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, Mumbai	Promos	0	0	VIS/2/17/2017-MUM	106	110	0	N	Madhukar Ramane	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569826	44	BIG BAZAAR PHS MENS DENIM	2017	120	6	DIS/1/198/2017-MUM	0.3	0	2017-04-28 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/198/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569827	44	GILLETTE MACH 3	2017	120	6	DIS/1/197/2017-MUM	0.3	0	2017-04-28 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/197/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569828	44	BIG BAZAAR PHS FOOD - NON - FOOD	2017	120	6	DIS/1/196/2017-MUM	0.3	0	2017-04-28 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/196/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569829	61	GILLETTE MACH 3 	2017	120	6	DIS/1/195/2017-MUM	0.3	0	2017-04-28 00:00:00	GOURANG FILMS , Mumbai	Advertisement	0	0	DIS/1/195/2017-MUM	384	110	0	N	Kamal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569830	82	APPOLO KRISHAK GOLD	2017	120	6	DIS/1/194/2017-MUM	0.4	0	2017-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, Mumbai	Advertisement	0	0	DIS/1/194/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569831	82	APOLLO ALNAC 4G 	2017	120	6	DIS/1/193/2017-MUM	0.3	0	2017-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, Mumbai	Advertisement	0	0	DIS/1/193/2017-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569832	44	PROMO NO. 16 OF RAABTAA - SONG: RAABTAA	2017	121	6	VIS/2/16/2017-MUM	2.1	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Song	0	0	VIS/2/16/2017-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569833	44	DIALOGUE PROMO NO. 12 TO 15 OF HINDI MEDIUM	2017	120	6	VIS/1/13/2017-MUM	1.1	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/1/13/2017-MUM	106	110	0	N	Bhushan Dua	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569834	44	PROMO NO. 25 TO 27 OF HINDI MEDIUM-SONG : EK JINDARI	2017	120	6	VIS/1/12/2017-MUM	3.24	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/1/12/2017-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569835	44	TRAILR NO. 3 OF HINDI MEDIUM	2017	120	6	VIS/1/11/2017-MUM	1.31	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Trailer	0	0	VIS/1/11/2017-MUM	106	110	0	N	Bhushan Dua	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569836	44	PROMO NO. 14 + 15 OF RAABTAA - SONG: RAABTAA	2017	121	6	VIS/2/15/2017-MUM	1.15	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/2/15/2017-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569837	44	DIALOGUE PROMO NO. 16 TO 19 OF HINDI MEDIUM	2017	120	6	VIS/1/10/2017-MUM	1.1	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/1/10/2017-MUM	106	110	0	N	Bhushan Dua	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569838	44	DIALOGUE PROMO NO. 20 TO 24 OF HINDI MEDIUM	2017	120	6	VIS/1/9/2017-MUM	1.25	0	2017-04-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/1/9/2017-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569839	82	PAYTM BAAHUBALI 2''	2017	121	6	DIS/2/9/2017-MUM	0.3	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/2/9/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569840	61	VODAFONE TATTO	2017	120	6	DIS/1/192/2017-MUM	0.3	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/192/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569841	61	LIPTON ICE TEA 	2017	120	6	DIS/1/191/2017-MUM	0.1	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/191/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569842	59	MTR SPICY  SAMBHAR -1 	2017	120	6	DIS/1/190/2017-MUM	0.25	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/190/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569843	59	MTR SPICY  SAMBHAR 	2017	120	6	DIS/1/189/2017-MUM	0.15	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/189/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569844	44	HIMALAYA ANTI HAIRFALL SHAMPOO	2017	120	6	DIS/1/188/2017-MUM	0.2	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/188/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569845	59	HORLICKS NEW HLX SACHET	2017	120	6	DIS/1/187/2017-MUM	0.15	0	2017-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/187/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569846	53	LOVE FORMULA	2017	120	1	DIL/1/1/2017-CUT	128.43	0	2017-04-28 00:00:00	SURENDRA MOHANTA - DHENKANAL	Feature	0	0	DIL/1/1/2017-CUT	384	109	0	N	surendra mohanta	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569847	61	HAJOORI KULFI	2017	120	6	DIS/1/186/2017-MUM	0.2	0	2017-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/186/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569848	44	DREAM ZONE	2017	120	6	DIS/1/185/2017-MUM	0.3	0	2017-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/185/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569849	44	BAHUBALI BAJAJ ALMOND DROPS 	2017	120	6	DIS/1/184/2017-MUM	0.2	0	2017-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/184/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569850	82	DABUR AMLA HAIR OIL 	2017	120	6	DIS/1/183/2017-MUM	0.2	0	2017-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	DIS/1/183/2017-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569851	44	FILM - "SACHIN A BILLION DREAMS" | SONG - "HIND MERE JIND"	2017	120	6	DIS/1/182/2017-MUM	2.11	0	2017-04-27 00:00:00	200 NOT OUT CINEMAS (P) LTD., Mumbai 	Song	0	0	DIS/1/182/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569852	49	FLORID	2017	120	6	DIS/1/181/2017-MUM	1	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/181/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569853	59	VICKS VCD VIRAT BANTER	2017	120	6	DIS/1/180/2017-MUM	0.15	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/180/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569854	61	BRAVE - 2	2017	120	6	DIS/1/179/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/179/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569855	61	SISTEC - 1	2017	120	6	DIS/1/178/2017-MUM	0.33	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/178/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569856	82	BUDGET PRE-OWNED CARS	2017	120	6	DIS/1/177/2017-MUM	0.4	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/177/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569857	44	BOOK MY ACCOUNTANT	2017	120	6	DIS/1/176/2017-MUM	0.2	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/176/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569858	82	CADBURY LICKABLES - 2	2017	120	6	DIS/1/175/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/175/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569859	82	ARVIND READY TO WEAR - 1	2017	120	6	DIS/1/174/2017-MUM	0.4	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/174/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569860	59	AMFI CAR - 1	2017	120	6	DIS/1/173/2017-MUM	0.45	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/173/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569861	58	LUX BAHUBALI 2	2017	120	6	DIS/1/172/2017-MUM	0.3	0	2017-04-27 00:00:00	GROUP M MEDIA INDIA PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/172/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569862	54	ARJAN	2017	121	6	DIL/2/1/2017-MUM	148.51	0	2017-04-27 00:00:00	REAL WORLD ENTERTAINMENTS LTD., Mumbai	Feature	0	0	DIL/2/1/2017-MUM	384	109	0	N	JAGDISH KUMAR CHOPRA	0	148.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569863	44	EMAMI DOUBLE BULL CEMENT	2017	120	6	DIS/1/171/2017-MUM	1	0	2017-04-27 00:00:00	THE FUEL, Mumbai	Advertisement	0	0	DIS/1/171/2017-MUM	384	110	0	N	Akit Ashok Mendon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569864	61	TRAILER F2 : JUSTICE LEAGUE	2017	121	6	DFS/2/7/2017-MUM	1	0	2017-04-27 00:00:00	WARNER BROS. - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/7/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569865	61	TRAILER F1 : JUSTICE LEAGUE	2017	121	6	DFS/2/6/2017-MUM	2.3	0	2017-04-27 00:00:00	WARNER BROS. - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/6/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569866	61	PROMO NO 1 & 2; KING ARTHUR- LEGEND OF THE SWORD	2017	121	6	DFS/2/5/2017-MUM	1	0	2017-04-27 00:00:00	WARNER BROS. - UNITED STATES OF AMERICA - CALIFORNIA	Promos	0	0	DFS/2/5/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569867	82	PONDS WHITE BEAUTY-PWB NEW FILM	2017	120	6	DIS/1/170/2017-MUM	0.2	0	2017-04-27 00:00:00	SPLICE STUDIOZ, Mumbai	Advertisement	0	0	DIS/1/170/2017-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569868	61	OPPO F3 BAHUBALI 	2017	120	6	VIS/1/8/2017-MUM	0.2	0	2017-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, Mumbai	Advertisement	0	0	VIS/1/8/2017-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569869	44	DOBAARA SEE YOUR EVIL	2017	122	6	DIS/3/1/2017-MUM	2.35	0	2017-04-27 00:00:00	B4U BROADBAND (I) PVT LTD, Mumbai	Trailer	0	0	DIS/3/1/2017-MUM	384	110	0	N	SANJAY DATTARAM KANDE	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569870	44	FILM - SACHIN A BILLION DREAMS | SONG PROMO NO. 3 - HIND MERE JIND	2017	120	6	VIS/1/7/2017-MUM	0.3	0	2017-04-27 00:00:00	200 NOT OUT CINEMAS (P) LTD., Mumbai	Other	0	0	VIS/1/7/2017-MUM	106	110	0	N	Ravi Bhagchandka	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569871	61	CRUISE AIR CONDITIONERS	2017	121	6	DIS/2/7/2017-MUM	0.4	0	2017-04-27 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/2/7/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569872	82	LG DUAL FRIDGE	2017	120	6	DIS/1/169/2017-MUM	0.3	0	2017-04-27 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/169/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569873	61	ASIAN PAINTS ROYALE PLAY BORN TO DECORATE  	2017	120	6	DIS/1/168/2017-MUM	0.25	0	2017-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/168/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569874	61	RAYMOND LINEN 	2017	120	6	DIS/1/167/2017-MUM	0.3	0	2017-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/167/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569875	61	RAYMOND SUPIMA 	2017	120	6	DIS/1/166/2017-MUM	0.3	0	2017-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/166/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569876	82	TOONZ KIDS OWN STORE 	2017	120	6	DIS/1/165/2017-MUM	0.45	0	2017-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/165/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569877	49	ASTRAL PIPES BAHUBALI	2017	121	6	DIS/2/6/2017-MUM	0.2	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/2/6/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569878	82	EDIFY	2017	120	6	DIS/1/164/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/164/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569879	61	SAMRAT MENS WEAR	2017	120	6	DIS/1/163/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/163/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569880	82	WEDDING WISH PVT LTD	2017	120	6	DIS/1/162/2017-MUM	1	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/162/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569881	82	TDI CONNAUGHT RESIDENCY	2017	120	6	DIS/1/161/2017-MUM	0.2	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/161/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569882	49	ISRT - 1	2017	120	6	DIS/1/160/2017-MUM	1	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/160/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569883	44	SISTEC	2017	120	6	DIS/1/159/2017-MUM	0.33	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/159/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569884	61	PRESTIGE PINEWOOD	2017	120	6	DIS/1/158/2017-MUM	0.4	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/158/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569885	82	DESI VILAYATI	2017	120	6	DIS/1/157/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/157/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569886	44	DR. FIXIT	2017	120	6	DIS/1/156/2017-MUM	0.25	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/156/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569887	82	BYJUS - 1	2017	120	6	DIS/1/155/2017-MUM	0.35	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/155/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569888	44	ARADHANA	2017	120	6	DIS/1/154/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/154/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569889	61	PRESTIGE LAKESIDE HABITAT	2017	120	6	DIS/1/153/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/153/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569890	82	GURUKUL 	2017	120	6	DIS/1/152/2017-MUM	0.3	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/152/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569891	82	BYJUS DAD - 1	2017	120	6	DIS/1/151/2017-MUM	0.35	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/151/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569892	61	PRESTIGE SONG OF THE SOUTH	2017	120	6	DIS/1/150/2017-MUM	0.5	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/150/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569893	61	PROMENADE	2017	120	6	DIS/1/149/2017-MUM	0.4	0	2017-04-27 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/149/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569894	44	PROMO NO. 24 OF BEGUM JAAN - SONG: MURSHIDA	2017	121	6	VIS/2/14/2017-MUM	2.18	0	2017-04-27 00:00:00	VISHESH FILMS PVT. LTD, Mumbai	Promos	0	0	VIS/2/14/2017-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569895	44	PROMO NO. 23 OF BEGUM JAAN	2017	121	6	VIS/2/13/2017-MUM	0.3	0	2017-04-27 00:00:00	VISHESH FILMS PVT. LTD, Mumbai	Promos	0	0	VIS/2/13/2017-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569896	58	ICICI PRUDENTIAL MUTUAL FUND BALANCED ADVANTAGE FUND	2017	120	6	DIS/1/148/2017-MUM	0.35	0	2017-04-27 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/148/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569897	59	ICICI PRUDENTIAL MUTUAL FUND BALANCED ADVANTAGE FUND	2017	120	6	DIS/1/147/2017-MUM	0.35	0	2017-04-27 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/147/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569898	59	LUX BAHUBALI 2	2017	120	6	DIS/1/146/2017-MUM	0.3	0	2017-04-27 00:00:00	GROUP M MEDIA INDIA PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/146/2017-MUM	384	110	0	N	Madhuri Karandikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569899	61	PROMO NO 15 AND 16 ALIEN COVENANT	2017	121	6	VFS/2/6/2017-MUM	2.52	0	2017-04-27 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - MUMBAI	Promos	0	0	VFS/2/6/2017-MUM	106	110	0	N	Jharna Rohra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569900	51	SONG  -  YEU KADHI LAVAYA KHOLIT	2017	120	6	DIS/1/145/2017-MUM	3.58	0	2017-04-27 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., Mumbai	Song	0	0	DIS/1/145/2017-MUM	384	110	0	N	Champak Chhaganlal Jain	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569901	44	MAATR/TR. NO.- 6	2017	121	6	DIS/2/5/2017-MUM	0.2	0	2017-04-27 00:00:00	PUGMARK FILMS PVT. LTD., Mumbai	Trailer	0	0	DIS/2/5/2017-MUM	384	110	0	N	ASHTAR SAYED	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569902	54	TRAILER NO.3 OF FILM:-"LAHORIYE"	2017	120	6	DIS/1/144/2017-MUM	1.35	0	2017-04-27 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., Mumbai	Trailer	0	0	DIS/1/144/2017-MUM	384	110	0	N	AMRINDER SINGH GILL	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569903	54	TRAILER NO.2 OF FILM:-"LAHORIYE"	2017	120	6	DIS/1/143/2017-MUM	2	0	2017-04-27 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC., Mumbai	Trailer	0	0	DIS/1/143/2017-MUM	384	110	0	N	AMRINDER SINGH GILL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569904	61	OPPO F3 PLUS â€“ 1  	2017	120	6	DIS/1/142/2017-MUM	0.15	0	2017-04-27 00:00:00	TEN BLOCKS, Mumbai	Advertisement	0	0	DIS/1/142/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569905	61	OPPO F3 PLUS 	2017	120	6	DIS/1/141/2017-MUM	0.3	0	2017-04-27 00:00:00	TEN BLOCKS, Mumbai	Advertisement	0	0	DIS/1/141/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569906	82	F&H FAIRNESS CREAM DON	2017	120	6	DIS/1/140/2017-MUM	0.45	0	2017-04-27 00:00:00	TEN BLOCKS, Mumbai	Advertisement	0	0	DIS/1/140/2017-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569907	44	FORD ECOSPORT SAFETY	2017	120	6	DIS/1/139/2017-MUM	0.3	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/139/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569908	58	BRITANNIA MILK BIKIS	2017	120	6	DIS/1/138/2017-MUM	0.2	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/138/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569909	82	OLX 6 MONTHS BICYCLE	2017	120	6	DIS/1/137/2017-MUM	0.25	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/137/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569910	59	ASTRAL PIPES BAHUBALI	2017	121	6	DIS/2/4/2017-MUM	0.2	0	2017-04-27 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/2/4/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569911	58	HIMALAYA NEEM FACE WASH''	2017	120	6	DIS/1/136/2017-MUM	0.3	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/136/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569912	59	"TIGER KREEMZ" 	2017	120	6	DIS/1/135/2017-MUM	0.2	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/135/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569913	82	OLX 6 MONTHS FRIDGE	2017	120	6	DIS/1/134/2017-MUM	0.25	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/134/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569914	59	HIMALAYA ANTI HAIRFALL SHAMPOO	2017	120	6	DIS/1/133/2017-MUM	0.2	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/133/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569915	49	KT OLDMAN"	2017	120	6	DIS/1/132/2017-MUM	0.3	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/132/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569916	49	MATHRUBHUMI RANJITH SAVE WATER	2017	120	6	DIS/1/131/2017-MUM	0.3	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/131/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569917	58	HIMALAYA ANTI HAIRFALL SHAMPOO	2017	120	6	DIS/1/130/2017-MUM	0.2	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/130/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569918	59	HIMALAYA NEEM FACE WASH''''	2017	120	6	DIS/1/129/2017-MUM	0.3	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/129/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569919	42	7UP REVIVE SWEAT LOSS RECHARGE	2017	120	6	DIS/1/128/2017-MUM	0.15	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/128/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569920	44	'HIMALAYA NEEM FACE WASH''	2017	120	6	DIS/1/127/2017-MUM	0.3	0	2017-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/127/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569921	44	TRAILER E: GUARDIANS OF THE GALAXY VOL.2	2017	121	6	DFS/2/4/2017-MUM	2.22	0	2017-04-26 00:00:00	Â BUENA VISTA INTERNATIONAL INC - UNITED STATES OF AMERICA - NEW YORK	Trailer	0	0	DFS/2/4/2017-MUM	384	110	0	N	MENINO BARRETTO	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569922	61	CRIS CAB - LIAR LIAR	2017	121	6	VFS/2/5/2017-MUM	3.33	0	2017-04-26 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - NEW YORK	Song	0	0	VFS/2/5/2017-MUM	106	110	0	N	Subhash Suresh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569923	61	KANYE WEST FT PAUL MC CARTNEY - ONLY ONE	2017	121	6	VFS/2/4/2017-MUM	3.02	0	2017-04-26 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/2/4/2017-MUM	106	110	0	N	Subhash Suresh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569924	61	AMY WINEHOUSE â€“ OUR DAY WILL COME	2017	121	6	VFS/2/3/2017-MUM	2.48	0	2017-04-26 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/2/3/2017-MUM	106	110	0	N	Subhash Suresh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569925	61	LADY GAGA-JUST DANCE	2017	122	6	VFS/3/5/2017-MUM	4.04	0	2017-04-26 00:00:00	UNIVERSAL MUSIC GROUP - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/3/5/2017-MUM	106	110	0	N	Subhash Suresh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569926	61	LADY GAGA - POKERFACE	2017	122	6	VFS/3/4/2017-MUM	3.33	0	2017-04-26 00:00:00	 UNIVERSAL MUSIC GROUP       - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/3/4/2017-MUM	106	110	0	N	Subhash Suresh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569927	61	MAGIC CONE -1	2017	120	6	DIS/1/126/2017-MUM	0.2	0	2017-04-26 00:00:00	FOOD STUDIOS LLP, Mumbai	Advertisement	0	0	DIS/1/126/2017-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569928	61	BLISS - 1	2017	120	6	DIS/1/125/2017-MUM	0.2	0	2017-04-26 00:00:00	FOOD STUDIOS LLP, Mumbai	Advertisement	0	0	DIS/1/125/2017-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569929	61	CHRISTINE AGUILERA - BEAUTIFUL	2017	122	6	VFS/3/3/2017-MUM	3.58	0	2017-04-26 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/3/3/2017-MUM	106	110	0	N	Subhash Suresh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569930	61	BEYONCE â€“ BABY BOY	2017	122	6	VFS/3/2/2017-MUM	4.08	0	2017-04-26 00:00:00	SONY MUSIC - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/3/2/2017-MUM	106	110	0	N	Subhash Suresh	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569931	44	STAR SPORTS ICC CHAMPIONS TROPHY MATRUBHASHA  	2017	120	6	DIS/1/124/2017-MUM	0.3	0	2017-04-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/124/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569932	43	TRAILER OF FILM - CASH ON DELIVERY  	2017	121	6	DIS/2/3/2017-MUM	1	0	2017-04-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Trailer	0	0	DIS/2/3/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569933	49	PULIMOOTIL SILKS	2017	120	6	DIS/1/123/2017-MUM	0.4	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/123/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569934	42	TANISHQ PROMISE	2017	120	6	DIS/1/122/2017-MUM	0.45	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/122/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569935	82	TANISHQ PROMISE	2017	120	6	DIS/1/121/2017-MUM	0.45	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/121/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569936	58	TANISHQ PROMISE	2017	120	6	DIS/1/120/2017-MUM	0.45	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/120/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569937	61	SIDDHI HOMES-1	2017	120	6	DIS/1/119/2017-MUM	0.3	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/119/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569938	61	ORCHID NIRVANA - 1	2017	120	6	DIS/1/118/2017-MUM	0.3	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/118/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569939	49	KURIANS OPTICALS	2017	120	6	DIS/1/117/2017-MUM	0.2	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/117/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569940	82	GOVIND VASTRALAYA	2017	120	6	DIS/1/116/2017-MUM	0.3	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/116/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569941	42	GOUTAM PAINTS	2017	120	6	DIS/1/115/2017-MUM	0.1	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/115/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569942	61	EYEKON	2017	120	6	DIS/1/114/2017-MUM	0.2	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/114/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569943	61	PRESTIGE LAKE RIDGE	2017	120	6	DIS/1/113/2017-MUM	0.45	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/113/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569944	61	PHARANDE SPACES 02	2017	120	6	DIS/1/112/2017-MUM	0.4	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/112/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569945	61	PRESENTATION INFOTEC	2017	120	6	DIS/1/111/2017-MUM	1.12	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/111/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569946	51	PHARANDE SPACES 02	2017	120	6	DIS/1/110/2017-MUM	0.4	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/110/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569947	61	PRESTIGE FALCON CITY	2017	120	6	DIS/1/109/2017-MUM	0.45	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/109/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569948	61	PHARANDE SPACES 01	2017	120	6	DIS/1/108/2017-MUM	0.4	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/108/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569949	44	NEW CORNITOS	2017	120	6	DIS/1/107/2017-MUM	0.3	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/107/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569950	61	MVV CITY	2017	120	6	DIS/1/106/2017-MUM	0.3	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/106/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569951	61	JOANCE DEVELOPERS	2017	120	6	DIS/1/105/2017-MUM	0.5	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/105/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569952	82	CADENCE ACADEMY	2017	120	6	DIS/1/104/2017-MUM	0.3	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/104/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569953	61	CAARMEL ENGINEERING COLLEGE -1	2017	120	6	DIS/1/103/2017-MUM	0.2	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/103/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569954	61	VAMI	2017	120	6	DIS/1/102/2017-MUM	1	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/102/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569955	51	PHARANDE SPACES 01	2017	120	6	DIS/1/101/2017-MUM	0.4	0	2017-04-26 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/101/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569956	45	ICICI PRUDENTIAL MUTUAL FUND BALANCED ADVANTAGE FUND	2017	120	6	DIS/1/100/2017-MUM	0.35	0	2017-04-26 00:00:00	INOX LEISURE LTD, Mumbai	Advertisement	0	0	DIS/1/100/2017-MUM	384	110	0	N	Manjit Singh Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569957	61	DIPLO FEAT. NICKY DA B â€“ EXPRESS YOURSELF	2017	122	6	VFS/3/1/2017-MUM	3.24	0	2017-04-26 00:00:00	MAD DECENT - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/3/1/2017-MUM	106	110	0	N	Subhash Suresh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569958	61	DAKTYL â€“ CYCLICAL	2017	121	6	VFS/2/2/2017-MUM	3.27	0	2017-04-26 00:00:00	MAD DECENT - UNITED STATES OF AMERICA - NEW YORK 	Song	0	0	VFS/2/2/2017-MUM	106	110	0	N	Subhash Suresh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569959	44	RANGOON - DELETED SCENES - JULIA WHIPPING	2017	121	6	DIS/2/2/2017-MUM	2.41	0	2017-04-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, Mumbai	Other	0	0	DIS/2/2/2017-MUM	384	110	0	N	Jeswin Thomas	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569960	44	MERI PYAARI BINDU - PROMO NO 61 TO 63	2017	121	6	VIS/2/12/2017-MUM	0.3	0	2017-04-26 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/12/2017-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569961	44	MERI PYAARI BINDU - PROMO NO 56 TO 60	2017	121	6	VIS/2/11/2017-MUM	1.25	0	2017-04-26 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/11/2017-MUM	106	110	0	N	Aditya Chopra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569962	44	MERI PYAARI BINDU - PROMO NO 64	2017	121	6	VIS/2/10/2017-MUM	0.15	0	2017-04-26 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/10/2017-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569963	61	TATA TIAGO 1	2017	120	6	DIS/1/99/2017-MUM	0.4	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/99/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569964	61	TATA TIGOR DRUMMER	2017	120	6	DIS/1/98/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/98/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569965	61	TATA TIAGO	2017	120	6	DIS/1/97/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/97/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569966	61	CHAI BREAK BBSR	2017	120	6	DIS/1/96/2017-MUM	0.15	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/96/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569967	61	DIDT	2017	120	6	DIS/1/95/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/95/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569968	61	LNMIIT	2017	120	6	DIS/1/94/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/94/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569969	61	ASK F2	2017	120	6	VIS/1/6/2017-MUM	0.35	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	VIS/1/6/2017-MUM	106	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569970	82	MOOD OF WOOD	2017	120	6	DIS/1/93/2017-MUM	0.1	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/93/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569971	61	PROTONZE MEN''S WEAR	2017	120	6	DIS/1/92/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/92/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569972	61	AMAZON FASHION	2017	120	6	DIS/1/91/2017-MUM	0.3	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/91/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569973	49	AJMI - 1	2017	120	6	DIS/1/90/2017-MUM	1	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/90/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569974	44	RAJA JEERA KRUNCH BISCUITS 	2017	120	6	DIS/1/89/2017-MUM	0.2	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/89/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569975	82	GODREJ AC	2017	120	6	DIS/1/88/2017-MUM	0.2	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/88/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569976	61	BETHHART	2017	120	6	DIS/1/87/2017-MUM	0.2	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/87/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569977	82	GRUNDFOS	2017	120	6	DIS/1/86/2017-MUM	0.3	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/86/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569978	59	JERSEY CURD	2017	120	6	DIS/1/85/2017-MUM	0.35	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/85/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569979	43	ANGEL PUMPS	2017	120	6	DIS/1/84/2017-MUM	0.3	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/84/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569980	44	TRAILER NO 10 ALIEN COVENANT	2017	121	6	DFS/2/3/2017-MUM	1.3	0	2017-04-25 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Trailer	0	0	DFS/2/3/2017-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569981	61	PROMO NO 11 TO 14 ALIEN COVENANT	2017	121	6	VFS/2/1/2017-MUM	1.3	0	2017-04-25 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA	Promos	0	0	VFS/2/1/2017-MUM	106	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569982	44	RK MOBILE	2017	120	6	DIS/1/83/2017-MUM	0.15	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/83/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569983	45	KEO KARPIN HAIR OIL	2017	120	6	DIS/1/82/2017-MUM	0.3	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/82/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569984	51	GHARKUL - 3	2017	120	6	DIS/1/81/2017-MUM	0.15	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/81/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569985	49	AMFI CAR	2017	120	6	DIS/1/80/2017-MUM	0.45	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/80/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569986	61	AANGEES DESIGNING	2017	120	6	DIS/1/79/2017-MUM	1.15	0	2017-04-25 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/79/2017-MUM	384	110	0	N	Omkar Sarnobat	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569987	44	INDIABULLS HOME LOANS	2017	120	6	DIS/1/78/2017-MUM	0.3	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/78/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569988	61	MODI GROUP OF EDUCATIONAL INSTITUTIONS 1	2017	120	6	DIS/1/77/2017-MUM	0.3	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/77/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569989	82	SWEET DREAMS 01	2017	120	6	DIS/1/76/2017-MUM	1	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/76/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569990	51	LAGIRE ZALA JI ZEE MARATHI	2017	120	6	DIS/1/75/2017-MUM	0.3	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/75/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569991	61	TRAILER NO 9 ALIEN COVENANT	2017	121	6	DFS/2/2/2017-MUM	1.3	0	2017-04-25 00:00:00	DAVID GILER,20TH CENTURY FOX (USA) - UNITED STATES OF AMERICA - MUMBAI	Trailer	0	0	DFS/2/2/2017-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569992	61	TATA TIGOR PAINTER	2017	120	6	DIS/1/74/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/74/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569993	61	TATA TIGOR DANCER 1	2017	120	6	DIS/1/73/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/73/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569994	61	TATA TIGOR CELLO	2017	120	6	DIS/1/72/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/72/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569995	51	DHOLKICHYA TALAVAR COLORS MARATHI	2017	120	6	DIS/1/71/2017-MUM	0.2	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/71/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569996	43	CHAB CHHABA CHHAB WATER FUN PARK 1	2017	120	6	DIS/1/70/2017-MUM	1	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/70/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569997	61	TATA TIGOR 	2017	120	6	DIS/1/69/2017-MUM	0.45	0	2017-04-25 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/69/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569998	44	SAI V/S I	2017	121	6	DIS/2/1/2017-MUM	1	0	2017-04-25 00:00:00	CREATOR'S LAB PVT.LTD, Mumbai	Trailer	0	0	DIS/2/1/2017-MUM	384	110	0	N	YOGESH MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
569999	44	NILANSH WATER PARK	2017	120	6	DIS/1/68/2017-MUM	1	0	2017-04-25 00:00:00	FOOD STUDIOS LLP, Mumbai	Advertisement	0	0	DIS/1/68/2017-MUM	384	110	0	N	SWATI DESAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570000	61	TRAILER F 6 : KING ARTHUR LEGEND OF THE SWORD	2017	121	6	DFS/2/1/2017-MUM	2.31	0	2017-04-25 00:00:00	WARNER BROS - UNITED STATES OF AMERICA - CALIFORNIA	Trailer	0	0	DFS/2/1/2017-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570001	82	TATA SKY	2017	120	6	DIS/1/67/2017-MUM	0.45	0	2017-04-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/67/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570002	82	TATA SKY	2017	120	6	DIS/1/66/2017-MUM	0.45	0	2017-04-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/66/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570003	44	MOBILE ADDICTION	2017	120	6	DIS/1/65/2017-MUM	1.2	0	2017-04-25 00:00:00	FILMS DIVISION, Mumbai	Feature	0	0	DIS/1/65/2017-MUM	384	110	0	N	PRAKASH BODAS	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570004	82	ENO ALTER EGO	2017	120	6	DIS/1/64/2017-MUM	0.3	0	2017-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/64/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570005	59	MEERA HAIR OIL CHILD	2017	120	6	DIS/1/63/2017-MUM	0.3	0	2017-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/63/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570006	49	MANORAMA  CHILDRENS CHANNEL	2017	120	6	DIS/1/62/2017-MUM	0.3	0	2017-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/62/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570007	44	DLF MEM SAHIB NAHIN HAI  	2017	120	6	DIS/1/61/2017-MUM	1	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/61/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570008	58	TRAILER NO. 1 - SACHIN A BILLION DREAMS	2017	120	6	DIS/1/60/2017-MUM	2.1	0	2017-04-24 00:00:00	200 NOT OUT CINEMAS (P) LTD. , Mumbai	Trailer	0	0	DIS/1/60/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570009	59	TRAILER NO. 1 - SACHIN A BILLION DREAMS	2017	120	6	DIS/1/59/2017-MUM	2.1	0	2017-04-24 00:00:00	200 NOT OUT CINEMAS (P) LTD. , Mumbai	Trailer	0	0	DIS/1/59/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570010	51	TRAILER NO. 1 - SACHIN A BILLION DREAMS	2017	120	6	DIS/1/58/2017-MUM	2.1	0	2017-04-24 00:00:00	200 NOT OUT CINEMAS (P) LTD. , Mumbai	Trailer	0	0	DIS/1/58/2017-MUM	384	110	0	N	Ravi Bhagchandka	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570011	61	KRIS GETHIN GYM	2017	120	6	DIS/1/57/2017-MUM	0.1	0	2017-04-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , Mumbai	Advertisement	0	0	DIS/1/57/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570012	61	BODYZONE GYM	2017	120	6	DIS/1/56/2017-MUM	0.1	0	2017-04-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED , Mumbai	Advertisement	0	0	DIS/1/56/2017-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570013	82	"HIMALAYA COMPLETE CARE" 	2017	120	6	DIS/1/55/2017-MUM	0.2	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/55/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570014	49	MANORAMA  NEWS CHANNEL	2017	120	6	DIS/1/54/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/54/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570015	82	HIMALAYA MEN FACE WASH	2017	120	6	DIS/1/53/2017-MUM	0.2	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/53/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570016	45	MAKE MY TRIP CONVERSION -1	2017	120	6	DIS/1/52/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/52/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570017	49	MANORAMA  FASTTRACK 	2017	120	6	DIS/1/51/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/51/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570018	49	MANORAMA ON MANORAMA 	2017	120	6	DIS/1/50/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/50/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570019	59	 "TATA TEA TEAVEDA "	2017	120	6	DIS/1/49/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/49/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570020	59	 ''ITC AASHIRVAAD AAH VAKAYA -1''	2017	120	6	DIS/1/48/2017-MUM	0.2	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/48/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570052	44	7UP REVIVE	2017	120	6	DIS/1/18/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/18/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570021	44	PRAN JAAYE PAR PULSE NA JAAYE 	2017	120	6	DIS/1/47/2017-MUM	0.5	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/47/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570022	44	GROFERS HOUSE FULL SALE 	2017	120	6	DIS/1/46/2017-MUM	0.1	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/46/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570023	45	AMFI PARLOUR	2017	120	6	DIS/1/45/2017-MUM	0.4	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/45/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570024	44	STAR SPORTS ICC CHAMPIONS TROPHY MATRUBHASHA   	2017	120	6	DIS/1/44/2017-MUM	1	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/44/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570025	44	KAYAM TABLET	2017	120	6	DIS/1/43/2017-MUM	0.1	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/43/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570026	59	AMFI PARLOUR -3	2017	120	6	DIS/1/42/2017-MUM	0.4	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/42/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570027	45	AMFI CAR - 1	2017	120	6	DIS/1/41/2017-MUM	0.45	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/41/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570028	59	AMFI TRAIN -3	2017	120	6	DIS/1/40/2017-MUM	0.35	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/40/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570029	49	SURYA COMEDY 	2017	120	6	DIS/1/39/2017-MUM	0.2	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/39/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570030	82	MEXX BRASS 	2017	120	6	DIS/1/38/2017-MUM	0.1	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/38/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570031	61	VODAFONE BIKE	2017	120	6	DIS/1/37/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/37/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570032	82	"7UP COOL COOL"	2017	120	6	DIS/1/36/2017-MUM	0.35	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/36/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570033	49	JOS ALUKKAS AMMA DAUGHTER	2017	120	6	DIS/1/35/2017-MUM	0.5	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/35/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570034	49	AMFI PARLOUR-1	2017	120	6	DIS/1/34/2017-MUM	0.4	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/34/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570035	58	AMFI TRAIN - 2	2017	120	6	DIS/1/33/2017-MUM	0.35	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/33/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570036	49	AMFI CONCERT	2017	120	6	DIS/1/32/2017-MUM	0.5	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/32/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570037	58	AMFI CONCERT - 1	2017	120	6	DIS/1/31/2017-MUM	0.5	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/31/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570038	44	PROMO NO. 9 TO 11 OF HINDI MEDIUM - SONG: HOOR	2017	120	6	VIS/1/5/2017-MUM	4.06	0	2017-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/1/5/2017-MUM	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570039	45	AMFI CONCERT -3	2017	120	6	DIS/1/30/2017-MUM	0.5	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/30/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570040	58	AMFI PARLOUR-2	2017	120	6	DIS/1/29/2017-MUM	0.4	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/29/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570041	44	ALT BALAJI KARRLE TU BHI MOHABBAT 1	2017	120	6	DIS/1/28/2017-MUM	0.3	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/28/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570042	58	AMFI CAR	2017	120	6	DIS/1/27/2017-MUM	0.45	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/27/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570043	82	BOOST 3X MORE STAMINA	2017	120	6	DIS/1/26/2017-MUM	0.35	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/26/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570044	61	MANGO FROOTI FIZZ 	2017	120	6	DIS/1/25/2017-MUM	0.2	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/25/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570045	44	PROMO NO. 10 TO 13 OF RAABATA - SONG: IKVARIYAAN	2017	121	6	VIS/2/9/2017-MUM	2.15	0	2017-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/2/9/2017-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570046	45	AMFI TRAIN	2017	120	6	DIS/1/24/2017-MUM	0.35	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/24/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570047	82	MAKE MY TRIP CONVERSION"	2017	120	6	DIS/1/23/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/23/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570048	82	PORTEA	2017	120	6	DIS/1/22/2017-MUM	0.45	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/22/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570049	82	BANSAL	2017	120	6	DIS/1/21/2017-MUM	0.3	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/21/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570050	59	ITC AASHIRVAAD AAH VAKAYA "	2017	120	6	DIS/1/20/2017-MUM	0.15	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/20/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570051	61	RK UNIVERSITY	2017	120	6	DIS/1/19/2017-MUM	0.3	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/19/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570053	59	AMFI CONCERT -2	2017	120	6	DIS/1/17/2017-MUM	0.5	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/17/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570054	44	AKSHAT KANOTA ESTATE	2017	120	6	DIS/1/16/2017-MUM	2	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/16/2017-MUM	384	110	0	N	PRASAD PATIL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570055	49	AMFI TRAIN - 1	2017	120	6	DIS/1/15/2017-MUM	0.35	0	2017-04-24 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/15/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570056	61	STICKERS ON IPHONE 7 	2017	120	6	DIS/1/14/2017-MUM	1	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/14/2017-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570057	59	CENTER FRESH SAXENAJI	2017	120	6	DIS/1/13/2017-MUM	0.2	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/13/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570058	61	FITNESS FOREVER	2017	120	6	DIS/1/12/2017-MUM	0.45	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/12/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570059	44	KAYAM CHURNA	2017	120	6	DIS/1/11/2017-MUM	0.1	0	2017-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, Mumbai	Advertisement	0	0	DIS/1/11/2017-MUM	384	110	0	N	PRASAD PATIL	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570060	61	VODAFONE RAILWAY STATION	2017	120	6	DIS/1/10/2017-MUM	0.3	0	2017-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/10/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570061	44	PROMO NO 1 OF SONY YAY	2017	120	6	VFS/1/3/2017-MUM	0.4	0	2017-04-22 00:00:00	LEENA DUTTA - INDIA - MUMBAI	Promos	0	0	VFS/1/3/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570062	44	PROMO NO 5,6,7 OF SMURFS THE LOST VILLAGE	2017	120	6	VFS/1/2/2017-MUM	1.05	0	2017-04-22 00:00:00	JORDAN KERNER,MARY ELLEN BAUDER,SONY PICTURES USA - INDIA - MUMBAI	Promos	0	0	VFS/1/2/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570063	44	PROMO NO 8 OF SMURFS THE LOST VILLAGE	2017	120	6	VFS/1/1/2017-MUM	0.15	0	2017-04-22 00:00:00	JORDAN KERNER, MARY ELLEN BAUDER ,SONY PICTURES USA - UNITED STATES OF AMERICA - MUMBAI	Promos	0	0	VFS/1/1/2017-MUM	106	110	0	N	Tirthraj Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570064	44	MERI PYAARI BINDU - PROMO NO 55 SONG: AFEEMI	2017	121	6	VIS/2/8/2017-MUM	2.43	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/8/2017-MUM	106	110	0	N	Aditya Chopra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570065	44	MERI PYAARI BINDU - PROMO NO 37 SONG: YE JAWAANI TERI	2017	121	6	VIS/2/7/2017-MUM	2.25	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/7/2017-MUM	106	110	0	N	Aditya Chopra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570066	44	MERI PYAARI BINDU - PROMO NO 14 TO 18	2017	121	6	VIS/2/6/2017-MUM	0.5	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/6/2017-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570067	44	MERI PYAARI BINDU - PROMO NO 22 TO 26	2017	121	6	VIS/2/5/2017-MUM	1.1	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/5/2017-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570068	44	MERI PYAARI BINDU - PROMO NO 27 TO 31	2017	121	6	VIS/2/4/2017-MUM	1.35	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/4/2017-MUM	106	110	0	N	Aditya Chopra	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570069	44	MERI PYAARI BINDU - PROMO NO 10 TO 13	2017	121	6	VIS/2/3/2017-MUM	1	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/3/2017-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570070	44	MERI PYAARI BINDU - PROMO NO 32 TO 36	2017	121	6	VIS/2/2/2017-MUM	1	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/2/2/2017-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570071	82	SNOW MASTIII	2017	120	6	DIS/1/9/2017-MUM	0.3	0	2017-04-22 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/9/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570072	44	PROMO NO. 7 TO 9 OF RAABTA: SONG - IKVARIYAAN	2017	121	6	VIS/2/1/2017-MUM	4.28	0	2017-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, Mumbai	Promos	0	0	VIS/2/1/2017-MUM	106	110	0	N	Bhushan Dua	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570073	61	MYNTRA HRX 	2017	120	6	DIS/1/8/2017-MUM	1	0	2017-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/8/2017-MUM	384	110	0	N	Amit Damodar Sawant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570074	44	MERI PYAARI BINDU / PVR AD NO 4 (20YEARS)	2017	120	6	DIS/1/7/2017-MUM	0.18	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/7/2017-MUM	384	110	0	N	Aditya Chopra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570075	44	MERI PYAARI BINDU / PVR AD NO 3 (20YEARS)	2017	120	6	DIS/1/6/2017-MUM	0.13	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Advertisement	0	0	DIS/1/6/2017-MUM	384	110	0	N	Aditya Chopra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570076	44	MERI PYAARI BINDU - PROMO NO 47 TO 51	2017	120	6	VIS/1/4/2017-MUM	1.25	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/1/4/2017-MUM	106	110	0	N	Aditya Chopra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570077	44	MERI PYAARI BINDU - PROMO NO 43 TO 46	2017	120	6	VIS/1/3/2017-MUM	0.45	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/1/3/2017-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570078	44	MERI PYAARI BINDU - PROMO NO 38 TO 42	2017	120	6	VIS/1/2/2017-MUM	1.25	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/1/2/2017-MUM	106	110	0	N	Aditya Chopra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570079	44	MERI PYAARI BINDU PROMO 52 TO 54	2017	120	6	VIS/1/1/2017-MUM	0.3	0	2017-04-22 00:00:00	YASH RAJ FILMS PVT. LTD., Mumbai	Promos	0	0	VIS/1/1/2017-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570080	82	LUBI PUMPS MOTHER	2017	120	6	DIS/1/5/2017-MUM	0.2	0	2017-04-22 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/5/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570081	82	LUBI PUMPS FARMER	2017	120	6	DIS/1/4/2017-MUM	0.2	0	2017-04-22 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/4/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570082	82	CREAMICALS	2017	120	6	DIS/1/3/2017-MUM	0.2	0	2017-04-22 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/3/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570083	61	AMAZON 3T ONE PLUS	2017	120	6	DIS/1/2/2017-MUM	0.35	0	2017-04-22 00:00:00	BUSINESS 4 YOU, Mumbai	Advertisement	0	0	DIS/1/2/2017-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570084	51	LOKMAT MAHARASHTRIAN OF THE YEAR PROMO 2	2017	120	6	DIS/1/1/2017-MUM	0.3	0	2017-04-21 00:00:00	MARVEL ENTERPRISE, Mumbai	Advertisement	0	0	DIS/1/1/2017-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570085	44	SMURFS - THE LOST VILLAGE	2017	121	6	DFL/2/2/2017-MUM	89	0	2017-04-20 00:00:00	JORDAN KERNER,MARY ELLEN BAUDER,SONY PICTURES USA - UNITED STATES OF AMERICA - MUMBAI	Feature	0	0	DFL/2/2/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570086	64	BETWA BAHUBALI 2	2017	122	6	DIL/3/1/2017-MUM	156.22	0	2017-04-19 00:00:00	ASHUTOSH KUMAR SINGH (VIJSON FILMS, Mumbai)	Feature	0	0	DIL/3/1/2017-MUM	384	109	0	Y	Ashutosh Kumar Singh	0	156.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570087	61	SMURFS - THE LOST VILLAGE	2017	121	6	DFL/2/1/2017-MUM	89	0	2017-04-19 00:00:00	JORDAN KERNER,MARY ELLEN BAUDER,SONY PICTURES - UNITED STATES OF AMERICA - NEW YORK	Feature	0	0	DFL/2/1/2017-MUM	384	109	0	N	Tirthraj Tiwari	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570088	44	TRAILER NO 12 THE PREDATOR	2018	121	6	DFS/2/247/2018-MUM	1.3	0	2018-08-10 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/247/2018-MUM	384	110	0	N	Jharna Rohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570089	44	THE EXTRAORDINARY JOURNEY OF THE FAKIR	2018	121	6	DIS/2/477/2018-MUM	2.47	0	2018-08-10 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/477/2018-MUM	384	110	0	N	Aditi Anand	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570090	61	LOVABLE SPORT	2018	120	6	DIS/1/3867/2018-MUM	0.15	0	2018-08-10 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3867/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570091	51	DESHIL SATH NA	2018	120	6	DIS/1/3866/2018-MUM	4.08	0	2018-08-10 00:00:00	SURESH SUDAM CHAVAN - NASHIK	Song	0	0	DIS/1/3866/2018-MUM	384	110	0	N	Suresh Sudam Chavan	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570092	49	ORANGE FOOT CARE	2018	120	6	DIS/1/3865/2018-MUM	0.1	0	2018-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3865/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570093	61	REEBOK GAL GADOT 	2018	120	6	DIS/1/3864/2018-MUM	0.3	0	2018-08-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3864/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570094	49	MANTRA BOUTIQUE	2018	120	6	DIS/1/3863/2018-MUM	1	0	2018-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3863/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570095	61	RAAG SUTRA	2018	120	6	DIS/1/3862/2018-MUM	0.3	0	2018-08-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3862/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570096	82	SELECT SHORT STORIES STAR MOVIES SELECT HD	2018	120	6	DIS/1/3861/2018-MUM	0.55	0	2018-08-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3861/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570097	61	REEBOK GIGI HADID 	2018	120	6	DIS/1/3860/2018-MUM	0.3	0	2018-08-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3860/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570098	49	JOYALUKKAS - JOLLY SILK	2018	120	6	DIS/1/3859/2018-MUM	0.3	0	2018-08-10 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3859/2018-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570099	44	PRIMUSS	2018	120	6	DIS/1/3858/2018-MUM	0.3	0	2018-08-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3858/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570100	61	SPRING AIR	2018	120	6	DIS/1/3857/2018-MUM	0.2	0	2018-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3857/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570101	61	YAMAHA RACING 	2018	120	6	DIS/1/3856/2018-MUM	1.3	0	2018-08-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3856/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570102	42	PHILIPS TRIMMER 	2018	120	6	DIS/1/3855/2018-MUM	0.33	0	2018-08-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3855/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570103	61	THE SPARE YARD, NAGPUR	2018	120	6	DIS/1/3854/2018-MUM	0.2	0	2018-08-10 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3854/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570104	44	GEO FRESH	2018	120	6	DIS/1/3853/2018-MUM	0.2	0	2018-08-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3853/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570105	54	ORANE INTERNATIONAL	2018	120	6	DIS/1/3852/2018-MUM	0.3	0	2018-08-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3852/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570106	51	PHILIPS TRIMMER 	2018	120	6	DIS/1/3851/2018-MUM	0.33	0	2018-08-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3851/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570107	44	EVEREST TIKHALAL SHOP KEEPER	2018	120	6	DIS/1/3850/2018-MUM	0.3	0	2018-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3850/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570108	61	PANASONIC OLED TV	2018	120	6	DIS/1/3849/2018-MUM	0.45	0	2018-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3849/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570109	59	DND HUSBAND WIFE 	2018	120	6	DIS/1/3848/2018-MUM	0.2	0	2018-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3848/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570110	51	BB MAHABACHAT 2018 TIDE 5	2018	120	6	DIS/1/3847/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3847/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570111	42	BB MAHABACHAT 2018 TIDE 2	2018	120	6	DIS/1/3846/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3846/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570112	51	BB MAHABACHAT 2018 RICE OIL SUGAR 5	2018	120	6	DIS/1/3845/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3845/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570113	51	BB MAHABACHAT 2018 MAGGIE 5	2018	120	6	DIS/1/3844/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3844/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570114	51	BB MAHABACHAT 2018 FUTURE PAY 5	2018	120	6	DIS/1/3843/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3843/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570115	51	BB MAHABACHAT 2018 DRY FRUITS 5	2018	120	6	DIS/1/3842/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3842/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570116	51	BB MAHABACHAT 2018 TEA 5	2018	120	6	DIS/1/3841/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3841/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570117	59	BB MAHABACHAT 2018 FUTURE PAY 9	2018	120	6	DIS/1/3840/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3840/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570118	51	BB MAHABACHAT 2018 COLGATE 5	2018	120	6	DIS/1/3839/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3839/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570119	42	BB MAHABACHAT 2018 COLGATE 2	2018	120	6	DIS/1/3838/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3838/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570120	59	BB MAHABACHAT 2018 DRY FRUITS 9	2018	120	6	DIS/1/3837/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3837/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570121	59	BB MAHABACHAT 2018 RICE - OIL - SUGAR 9	2018	120	6	DIS/1/3836/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3836/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570122	59	BB MAHABACHAT 2018 TEA 9	2018	120	6	DIS/1/3835/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3835/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570123	59	BB MAHABACHAT 2018 MAGGIE 9	2018	120	6	DIS/1/3834/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3834/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570124	59	BB MAHABACHAT 2018 COLGATE 9	2018	120	6	DIS/1/3833/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3833/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570125	59	BB MAHABACHAT 2018 TIDE 9	2018	120	6	DIS/1/3832/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3832/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570126	59	BB MAHABACHAT 2018 HAIR DRYER 9	2018	120	6	DIS/1/3831/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3831/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570127	58	BB MAHABACHAT 2018 FUTURE PAY 8 	2018	120	6	DIS/1/3830/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3830/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570128	58	BB MAHABACHAT 2018 DRY FRUITS 8	2018	120	6	DIS/1/3829/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3829/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570129	58	BB MAHABACHAT 2018 RICE - OIL - SUGAR 8	2018	120	6	DIS/1/3828/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3828/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570130	58	BB MAHABACHAT 2018 TEA 8 	2018	120	6	DIS/1/3827/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3827/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570131	58	BB MAHABACHAT 2018 MAGGIE 8 	2018	120	6	DIS/1/3826/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3826/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570132	58	BB MAHABACHAT 2018 COLGATE 8	2018	120	6	DIS/1/3825/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3825/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570133	58	BB MAHABACHAT 2018 TIDE 8	2018	120	6	DIS/1/3824/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3824/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570134	43	BB MAHABACHAT 2018 RICE - OIL - SUGAR 3	2018	120	6	DIS/1/3823/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3823/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570135	58	BB MAHABACHAT 2018 HAIR DRYER 8	2018	120	6	DIS/1/3822/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3822/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570136	43	BB MAHABACHAT 2018 TEA 3	2018	120	6	DIS/1/3821/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3821/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570137	49	BB MAHABACHAT 2018 FUTURE PAY 6 	2018	120	6	DIS/1/3820/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3820/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570138	49	BB MAHABACHAT 2018 DRY FRUITS 6	2018	120	6	DIS/1/3819/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3819/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570139	49	BB MAHABACHAT 2018 RICE - OIL - SUGAR 6 	2018	120	6	DIS/1/3818/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3818/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570140	49	BB MAHABACHAT 2018 TEA 6	2018	120	6	DIS/1/3817/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3817/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570141	49	BB MAHABACHAT 2018 COLGATE 6	2018	120	6	DIS/1/3816/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3816/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570142	49	BB MAHABACHAT 2018 TIDE 6 	2018	120	6	DIS/1/3815/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3815/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570143	59	"RN MARKETING(HOME THEATRES)"	2018	120	8	DIS/1/198/2018-HYD	1.02	0	2018-08-10 00:00:00	MUTTAMSETTY VAMSI SAI - PRAKASAM(ADS CIRCLE)	Advertisement	0	0	DIS/1/198/2018-HYD	384	110	0	N	Muttamsetty Vamsi Sai	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570144	49	BB MAHABACHAT 2018 HAIR DRYER 6	2018	120	6	DIS/1/3814/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3814/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570145	59	TRAILER OF"47 DAYS (THE MYSTERY UN FOLDS)" 	2018	120	8	DIS/1/197/2018-HYD	1.13	0	2018-08-10 00:00:00	VIJAY SHANKAR DONKADA - HYDERABAD(TITLE CARD ENTERTAINMENT), MAKKUVA SRIDHAR - VIZIANAGARAM(TITLE CARD ENTERTAINMENT), KUNCHE RAGHUNANTH - HYDERABAD(TITLE CARD ENTERTAINMENT), DABBARA SASHIBHUSHANA NAIDU - HYDERABAD(TITLE CARD ENTERTAINMENT)	Trailer	0	0	DIS/1/197/2018-HYD	384	110	0	N	Dabbara Sashibhushana Naidu	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570146	59	TRAILER NO. 1 OF "SAILAJA REDDY ALLUDU"	2018	120	8	DIS/1/196/2018-HYD	0.51	0	2018-08-10 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/196/2018-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570147	59	LAGHU CHITRA MALIKA - 5	2018	120	8	DIS/1/195/2018-HYD	2.59	0	2018-08-10 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/195/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570148	59	TRAILER OF "PREMAKU RAINCHECK"	2018	120	8	DIS/1/194/2018-HYD	2.21	0	2018-08-10 00:00:00	AKELLA PERI SRINIVAS - HYDERABAD(STONE MEDIA FILMS PVT LTD)	Trailer	0	0	DIS/1/194/2018-HYD	384	110	0	N	Akella Peri Srinivas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570149	49	BB MAHABACHAT 2018 MAGGIE 6	2018	120	6	DIS/1/3813/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3813/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570150	59	TRAILER NO. 3 OF "GEETHA GOVINDAM"	2018	120	8	DIS/1/193/2018-HYD	1.03	0	2018-08-10 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Trailer	0	0	DIS/1/193/2018-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570151	64	KHUDDAR	2018	121	6	DIL/2/273/2018-MUM	159.04	0	2018-08-10 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/2/273/2018-MUM	384	109	0	Y	Deepak D Shah	0	159.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570152	43	BB MAHABACHAT 2018 FUTURE PAY 3	2018	120	6	DIS/1/3812/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3812/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570153	43	BB MAHABACHAT 2018 DRY FRUITS 3	2018	120	6	DIS/1/3811/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3811/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570154	43	BB MAHABACHAT 2018 MAGGIE 3	2018	120	6	DIS/1/3810/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3810/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570155	43	BB MAHABACHAT 2018 COLGATE 3	2018	120	6	DIS/1/3809/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3809/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570156	43	BB MAHABACHAT 2018 TIDE 3	2018	120	6	DIS/1/3808/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3808/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570157	43	BB MAHABACHAT 2018 HAIR DRYER 3	2018	120	6	DIS/1/3807/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3807/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570158	42	BB MAHABACHAT 2018 FUTURE PAY 2	2018	120	6	DIS/1/3806/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3806/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570159	59	"SAMAYAM"	2018	120	8	DIL/1/29/2018-HYD	125.27	0	2018-08-10 00:00:00	GADDA RAMESH - HYDERABAD(MISIMI MOVIE CREATIONS)	Feature	0	0	DIL/1/29/2018-HYD	384	109	0	Y	Gadda Ramesh	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570160	42	BB MAHABACHAT 2018 DRY FRUITS 2	2018	120	6	DIS/1/3805/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3805/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570161	42	BB MAHABACHAT 2018 RICE - OIL - SUGAR 2	2018	120	6	DIS/1/3804/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3804/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570162	42	BB MAHABACHAT 2018 TEA 2	2018	120	6	DIS/1/3803/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3803/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570163	42	BB MAHABACHAT 2018 MAGGIE 2	2018	120	6	DIS/1/3802/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3802/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570164	44	AD - PVR ETIQUETTE | FILM - LAILA MAJNU	2018	120	6	DIS/1/3801/2018-MUM	0.39	0	2018-08-10 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3801/2018-MUM	384	110	0	N	Preety Ali	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570165	43	TRAILER NO. 1 - VENTILATOR	2018	120	6	DIS/1/3800/2018-MUM	2.54	0	2018-08-10 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Trailer	0	0	DIS/1/3800/2018-MUM	384	110	0	N	Falguni Suresh Sheth	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570166	44	TRAILER NO. 2 - GALI GULEIYAN	2018	121	6	DIS/2/476/2018-MUM	1.58	0	2018-08-10 00:00:00	EXSTANT MOTION PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/476/2018-MUM	384	110	0	N	Dipesh Jain	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570167	49	SOMANY BATHWARE CINEMA PLAN 	2018	120	6	DIS/1/3799/2018-MUM	1.03	0	2018-08-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3799/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570168	44	TEASER NO. 3 - MITRON	2018	120	6	DIS/1/3798/2018-MUM	1.52	0	2018-08-10 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/3798/2018-MUM	384	110	0	N	Vikram Malhotra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570169	44	FILM - LOVERATRI | SONG - CHO GADA	2018	120	6	DIS/1/3797/2018-MUM	2.55	0	2018-08-10 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/1/3797/2018-MUM	384	110	0	N	Salma Khan	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570170	44	ASIAN GAMES 2018 NATIONAL ANTHEM	2018	120	6	DIS/1/3796/2018-MUM	1.03	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3796/2018-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570171	44	SILKY BOUTIQUE	2018	120	6	DIS/1/3795/2018-MUM	1.08	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3795/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570172	44	ANYAY HI ANYAY	2018	121	7	VIL/2/17/2018-DEL	128.4	0	2018-08-10 00:00:00	TARUN WADHWA - MUMBAI	Feature	0	0	VIL/2/17/2018-DEL	106	109	0	Y	Tarun Wadhwa	0	128.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570173	61	MILE 22 (PROMO)	2018	121	6	DFS/2/246/2018-MUM	1	0	2018-08-10 00:00:00	PETER BERG STEPHEN LEVINSON MARK WAHLBERG GEM ENTERTAINMENT KFT	Promos	0	0	DFS/2/246/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570174	61	LUX ONN 	2018	120	6	DIS/1/3794/2018-MUM	0.23	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3794/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570175	44	TATA TISCON THE LAZY HUSBAND	2018	120	6	DIS/1/3793/2018-MUM	0.33	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3793/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570176	44	TATA TISCON DINNER 	2018	120	6	DIS/1/3792/2018-MUM	0.33	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3792/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570177	61	TATA TISCON SD	2018	120	6	DIS/1/3791/2018-MUM	0.33	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3791/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570178	42	BB MAHABACHAT 2018 HAIR DRYER 2	2018	120	6	DIS/1/3790/2018-MUM	0.18	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3790/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570179	44	TATA TISCON GARDENING.	2018	120	6	DIS/1/3789/2018-MUM	0.33	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3789/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570180	61	OMRON	2018	120	6	DIS/1/3788/2018-MUM	0.4	0	2018-08-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3788/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570181	42	RETRO MELODIES	2018	120	6	DIS/1/3787/2018-MUM	0.1	0	2018-08-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3787/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570182	49	AQUA FRESH CAPITA	2018	120	6	DIS/1/3786/2018-MUM	0.5	0	2018-08-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3786/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570183	44	PROMO NO. 8 + 9 OF BATTI GUL METERR CHALU - SONG: GOLD TAMBA	2018	121	6	VIS/2/906/2018-MUM	4	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/906/2018-MUM	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570184	44	PROMO NO. 18 TO 21 - LOVERATRI | SONG - CHO GADA	2018	120	6	VIS/1/1226/2018-MUM	3.05	0	2018-08-10 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1226/2018-MUM	106	110	0	N	Salma Khan	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570185	44	PROMO NO. 9 - LOVERATRI | SONG - CHO GADA	2018	120	6	VIS/1/1225/2018-MUM	2.5	0	2018-08-10 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1225/2018-MUM	106	110	0	N	Salma Khan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570186	42	AMI MUKKHYOMANTRI HOBO	2018	120	2	DIL/1/44/2018-KOL	115	0	2018-08-10 00:00:00	ABOL-TABOL PROJOJONA	Feature	0	0	DIL/1/44/2018-KOL	384	109	0	N	Debjani Chatterjee	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570187	44	VISHWAROOP II SONG PROMO (TU SROTU HAI)	2018	120	6	VIS/1/1224/2018-MUM	1.54	0	2018-08-10 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Promos	0	0	VIS/1/1224/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570188	44	PROMO NO. 7 TO 10 - MITRON	2018	121	6	VIS/2/905/2018-MUM	1.3	0	2018-08-10 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/905/2018-MUM	106	110	0	N	Vikram Malhotra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570189	44	VISHWAROOP II MAKING VIDEO 2	2018	120	6	VIS/1/1223/2018-MUM	1.06	0	2018-08-10 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Promos	0	0	VIS/1/1223/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570190	44	VISHWAROOP II  MAKING VIDEO 1	2018	120	6	VIS/1/1222/2018-MUM	1.12	0	2018-08-10 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Promos	0	0	VIS/1/1222/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570191	44	AD - PRIYAGOLD SNAKKER | FILM - HAPPY PHIRR BHAG JAYEGI	2018	120	6	VIS/1/1221/2018-MUM	0.2	0	2018-08-10 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	VIS/1/1221/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570192	42	CHHAYA CHHAYA PREM	2018	121	2	DIL/2/68/2018-KOL	109.3	0	2018-08-10 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/2/68/2018-KOL	384	109	0	Y	Swapan Ghosal	0	109.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570193	44	AD - KUBER CHAI | FILM - HAPPY PHIRR BHAG JAYEGI	2018	120	6	VIS/1/1220/2018-MUM	0.25	0	2018-08-10 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	VIS/1/1220/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570194	44	VISHWAROOP II SONG PROMO - (ISHQKIYA TOE)	2018	120	6	VIS/1/1219/2018-MUM	1.44	0	2018-08-10 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Promos	0	0	VIS/1/1219/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570195	44	VISHWAROOP II MAKING VIDEO 3	2018	120	6	VIS/1/1218/2018-MUM	1.01	0	2018-08-10 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Promos	0	0	VIS/1/1218/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570196	44	PROMO NO. 41 & 42 - STREE	2018	121	6	VIS/2/904/2018-MUM	1.06	0	2018-08-10 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/904/2018-MUM	106	110	0	N	Poonam Shivdasani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570197	44	AD - SURYA LED | FILM - HAPPY PHIRR BHAG JAYEGI	2018	120	6	VIS/1/1217/2018-MUM	0.2	0	2018-08-10 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	VIS/1/1217/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570198	44	SONG PROMO NO. 1 TO 3 - HELICOPTER EELA | SONG - MAMMA KI	2018	120	6	VIS/1/1216/2018-MUM	2.55	0	2018-08-10 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1216/2018-MUM	106	110	0	N	Ajay Devgn	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570199	49	LIVE IN RED - 2	2018	120	6	DIS/1/3785/2018-MUM	0.3	0	2018-08-10 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3785/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570200	49	THUPPARIVALAN	2018	121	3	DIL/2/86/2018-Che	159.51	0	2018-08-10 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/2/86/2018-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	159.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570201	44	KRISHNA KI LOVE STORY	2018	121	6	VIL/2/266/2018-MUM	139.53	0	2018-08-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/266/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	139.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570202	44	HINDUSTANI JAANBAAZ	2018	121	6	VIL/2/265/2018-MUM	133.36	0	2018-08-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/265/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570203	64	TRAILER OF FILM - MUNNA MAWALI	2018	121	6	DIS/2/475/2018-MUM	3.53	0	2018-08-10 00:00:00	CINE PRIME WORLD - MUMBAI	Trailer	0	0	DIS/2/475/2018-MUM	384	110	0	Y	Ritu Raj Pandey	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570204	45	TRAILER OF THE FILM (KADEMANE)	2018	121	4	VIS/2/16/2018-BAN	1.52	0	2018-08-10 00:00:00	NANDAN S - TUMKUR	Trailer	0	0	VIS/2/16/2018-BAN	106	110	0	N	Nandan S	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570205	45	TRAILER 01 OF THE FILM ASATHOMA SADGAMAYA	2018	120	4	DIS/1/105/2018-BAN	1.03	0	2018-08-10 00:00:00	ASHWIN JOSSY PEREIRA - DAKSHIN KANNAD	Trailer	0	0	DIS/1/105/2018-BAN	384	110	0	N	Ashwin Jossy Pereira	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570206	45	DHOOLIPATA	2018	121	4	DIL/2/81/2018-BAN	132.46	0	2018-08-10 00:00:00	GIRISHA G - MYSORE	Feature	0	0	DIL/2/81/2018-BAN	384	109	0	Y	Girisha G	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570207	45	AMAVASE	2018	121	4	DIL/2/80/2018-BAN	118.28	0	2018-08-10 00:00:00	JAGADEESH L - MYSORE	Feature	0	0	DIL/2/80/2018-BAN	384	109	0	N	Jagadeesh L	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570208	49	VARATHAN (TRAILER)	2018	120	5	DIS/1/170/2018-THI	1.31	0	2018-08-10 00:00:00	AMAL NEERAD - ERNAKULAM(AMAL NEERAD PRODUCTIONS)	Trailer	0	0	DIS/1/170/2018-THI	384	110	0	N	Amal Neerad	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570209	49	BANU+BABLU	2018	120	5	DIS/1/169/2018-THI	43	0	2018-08-10 00:00:00	MADHU K S - THIRUVANANTHAPURAM(HIBISCUS DIGITAL MEDIA PRIVATE LIMITED), DEEPUPRASAD A N - THIRUVANANTHAPURAM(HIBISCUS DIGITAL MEDIA PRIVATE LIMITED), SUNILKUMAR B - THIRUVANANTHAPURAM(HIBISCUS DIGITAL MEDIA PRIVATE LIMITED)	Educational	0	0	DIS/1/169/2018-THI	384	110	0	N	Madhu K S	0	43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570210	49	NEELI	2018	120	5	DIL/1/79/2018-THI	125.48	0	2018-08-10 00:00:00	SUNDAR MENON - THRISSUR(SUN ADS & FILMPRODUCTIONS (LLP))	Feature	0	0	DIL/1/79/2018-THI	384	109	0	N	Sundar Menon	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570211	44	 HATE STORY IV	2018	121	6	VIL/2/264/2018-MUM	122.21	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/264/2018-MUM	106	109	0	Y	Bhushan Dua	0	122.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570212	44	ROLL NO 21 KRIS AUR AFLATOON AFRICA	2018	120	6	VIS/1/1215/2018-MUM	67.44	0	2018-08-10 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1215/2018-MUM	106	110	0	N	John Vincent Nadar	0	67.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570213	44	MAVEERAN KITTU	2018	121	6	DIL/2/272/2018-MUM	108	0	2018-08-10 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/272/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570214	49	PMP CURRY POWDER	2018	120	6	DIS/1/3784/2018-MUM	0.33	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3784/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570215	59	AMUL MILK	2018	120	6	DIS/1/3783/2018-MUM	0.3	0	2018-08-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3783/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570216	49	LIVE IN RED - 1	2018	120	6	DIS/1/3782/2018-MUM	0.2	0	2018-08-10 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3782/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570217	61	NOVOCURA TECH HEALTH SERVICE PVT LTD (MFINE)	2018	120	6	DIS/1/3781/2018-MUM	0.43	0	2018-08-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3781/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570218	82	AUDI - THE Q LOOK	2018	120	6	DIS/1/3780/2018-MUM	0.35	0	2018-08-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3780/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570219	44	BIRLA PUTTY KAAM PERFECT HOGA REV-LOGO 	2018	120	6	DIS/1/3779/2018-MUM	0.23	0	2018-08-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3779/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570220	82	NIPPON PAINT	2018	120	6	DIS/1/3778/2018-MUM	0.13	0	2018-08-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3778/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570221	82	GANT	2018	120	6	DIS/1/3777/2018-MUM	0.1	0	2018-08-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3777/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570222	82	NAUTICA	2018	120	6	DIS/1/3776/2018-MUM	0.15	0	2018-08-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3776/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570223	44	VARUN COZI : VEST	2018	120	6	DIS/1/3775/2018-MUM	0.28	0	2018-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3775/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570224	44	PAYTM GOLD AUG 2018 	2018	120	6	DIS/1/3774/2018-MUM	0.36	0	2018-08-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3774/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570225	44	SUBWAY SOTD WORKING OUT 	2018	120	6	DIS/1/3773/2018-MUM	0.23	0	2018-08-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3773/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570226	44	TRAILER NO. 4 - LOVERATRI	2018	121	6	DIS/2/474/2018-MUM	1	0	2018-08-10 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/474/2018-MUM	384	110	0	N	Salma Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570227	49	ELANAD MILK	2018	120	6	DIS/1/3772/2018-MUM	0.13	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3772/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570228	44	JEEVAN ANMOL HAI	2018	120	7	VIS/1/621/2018-DEL	65.17	0	2018-08-10 00:00:00	MAHARAJ JAGAT SINGH MEDICAL RELIEF SOCIETY - AMRITSAR	Other	0	0	VIS/1/621/2018-DEL	106	110	0	N	Ishwar Dass Kanwar	0	65.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570229	61	GREENPLY FOUNDATION 	2018	120	6	DIS/1/3771/2018-MUM	0.43	0	2018-08-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3771/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570230	49	BRIDA	2018	120	6	DIS/1/3770/2018-MUM	0.33	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3770/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570231	58	TATA SALT PURITY 2	2018	120	6	DIS/1/3769/2018-MUM	0.38	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3769/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570232	54	BROTHERHOOD	2018	120	7	VIS/1/620/2018-DEL	2.55	0	2018-08-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/620/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570233	59	TATA SALT PURITY 1	2018	120	6	DIS/1/3768/2018-MUM	0.38	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3768/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570234	54	INDEMAND	2018	121	7	VIS/2/112/2018-DEL	3.34	0	2018-08-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/112/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570235	44	SONG- APNA HIND	2018	120	7	VIS/1/619/2018-DEL	4.55	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/619/2018-DEL	106	110	0	N	Bhushan Dua	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570236	44	CG GOVT KA KAHAT HE CHATTISGARH EPI 4	2018	120	6	DIS/1/3767/2018-MUM	2.03	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3767/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570237	44	SONG- MEHFIL MEHFIL	2018	120	7	VIS/1/618/2018-DEL	5.1	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/618/2018-DEL	106	110	0	N	Bhushan Dua	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570238	44	BB MAHABACHAT 2018 HAIR DRYER 1	2018	120	6	DIS/1/3766/2018-MUM	0.18	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3766/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570239	44	SONG- BOL DO	2018	120	7	VIS/1/617/2018-DEL	3.43	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/617/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570240	54	SONG- ZINDGI	2018	120	7	VIS/1/616/2018-DEL	3.03	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/616/2018-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570241	49	CHAVARA MATRIMONY DOT COM	2018	120	6	DIS/1/3765/2018-MUM	0.23	0	2018-08-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3765/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570242	54	SONG- SAWAL-2	2018	120	7	VIS/1/615/2018-DEL	5.1	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/615/2018-DEL	106	110	0	N	Bhushan Dua	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570243	42	SRIJAN 	2018	120	6	DIS/1/3764/2018-MUM	2	0	2018-08-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3764/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570244	54	DIGITAL SONG ATM OF FILM SALUTE 	2018	121	7	DIS/2/28/2018-DEL	3.3	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Song	0	0	DIS/2/28/2018-DEL	384	110	0	N	Harish Arora	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570245	82	DIGITAL SONG DILWAR MERA SHOHANA OF FILM KARIM MOHAMMED	2018	120	7	DIS/1/81/2018-DEL	4.59	0	2018-08-10 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Song	0	0	DIS/1/81/2018-DEL	384	110	0	N	Ravindra Singh Rajawat	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570246	82	DIGITAL SONG JUNG HAI JUNG HAI OF FILM KARIM MOHAMMED	2018	120	7	DIS/1/80/2018-DEL	1.57	0	2018-08-10 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Song	0	0	DIS/1/80/2018-DEL	384	110	0	N	Ravindra Singh Rajawat	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570247	82	DIGITAL SONG CHALEY CHALEY OF FILM KARIM MOHAMMED 	2018	120	7	DIS/1/79/2018-DEL	6.05	0	2018-08-10 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Song	0	0	DIS/1/79/2018-DEL	384	110	0	N	Ravindra Singh Rajawat	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570248	44	UTTARAKHAND GOVERNMENT 13 DISTRICTS 13 DESTINATIONS	2018	120	7	DIS/1/78/2018-DEL	2.03	0	2018-08-10 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/78/2018-DEL	384	110	0	N	Anil Chandola	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570249	82	DIGITAL SONG ARSHEBARIN SE OF FILM KARIM MOHAMMED	2018	120	7	DIS/1/77/2018-DEL	4.04	0	2018-08-10 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Song	0	0	DIS/1/77/2018-DEL	384	110	0	N	Ravindra Singh Rajawat	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570250	54	DIGITAL TRAILER NO.1 OF FILM SALUTE	2018	120	7	DIS/1/76/2018-DEL	2.38	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Trailer	0	0	DIS/1/76/2018-DEL	384	110	0	N	Harish Arora	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570251	54	DIGITAL SONG DHOOMA OF FILM SALUTE 	2018	120	7	DIS/1/75/2018-DEL	3.35	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Song	0	0	DIS/1/75/2018-DEL	384	110	0	N	Harish Arora	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570252	54	DIGITAL SONG HARYANA PUNJAB OF FILM SALUTE 	2018	120	7	DIS/1/74/2018-DEL	4.36	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Song	0	0	DIS/1/74/2018-DEL	384	110	0	N	Harish Arora	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570253	54	DIGITAL SONG MAHIYA VE OF FILM SALUTE	2018	120	7	DIS/1/73/2018-DEL	2.58	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Song	0	0	DIS/1/73/2018-DEL	384	110	0	N	Harish Arora	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570254	54	DIGITAL SONG TIRANGA OF FILM SALUTE 	2018	120	7	DIS/1/72/2018-DEL	3.22	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Song	0	0	DIS/1/72/2018-DEL	384	110	0	N	Harish Arora	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570255	44	ANDHADHUN TRAILER CUT DOWN	2018	121	6	DIS/2/473/2018-MUM	1	0	2018-08-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/473/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570256	54	DIGITAL SONG CHUNNI OF FILM SALUTE 	2018	120	7	DIS/1/71/2018-DEL	1.41	0	2018-08-10 00:00:00	HARISH ARORA - NEW DELHI	Song	0	0	DIS/1/71/2018-DEL	384	110	0	N	Harish Arora	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570257	58	AZHAGU MAGAN (PROMO 3)	2018	120	3	VIS/1/166/2018-Che	0.1	0	2018-08-10 00:00:00	UDHAYA KUMAR RAJENDRAN - (AVATAR MOVIES), TIRUPPUR	Promos	0	0	VIS/1/166/2018-Che	106	110	0	N	Udhaya Kumar Rajendran	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570258	58	AZHAGU MAGAN (PROMO 2)	2018	120	3	VIS/1/165/2018-Che	0.1	0	2018-08-10 00:00:00	UDHAYA KUMAR RAJENDRAN - (AVATAR MOVIES), TIRUPPUR	Promos	0	0	VIS/1/165/2018-Che	106	110	0	N	Udhaya Kumar Rajendran	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570259	58	AZHAGU MAGAN (PROMO 1)	2018	120	3	VIS/1/164/2018-Che	0.1	0	2018-08-10 00:00:00	UDHAYA KUMAR RAJENDRAN - (AVATAR MOVIES), TIRUPPUR	Promos	0	0	VIS/1/164/2018-Che	106	110	0	N	Udhaya Kumar Rajendran	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570260	58	V.S.SELVA MALIGAI JEWELLERS	2018	120	3	DIS/1/552/2018-Che	1.07	0	2018-08-10 00:00:00	SHEVA SUNDARESAN - (DOUBLE DOLLAR STUDIO), CHENNAI	Advertisement	0	0	DIS/1/552/2018-Che	384	110	0	N	Sheva Sundaresan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570261	54	SONG:-"MAIN TERA HO GAYA"	2018	121	6	VIS/2/903/2018-MUM	4.24	0	2018-08-10 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/903/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570262	44	DIALOGUE PROMO NO. 45 TO 47 OF SATYAMEVA JAYATE	2018	121	6	VIS/2/902/2018-MUM	1.1	0	2018-08-10 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/902/2018-MUM	106	110	0	Y	Bhushan Dua	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570263	61	SONG "VINCENT CHASE SLIPPIN"	2018	121	6	VIS/2/901/2018-MUM	4.25	0	2018-08-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/901/2018-MUM	106	110	0	Y	Santosh Gaikwad	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570264	44	SUI DHAAGA - MADE IN INDIA PROMO NO 7 TO 11	2018	121	6	VIS/2/900/2018-MUM	1.2	0	2018-08-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/900/2018-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570265	51	ZIPRI NE KELA GAFALA 	2018	120	6	VIS/1/1214/2018-MUM	3.08	0	2018-08-10 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	VIS/1/1214/2018-MUM	106	110	0	N	AMIT DATTATRAYA PAGA	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570266	51	SONG- PATIL GALAAT HASAA OF FILM â€“ BINDHAS JEEVAN 	2018	121	6	VIS/2/899/2018-MUM	4.15	0	2018-08-10 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Song	0	0	VIS/2/899/2018-MUM	106	110	0	N	Prakash S Patil	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570267	44	PROMO NO. 10 TO 14 OF BATTI GUL METERR CHALU - SONG: GOLD TAMBA	2018	120	6	VIS/1/1213/2018-MUM	2.55	0	2018-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1213/2018-MUM	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570268	44	SONG  WOH HAI TU	2018	120	6	VIS/1/1212/2018-MUM	6.35	0	2018-08-10 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1212/2018-MUM	106	110	0	N	Sayra Munir Patel	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570269	61	GEMINI	2018	121	6	VFL/2/298/2018-MUM	89.11	0	2018-08-10 00:00:00	MYNETTE LOUIE / SARA MURPHY / SONY PICTURES	Feature	0	0	VFL/2/298/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	89.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570270	61	ALPHA	2018	121	6	DFL/2/100/2018-MUM	98.1	0	2018-08-10 00:00:00	ANDREW RONA, KIM LOCASIO , SONY PICTURES USA	Feature	0	0	DFL/2/100/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570271	43	 PARDESI DHOLA	2018	121	6	DIL/2/271/2018-MUM	147.39	0	2018-08-10 00:00:00	SHREE LAKHAN RATHOD FILMS - AHMADABAD	Feature	0	0	DIL/2/271/2018-MUM	384	109	0	Y	Sankalp Purshottam Rathod	0	147.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570272	44	GOLD	2018	121	6	DIL/2/270/2018-MUM	153.42	0	2018-08-10 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/270/2018-MUM	384	109	0	Y	Ritesh Sidhwani	0	151.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570273	41	TRAILER OF TUMI MUK FAKI DILA	2018	120	9	DIS/1/16/2018-GUW	1.24	0	2018-08-10 00:00:00	DHIRAJ HIRA - GUWAHATI	Trailer	0	0	DIS/1/16/2018-GUW	384	110	0	N	Dhiraj Hira	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570274	41	TEASER OF TUMI MUK FAKI DILA	2018	120	9	DIS/1/15/2018-GUW	1.05	0	2018-08-10 00:00:00	DHIRAJ HIRA - GUWAHATI	Other	0	0	DIS/1/15/2018-GUW	384	110	0	N	Dhiraj Hira	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570275	41	TITLE SONG TUMI MUK FAKI DILA	2018	120	9	DIS/1/14/2018-GUW	4.14	0	2018-08-10 00:00:00	DHIRAJ HIRA - GUWAHATI	Song	0	0	DIS/1/14/2018-GUW	384	110	0	N	Dhiraj Hira	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570276	44	VEERAM MACBETH	2018	121	6	VIL/2/263/2018-MUM	101.15	0	2018-08-09 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/263/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570277	44	VIJETHA 	2018	121	6	VIL/2/262/2018-MUM	132.19	0	2018-08-09 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/262/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	133.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570278	44	DHAPPA	2018	121	6	DIL/2/269/2018-MUM	126.21	0	2018-08-09 00:00:00	KRITI FILMS - MUMBAI	Feature	0	0	DIL/2/269/2018-MUM	384	109	0	Y	Siddharth Vimalkant Nagar	0	126.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570279	44	PROMO NO. 8  TO 11: HAPPY PHIRR BHAG JAYEGI 	2018	121	6	VIS/2/898/2018-MUM	1.3	0	2018-08-09 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/898/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570280	51	PROMO NO. 1 TO 4 : SAVITA DAMODAR PARANJPE 	2018	121	6	VIS/2/897/2018-MUM	3.41	0	2018-08-09 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/897/2018-MUM	106	110	0	N	John Abraham	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570281	44	ANDHADHUN NAINO WALE SONG FREE PLAY	2018	120	6	DIS/1/3763/2018-MUM	2	0	2018-08-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/3763/2018-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570282	54	SONG:- "LEEKAN" OF FILM:-"ASHKE"	2018	120	6	VIS/1/1211/2018-MUM	2.18	0	2018-08-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1211/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570283	44	SONG PROMO NO. 5 OF THE FILM PALTAN	2018	120	6	VIS/1/1210/2018-MUM	2.03	0	2018-08-09 00:00:00	J.P.FILMS - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1210/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570284	54	SONG:-"PATT LAI GEYA"	2018	120	6	VIS/1/1209/2018-MUM	3.41	0	2018-08-09 00:00:00	M/S. FALCON PRODUCTION - MUMBAI	Song	0	0	VIS/1/1209/2018-MUM	106	110	0	N	Dinesh Kumar Bansal	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570285	54	SONG:- "ASHKE BOLIYAN" OF FILM :- "ASHKE "	2018	120	6	VIS/1/1208/2018-MUM	2.05	0	2018-08-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1208/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570286	44	SONG : NAINA BARSE KYUN	2018	121	6	VIS/2/896/2018-MUM	3.34	0	2018-08-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/896/2018-MUM	106	110	0	N	Vijay Nikam	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570287	54	SONG:-"TIME BADLE"	2018	120	6	VIS/1/1207/2018-MUM	3.08	0	2018-08-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1207/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570288	44	SUI DHAAGA - MADE IN INDIA PROMO NO 12 TO 14	2018	120	6	VIS/1/1206/2018-MUM	1.05	0	2018-08-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1206/2018-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570289	44	SUI DHAAGA - MADE IN INDIA PROMO NO 2 TO 6	2018	120	6	VIS/1/1205/2018-MUM	2	0	2018-08-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1205/2018-MUM	106	110	0	N	Aditya Chopra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570290	54	SONG:-"CHAD DITA NA"	2018	120	6	VIS/1/1204/2018-MUM	3.26	0	2018-08-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1204/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570291	54	SONG KURI LAHOR DI	2018	120	6	VIS/1/1203/2018-MUM	3.35	0	2018-08-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1203/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570292	44	ISHQ DI BAAJIYAAN REPRISE 	2018	120	6	VIS/1/1202/2018-MUM	3.53	0	2018-08-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1202/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570293	44	SONG: â€œSAANSEIN DHADKANâ€	2018	121	6	VIS/2/895/2018-MUM	3.43	0	2018-08-09 00:00:00	COCREATING FILMS - MUMBAI 	Song	0	0	VIS/2/895/2018-MUM	106	110	0	N	Pinky Mohammed Poonawala	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570294	54	SONG  KUDDI LIT	2018	121	6	VIS/2/894/2018-MUM	3.07	0	2018-08-09 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/894/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570295	44	PROMO NO. 29 TO 33 (SONG: "HOLI BIRAJ MA") OF FILM: "GENIUS"	2018	121	6	VIS/2/893/2018-MUM	4.03	0	2018-08-09 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/893/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570296	44	SONG : KUDIYE NI TERE OF FILM : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1201/2018-MUM	2.07	0	2018-08-09 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1201/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570297	54	SONG PROMO 11 SONG:-"DOLLAR" OF FILM:-"DAKUAAN DA MUNDA"	2018	121	6	VIS/2/892/2018-MUM	2.29	0	2018-08-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/892/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570298	51	SONG :  ANOLKHI VAAT OF FILM : BOGDA 	2018	120	6	VIS/1/1200/2018-MUM	2.07	0	2018-08-09 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Song	0	0	VIS/1/1200/2018-MUM	106	110	0	N	Nitin Keni	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570299	51	SONG : ZHUMBAD OF FILM : BOGDA	2018	120	6	VIS/1/1199/2018-MUM	2.04	0	2018-08-09 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Song	0	0	VIS/1/1199/2018-MUM	106	110	0	N	Nitin Keni	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570300	44	PROMO NO. 20 OF SAHEB BIWI AUR GANGSTER - 3 - SONG: DIL KA PARINDA	2018	121	6	VIS/2/891/2018-MUM	1.37	0	2018-08-09 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/891/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570301	51	SONG : BHAVDYA BHAVDYA OF FILM : PARTY. 	2018	121	6	VIS/2/890/2018-MUM	2.21	0	2018-08-09 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/2/890/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570302	51	SONG : BANJARA OF FILM : BOGDA	2018	120	6	VIS/1/1198/2018-MUM	1.5	0	2018-08-09 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Song	0	0	VIS/1/1198/2018-MUM	106	110	0	N	Nitin Keni	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570303	44	PROMO NO. 10 TO 12 - LAILA MAJNU | SONG - SARPHIRI 	2018	121	6	VIS/2/889/2018-MUM	2.15	0	2018-08-09 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/889/2018-MUM	106	110	0	N	Preety Ali	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570304	44	PROMO NO. 18 OF SAHEB BIWI AUR GANGSTER - 3 - SONG: AYE HUZOOR	2018	121	6	VIS/2/888/2018-MUM	1.3	0	2018-08-09 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/888/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570305	44	PROMO NO. 19 OF SAHEB BIWI AUR GANGSTER - 3 - SONG: DAWAA BHI WOHI	2018	121	6	VIS/2/887/2018-MUM	1.37	0	2018-08-09 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/887/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570306	54	SONG:-â€œASHKEâ€ OF FILM:-â€œASHKEâ€	2018	120	6	VIS/1/1197/2018-MUM	1.55	0	2018-08-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1197/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570307	44	PROMO NO. 6 & 7 : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1196/2018-MUM	1	0	2018-08-09 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1196/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570308	51	SONG â€“ NADICHA KAT HEIRVEI WAAT OF FILM â€“ BINDHAS JEEVAN 	2018	120	6	VIS/1/1195/2018-MUM	4.38	0	2018-08-09 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/1195/2018-MUM	106	110	0	N	Prakash S Patil	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570309	44	PROMO NO. 14 TO 17 (SONG: "JAB MOOD BAN JAAYE PARTY KARO") OF FILM: "SECRET MISS 2"	2018	121	6	VIS/2/886/2018-MUM	4.2	0	2018-08-09 00:00:00	BREED CINEMA - MUMBAI 	Other	0	0	VIS/2/886/2018-MUM	106	110	0	N	Jay Prakesh Shaw	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570310	51	SONG â€“ HALVA MAAN MAAJHA OF FILM â€“ BINDHAS JEEVAN 	2018	120	6	VIS/1/1194/2018-MUM	4.51	0	2018-08-09 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/1194/2018-MUM	106	110	0	N	Prakash S Patil	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570311	44	PROMO NO. 14 TO 17 - LOVERATRI	2018	121	6	VIS/2/885/2018-MUM	3.12	0	2018-08-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/885/2018-MUM	106	110	0	N	Salma Khan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570312	54	COCA COLA WARGA	2018	120	6	VIS/1/1193/2018-MUM	3.32	0	2018-08-09 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1193/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570313	44	PROMO NO. 15 TO 18 : LASHTAM PASHTAM SONG - RUB RAKHA FREEPLAY & CUT DOWN	2018	120	6	VIS/1/1192/2018-MUM	3.45	0	2018-08-09 00:00:00	1308 MOTION PICTURES - MUMBAI 	Song	0	0	VIS/1/1192/2018-MUM	106	110	0	N	Manav Bhalla	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570314	44	PROMO NO. 11 TO 14 : LASHTAM PASHTAM SONG RUA RUA FREEPLAY & CUTDOWN	2018	120	6	VIS/1/1191/2018-MUM	3.11	0	2018-08-09 00:00:00	1308 MOTION PICTURES - MUMBAI 	Song	0	0	VIS/1/1191/2018-MUM	106	110	0	N	Manav Bhalla	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570315	51	SONG- JAGUYA BINDAS JEEVAN HAI OF FILM â€“ BINDHAS JEEVAN 	2018	120	6	VIS/1/1190/2018-MUM	4.38	0	2018-08-09 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/1190/2018-MUM	106	110	0	N	Prakash S Patil	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570316	51	PROMO NO. 6 & 7 : BOGDA	2018	120	6	VIS/1/1189/2018-MUM	0.4	0	2018-08-09 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1189/2018-MUM	106	110	0	N	Nitin Keni	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570317	59	TEASER : TUMBBAD.	2018	121	6	DIS/2/472/2018-MUM	1.15	0	2018-08-09 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/472/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570318	61	TRL D - THE GRINCH 	2018	120	6	DFS/1/74/2018-MUM	2.2	0	2018-08-09 00:00:00	JANET HEALY  / CHRISTOPHER MELEDANDRI  / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/74/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570319	61	TRL B - WELCOME TO MARWEN 	2018	121	6	DFS/2/245/2018-MUM	2.31	0	2018-08-09 00:00:00	CHERYLANNE MARTIN  / JACK RAPKE  / STEVE STARKEY / ROBERT ZEMECKIS  / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/245/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570320	51	PROMO NO 1 TO 5 OF FILM TCGN-TAKE CARE GOOD NIGHT	2018	120	6	DIS/1/3762/2018-MUM	1.3	0	2018-08-09 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/1/3762/2018-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570321	44	MANTO THEATRICAL TRAILER	2018	121	6	DIS/2/471/2018-MUM	2.2	0	2018-08-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/471/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570322	82	TRAILER OF FILM "HAMAR FAMILY NO. 1"	2018	120	6	DIS/1/3761/2018-MUM	2.54	0	2018-08-09 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Trailer	0	0	DIS/1/3761/2018-MUM	384	110	0	N	Jethu Sahu	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570323	58	GODREJ SECURITY SOLUTIONS (COTTON BALL)   	2018	120	6	VIS/1/1188/2018-MUM	0.23	0	2018-08-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	VIS/1/1188/2018-MUM	106	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570324	44	TRAILER NO. 2 OF BATTI GUL METERR CHALU	2018	121	6	DIS/2/470/2018-MUM	3.04	0	2018-08-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/470/2018-MUM	384	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570325	44	ANDHADHUN SONG LAILA FREE PLAY	2018	121	6	DIS/2/469/2018-MUM	2.12	0	2018-08-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/469/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570326	44	TRAILER OF FILM 22 DAYS	2018	120	6	DIS/1/3760/2018-MUM	1	0	2018-08-09 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/3760/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570327	51	SONG â€“ RIMJHIM BARSHAAT AHASE TU OF FILM â€“ BINDHAS JEEVAN 	2018	120	6	VIS/1/1187/2018-MUM	4.42	0	2018-08-09 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/1187/2018-MUM	106	110	0	N	Prakash S Patil	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570328	44	PROMO NO. 10 TO 13 - LOVERATRI	2018	121	6	VIS/2/884/2018-MUM	3.45	0	2018-08-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/884/2018-MUM	106	110	0	N	Salma Khan	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570329	44	PROMO NO. 5 - HELICOPTER EELA	2018	120	6	VIS/1/1186/2018-MUM	2.29	0	2018-08-09 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1186/2018-MUM	106	110	0	N	Ajay Devgn	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570330	44	PROMO NO. 38 TO 40 - STREE | SONG - KAMARIYA	2018	121	6	VIS/2/883/2018-MUM	2.59	0	2018-08-09 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/883/2018-MUM	106	110	0	N	Poonam Shivdasani	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570331	44	TRAILER NO. 2 - MITRON	2018	121	6	DIS/2/468/2018-MUM	2.26	0	2018-08-09 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/468/2018-MUM	384	110	0	N	Vikram Malhotra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570332	44	TRAILER NO. 4 - YAMLA PAGLA DEEWNA PHIR SE 	2018	121	6	DIS/2/467/2018-MUM	2.33	0	2018-08-09 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/467/2018-MUM	384	110	0	N	Kamayani Sharma	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570333	59	"FRIENDSHIP VS LOVE"	2018	122	8	DIL/3/22/2018-HYD	137.37	0	2018-08-09 00:00:00	GUNREDDY VENKATESWAR REDDY - HYDERABAD(NAINEISHA INFRA PRIVATE LIMITED)	Feature	0	0	DIL/3/22/2018-HYD	384	109	0	Y	Gunreddy Venkateswar Reddy	0	137.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570334	61	THE HURT LOCKER	2018	121	6	VFL/2/297/2018-MUM	124.4	0	2018-08-09 00:00:00	KATHRYN BIGELOW / VOLTAGE PICTURES , LLC	Feature	0	0	VFL/2/297/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	124.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570335	61	THE BIG SHORT	2018	121	6	VFL/2/296/2018-MUM	126.44	0	2018-08-09 00:00:00	DEDE GARDNER / JEREMY KLEINER / ARNON MILCHAN / BRAD PITT	Feature	0	0	VFL/2/296/2018-MUM	106	109	0	Y	Trupti Surve	0	126.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570336	44	PRAISE THE LORD.	2018	121	6	VIL/2/261/2018-MUM	126.38	0	2018-08-09 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/261/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570337	54	WEEKEND	2018	121	6	VIS/2/882/2018-MUM	3.36	0	2018-08-09 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/882/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570338	54	ISHQ DE PAINDE	2018	121	6	VIS/2/881/2018-MUM	4.26	0	2018-08-09 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/881/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570339	61	THE CLEANSE	2018	121	6	VFL/2/295/2018-MUM	76.58	0	2018-08-09 00:00:00	AARON L. GILBERT / SONY PICTURES	Feature	0	0	VFL/2/295/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	76.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570340	43	MAA TU DAYALI CHE	2018	121	6	DIL/2/268/2018-MUM	147.29	0	2018-08-09 00:00:00	M/S SHEERJI FILM DHOLKA - AHMADABAD	Feature	0	0	DIL/2/268/2018-MUM	384	109	0	Y	Vipul Soni	0	147.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570341	49	VAHNI (FEATURE FILM)	2018	120	5	DIL/1/78/2018-THI	93.3	0	2018-08-09 00:00:00	MONY V ATHUKUZHY - ERNAKULAM(NECHOORAN FILM)	Feature	0	0	DIL/1/78/2018-THI	384	109	0	N	Mony V Athukuzhy	0	93.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570342	49	IPPOZHUM EPPOZHUM STHUTHIYAYIRIKATTE (FEATURE FILM)	2018	120	5	DIL/1/77/2018-THI	121.56	0	2018-08-09 00:00:00	VINDO ISSAC - WAYANAD(DIVINE FILMS)	Feature	0	0	DIL/1/77/2018-THI	384	109	0	N	Vindo Issac	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570343	49	CONTESSA (SONG)	2018	120	5	VIS/1/27/2018-THI	2.59	0	2018-08-09 00:00:00	SUBASH CIPY - THRISSUR(CIPY CREATIVE WORKS PVT LTD)	Song	0	0	VIS/1/27/2018-THI	106	110	0	N	Subash Cipy	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570344	45	ONTHARA BANNAGALU	2018	120	4	DIS/1/104/2018-BAN	1.55	0	2018-08-09 00:00:00	YOGESH B L - BANGALORE URBAN	Trailer	0	0	DIS/1/104/2018-BAN	384	110	0	N	Yogesh B L	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570345	44	SATYAMEVA JAYATE	2018	122	6	DIL/3/98/2018-MUM	141.11	0	2018-08-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Feature	0	0	DIL/3/98/2018-MUM	384	109	0	Y	Bhushan Dua	0	142.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570346	59	PROMO 1 TO 4 "@NARTHANASALA"	2018	120	8	VIS/1/90/2018-HYD	1.23	0	2018-08-08 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Promos	0	0	VIS/1/90/2018-HYD	106	110	0	N	Usha Mulpuri	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570347	59	TRAILER OF "@NARTHANASALA"	2018	121	8	DIS/2/45/2018-HYD	1.11	0	2018-08-08 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Trailer	0	0	DIS/2/45/2018-HYD	384	110	0	N	Usha Mulpuri	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570348	59	LAGHU CHITRA MALIKA - 4	2018	120	8	DIS/1/192/2018-HYD	2.58	0	2018-08-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/192/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570349	59	THEATRE TRAILER 2 OF"NANNU DOCHUKUNDUVATE"	2018	120	8	DIS/1/191/2018-HYD	1.13	0	2018-08-08 00:00:00	POSANI NAGASUDHIR BABU - HYDERABAD(SUDHEER BABU PRODUCTIONS)	Trailer	0	0	DIS/1/191/2018-HYD	384	110	0	N	Posani Nagasudhir Babu	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570350	59	THEATRE TRAILER OF"C/O KANCHARAPALEM"	2018	120	8	DIS/1/190/2018-HYD	1.45	0	2018-08-08 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD(PARUCHURI VIJAYA PRAVEENA ARTS)	Trailer	0	0	DIS/1/190/2018-HYD	384	110	0	N	Paruchuri Vijaya Praveena	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570351	44	MIGHTY RAJU THE CHAMPION OF ALASKA	2018	120	8	VIS/1/89/2018-HYD	60	0	2018-08-08 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/89/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570352	44	EK AUR TEZZ HERO	2018	121	6	VIL/2/260/2018-MUM	130.38	0	2018-08-08 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/260/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570353	59	GHANDA BERUNDA	2018	121	8	DIL/2/88/2018-HYD	110.11	0	2018-08-08 00:00:00	KEDAR SURI BABU - KANCHIPURAM(VIJAYA SIDDHI PICTURES)	Feature	0	0	DIL/2/88/2018-HYD	384	109	0	Y	Kedar Suri Babu	0	110.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570354	61	ROBOCROC	2018	121	6	DFL/2/99/2018-MUM	84.23	0	2018-08-08 00:00:00	FREE DOLPHIN INTERNATIONAL	Feature	0	0	DFL/2/99/2018-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	84.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570355	59	PAULIE A PARROTS TALE 	2018	120	6	VFL/1/90/2018-MUM	82.32	0	2018-08-08 00:00:00	MARK GORDON / GARY LEVINSOHN  /ALLISON LYON SEGAN / PARAMOUNT PICTURES	Feature	0	0	VFL/1/90/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	82.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570356	64	SHERDIL GHATAK	2018	121	6	VIL/2/259/2018-MUM	150.26	0	2018-08-08 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/259/2018-MUM	106	109	0	Y	Ratnakar Kumar	0	150.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570357	44	SULTAN E HIND	2018	121	6	DIL/2/267/2018-MUM	119.14	0	2018-08-08 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/267/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570358	51	MAAZI VITHU MAULI	2018	120	6	DIS/1/3759/2018-MUM	4.34	0	2018-08-08 00:00:00	BHUSHAN SHANTARAM GOSAVI - SINDHUDURG	Song	0	0	DIS/1/3759/2018-MUM	384	110	0	Y	Bhushan Shantaram Gosavi	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570359	266	TRUCKBHAR SWAPNA	2018	121	6	DIL/2/266/2018-MUM	130.04	0	2018-08-08 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/266/2018-MUM	384	109	0	Y	Naina Niteen Desai	0	130.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570360	61	THE CHILDREN ACT	2018	121	6	DFL/2/98/2018-MUM	107.16	0	2018-08-08 00:00:00	DUNCAN KENWORTHY / FILMNATION INTERNATIONAL ,LLC	Feature	0	0	DFL/2/98/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	105.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570361	61	LOVING PABLO	2018	122	6	DFL/3/56/2018-MUM	122.05	0	2018-08-08 00:00:00	NU IMAGE INCORPORATED / MIGUEL MENEDEZ DE ZUBILLAGA	Feature	0	0	DFL/3/56/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570362	58	PROMO NO 1,2,3,4 OF ALPHA	2018	120	6	VFS/1/40/2018-MUM	1.5	0	2018-08-08 00:00:00	ANDREW RONA , KIM LOCASIO , SONY PICTURES USA	Promos	0	0	VFS/1/40/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570363	44	PROMO NO. 40 + 41 OF FANNEY KHAN - SONG: ACHHE DIN	2018	120	6	VIS/1/1185/2018-MUM	1.15	0	2018-08-08 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1185/2018-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570364	61	OLA IN ASSOCIATION WITH GOLD & JSW	2018	120	6	VIS/1/1184/2018-MUM	0.37	0	2018-08-08 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1184/2018-MUM	106	110	0	N	RAHUL ZAR	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570365	44	SONG PROMO NO 4 OF THE FILM PALTAN	2018	120	6	VIS/1/1183/2018-MUM	0.33	0	2018-08-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, J.P.FILMS - MUMBAI 	Promos	0	0	VIS/1/1183/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570366	43	DIALOGUE PROMO NO. 1 OF NATSAMRAT	2018	120	6	VIS/1/1182/2018-MUM	0.2	0	2018-08-08 00:00:00	RSP - MUMBAI 	Promos	0	0	VIS/1/1182/2018-MUM	106	110	0	N	Rahul Harish Sughand	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570367	43	DIALOGUE PROMO NO. 2 OF NATSAMRAT	2018	120	6	VIS/1/1181/2018-MUM	0.2	0	2018-08-08 00:00:00	RSP - MUMBAI 	Promos	0	0	VIS/1/1181/2018-MUM	106	110	0	N	Rahul Harish Sughand	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570368	49	GODREJ SECURITY SOLUTIONS (COTTON BALL) 	2018	120	6	VIS/1/1180/2018-MUM	0.23	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	VIS/1/1180/2018-MUM	106	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570369	51	PROMO NO. 1 TO 5 : BOGDA	2018	120	6	VIS/1/1179/2018-MUM	1.5	0	2018-08-08 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1179/2018-MUM	106	110	0	N	Nitin Keni	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570370	54	SONG PROMO NO.2 SONG:-â€œCHANN VARGIâ€ OF FILM-â€œMR & MRS 420 RETURNSâ€	2018	120	6	VIS/1/1178/2018-MUM	0.15	0	2018-08-08 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/1178/2018-MUM	106	110	0	N	Rupinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570371	61	PROMO NO 1 OF VENOM	2018	121	6	VFS/2/101/2018-MUM	1	0	2018-08-08 00:00:00	AVI ARAD , AMY PASCAL , SONY PICTURES USA	Promos	0	0	VFS/2/101/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570372	58	JD WEDDING	2018	120	6	DIS/1/3758/2018-MUM	0.3	0	2018-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3758/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570373	82	GARNIER AUG 18 BRUNCH	2018	120	6	DIS/1/3757/2018-MUM	0.18	0	2018-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3757/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570374	44	DATSUN REDI GO	2018	120	6	DIS/1/3756/2018-MUM	0.3	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3756/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570375	82	GARNIER AUG 18 CAFÃ‰	2018	120	6	DIS/1/3755/2018-MUM	0.18	0	2018-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3755/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570376	51	THEATRICAL TRAILER NO. 2 : SAVITA DAMODAR PARANJPE 	2018	121	6	DIS/2/466/2018-MUM	1.35	0	2018-08-08 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/466/2018-MUM	384	110	0	N	John Abraham	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570377	61	RUMMYPASSION.COM â€œFEEL THE EXCITEMENTâ€	2018	121	6	DIS/2/465/2018-MUM	0.3	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/465/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570378	44	PROMO NO 1 & 2 ANDHADHUN (DIALOGUE)	2018	120	6	DIS/1/3754/2018-MUM	1	0	2018-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3754/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570379	61	HINDWARE ALCHYMI	2018	120	6	DIS/1/3753/2018-MUM	0.48	0	2018-08-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3753/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570380	44	ANDHADHUN AAP SE MILKAR SONG FREE PLAY	2018	120	6	DIS/1/3752/2018-MUM	2.05	0	2018-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/3752/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570381	47	TRAILER OF FILM - QUESTAO DE CONFUSAO	2018	121	6	DIS/2/464/2018-MUM	2	0	2018-08-08 00:00:00	CHETANA PRODUCTIONS - NORTH GOA	Trailer	0	0	DIS/2/464/2018-MUM	384	110	0	N	Suchita Savlaram Narvekar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570382	82	"HAMAR BAGHWA DABANG DAROGA RAJA"	2018	121	6	DIL/2/265/2018-MUM	156.38	0	2018-08-08 00:00:00	M/S TULSI ENTERTAINMENT - DURG	Feature	0	0	DIL/2/265/2018-MUM	384	109	0	Y	Natraj Banchhore	0	156.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570383	45	PROMOTIONAL SONG ABHISAARIKE 	2018	120	4	VIS/1/106/2018-BAN	4.21	0	2018-08-08 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Song	0	0	VIS/1/106/2018-BAN	106	110	0	N	Shivakumara K	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570384	44	PROMO NO. 5 TO 8 - LOVERATRI	2018	121	6	VIS/2/880/2018-MUM	1.4	0	2018-08-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/880/2018-MUM	106	110	0	N	Salma Khan	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570385	44	PROMO NO. 1 TO 4 - LOVERATRI	2018	121	6	VIS/2/879/2018-MUM	5.46	0	2018-08-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/879/2018-MUM	106	110	0	N	Salma Khan	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570386	45	M S GOLD & DIAMONDS 	2018	120	4	DIS/1/103/2018-BAN	0.48	0	2018-08-08 00:00:00	MUHAMMED KADANKOT - KANNUR	Advertisement	0	0	DIS/1/103/2018-BAN	384	110	0	N	Muhammed Kadankot	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570387	44	PROMO NO. 1 TO 4 - HELICOPTER EELA	2018	120	6	VIS/1/1177/2018-MUM	1.15	0	2018-08-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1177/2018-MUM	106	110	0	N	Ajay Devgn	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570388	61	GOLD GYM 	2018	120	4	DIS/1/102/2018-BAN	0.33	0	2018-08-08 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/102/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570389	44	PROMO NO. 6 & 7 - HELICOPTER EELA	2018	120	6	VIS/1/1176/2018-MUM	1	0	2018-08-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1176/2018-MUM	106	110	0	N	Ajay Devgn	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570390	64	SANGHARSH 	2018	121	6	DIS/2/463/2018-MUM	4.38	0	2018-08-08 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/2/463/2018-MUM	384	110	0	N	Ratnakar Kumar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570391	44	TRAILER NO. 1 OF BATTI GUL METERR CHALU	2018	121	6	DIS/2/462/2018-MUM	3	0	2018-08-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/462/2018-MUM	384	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570392	51	TEASER : TUMBBAD 	2018	121	6	DIS/2/461/2018-MUM	1.15	0	2018-08-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/461/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570393	44	EXTRAMARKS - FUNDA CLEAR HAI 	2018	120	6	DIS/1/3751/2018-MUM	1.03	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3751/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570394	82	MERAKI LIFE	2018	120	6	DIS/1/3750/2018-MUM	1	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3750/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570395	44	ANDHADHUN DIALOGUE PROMO NO 3 TO 6	2018	121	6	DIS/2/460/2018-MUM	1.2	0	2018-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/460/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570396	44	TRAILER NO. 3 - GALI GULEIYAN	2018	121	6	DIS/2/459/2018-MUM	1.02	0	2018-08-08 00:00:00	EXSTANT MOTION PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/459/2018-MUM	384	110	0	N	Dipesh Jain	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570397	44	TEASER NO. 1 - MITRON	2018	120	6	DIS/1/3749/2018-MUM	1.31	0	2018-08-08 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/3749/2018-MUM	384	110	0	N	Vikram Malhotra	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570398	44	TRAILER NO. 3 - MITRON	2018	121	6	DIS/2/458/2018-MUM	1.33	0	2018-08-08 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/458/2018-MUM	384	110	0	N	Vikram Malhotra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570399	82	 B NEW MOBILES (INDEPENDENCE DAY)	2018	120	6	DIS/1/3748/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3748/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570400	84	AD - ONAYA | FILM - GOLD	2018	120	6	DIS/1/3747/2018-MUM	0.3	0	2018-08-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3747/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570401	51	HBTB POUT	2018	120	6	DIS/1/3746/2018-MUM	0.23	0	2018-08-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3746/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570402	44	TEASER NO. 2 - MITRON	2018	120	6	DIS/1/3745/2018-MUM	0.47	0	2018-08-08 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/3745/2018-MUM	384	110	0	N	Vikram Malhotra	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570403	51	J3K TEMPLE	2018	120	6	DIS/1/3744/2018-MUM	0.23	0	2018-08-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3744/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570404	44	PAGE 16	2018	121	6	DIL/2/264/2018-MUM	111.33	0	2018-08-08 00:00:00	RAJ AMAN PRODUCTION - MUMBAI	Feature	0	0	DIL/2/264/2018-MUM	384	109	0	Y	Shahzad Pathan	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570405	64	MAA TUJHE SALAAM	2018	121	6	DIL/2/263/2018-MUM	174.44	0	2018-08-08 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/263/2018-MUM	384	109	0	Y	Abhay Kumar Sinha	0	174.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570406	51	STS CAR	2018	120	6	DIS/1/3743/2018-MUM	0.23	0	2018-08-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3743/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570407	51	TP BOOK	2018	120	6	DIS/1/3742/2018-MUM	0.23	0	2018-08-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3742/2018-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570408	82	LAND OF THE LAND  ROVERS	2018	120	6	DIS/1/3741/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3741/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570409	82	ROCK IT MONTE CARLO	2018	120	6	DIS/1/3740/2018-MUM	0.3	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3740/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570410	44	FARMTRAC	2018	120	6	DIS/1/3739/2018-MUM	0.2	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3739/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570411	44	POWERTRAC	2018	120	6	DIS/1/3738/2018-MUM	0.2	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3738/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570412	61	MAHINDRA SCORPIO	2018	120	6	DIS/1/3737/2018-MUM	0.5	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3737/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570413	61	UBER  	2018	120	6	DIS/1/3736/2018-MUM	0.45	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3736/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570414	59	UBER 	2018	120	6	DIS/1/3735/2018-MUM	0.45	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3735/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570415	61	SKINN AMALFI BLEU	2018	120	6	DIS/1/3734/2018-MUM	0.4	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3734/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570416	61	RELIANCE FOOTPRINT	2018	120	6	DIS/1/3733/2018-MUM	0.28	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3733/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570417	61	KELL SALON AND SPA	2018	120	6	DIS/1/3732/2018-MUM	0.35	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3732/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570418	49	DIANORA 01	2018	120	6	DIS/1/3731/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3731/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570419	84	GOLD MOVIE BYTES	2018	120	6	DIS/1/3730/2018-MUM	0.4	0	2018-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3730/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570420	44	AMUL DOODH PEETA HAIN INDIA	2018	120	6	DIS/1/3729/2018-MUM	0.2	0	2018-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3729/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570421	51	SONY MARATHI	2018	120	6	DIS/1/3728/2018-MUM	0.2	0	2018-08-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3728/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570422	61	KILLER SUNWASHED	2018	120	6	DIS/1/3727/2018-MUM	0.2	0	2018-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3727/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570423	49	DAMRO FURNITURE	2018	120	6	DIS/1/3726/2018-MUM	0.2	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3726/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570424	82	CIRQUE DU SOLEIL BAZZAR	2018	120	6	DIS/1/3725/2018-MUM	0.45	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3725/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570425	44	UDAAN LEAP	2018	120	6	DIS/1/3724/2018-MUM	0.4	0	2018-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3724/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570426	44	JD WEDDING	2018	120	6	DIS/1/3723/2018-MUM	0.3	0	2018-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3723/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570427	84	VISHWAROOP 2 PROMOTION	2018	120	6	DIS/1/3722/2018-MUM	0.31	0	2018-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3722/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570428	61	AMERICAN STANDARD SPECTRA	2018	120	6	DIS/1/3721/2018-MUM	0.25	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3721/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570429	82	UBER	2018	120	6	DIS/1/3720/2018-MUM	0.45	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3720/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570430	82	BOURNVITA GOLD	2018	120	6	DIS/1/3719/2018-MUM	0.2	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3719/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570431	49	ROBUST PURE COCONUT OIL	2018	120	6	DIS/1/3718/2018-MUM	0.4	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3718/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570432	49	VELOCITY FASHION STORE	2018	120	6	DIS/1/3717/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3717/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570433	44	"DEVARPAN NAMKEENS" 	2018	120	6	DIS/1/3716/2018-MUM	0.3	0	2018-08-08 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3716/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570434	44	"DEVARPAN CHIPS" 	2018	120	6	DIS/1/3715/2018-MUM	0.3	0	2018-08-08 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3715/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570435	44	JD WEDDING 	2018	120	6	DIS/1/3714/2018-MUM	0.45	0	2018-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3714/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570436	44	NO SPIT	2018	120	6	DIS/1/3713/2018-MUM	0.3	0	2018-08-08 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3713/2018-MUM	384	110	0	N	Sagar Chheda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570437	49	 MUTHOOT FINCORP (HOME) 	2018	120	6	DIS/1/3712/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3712/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570438	58	MUTHOOT FINCORP (CHAI SHOP)  	2018	120	6	DIS/1/3711/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3711/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570439	58	MUTHOOT FINCORP (PUNCTURE)  	2018	120	6	DIS/1/3710/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3710/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570440	49	MUTHOOT FINCORP (CHAI SHOP)  	2018	120	6	DIS/1/3709/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3709/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570441	58	MUTHOOT FINCORP (TAILOR)  	2018	120	6	DIS/1/3708/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3708/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570442	49	MUTHOOT FINCORP (TAILOR) 	2018	120	6	DIS/1/3707/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3707/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570443	49	MUTHOOT FINCORP (PUNCTURE) 	2018	120	6	DIS/1/3706/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3706/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570444	58	GODREJ SECURITY SOLUTIONS (COTTON BALL)	2018	120	6	DIS/1/3705/2018-MUM	0.23	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3705/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570445	58	 MUTHOOT FINCORP (HOME) 	2018	120	6	DIS/1/3704/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3704/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570446	54	TEASER OF FILM:-"VEERA"	2018	120	6	DIS/1/3703/2018-MUM	0.46	0	2018-08-08 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Other	0	0	DIS/1/3703/2018-MUM	384	110	0	N	Rupinder Singh Grewal	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570447	49	SLICE  OF SPICE	2018	120	6	DIS/1/3702/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3702/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570448	45	GHADI	2018	120	6	DIS/1/3701/2018-MUM	1.03	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3701/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570449	61	10 GHOUL NETFLIX 	2018	120	6	DIS/1/3700/2018-MUM	0.13	0	2018-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3700/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570450	44	GOLDIEE MASALE - PAYTM CASH OFFER	2018	120	6	DIS/1/3699/2018-MUM	0.3	0	2018-08-08 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/3699/2018-MUM	384	110	0	N	Anand Swarup Oberio	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570451	61	SIBERIA ( TRAILER)	2018	121	6	DFS/2/244/2018-MUM	1.58	0	2018-08-08 00:00:00	BRADEN AFTERGOOD GABRIELA BACHER CASSIAN ELWES DAVE HANSEN GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/244/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570452	44	L G HING	2018	120	6	DIS/1/3698/2018-MUM	1	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3698/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570453	61	TRAILER NO 5 OF VENOM	2018	121	6	DFS/2/243/2018-MUM	3.01	0	2018-08-08 00:00:00	AVI ARAD,AMY PASCAL , SONY PICTURES USA	Trailer	0	0	DFS/2/243/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570454	84	EDELWEISS - GOLD	2018	120	6	DIS/1/3697/2018-MUM	0.2	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3697/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570455	44	SUMEET BAZAAR	2018	120	6	DIS/1/3696/2018-MUM	0.3	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3696/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570456	44	HARVEST GOLD BREAD	2018	120	6	DIS/1/3695/2018-MUM	0.3	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3695/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570457	61	VEGA	2018	120	6	DIS/1/3694/2018-MUM	0.33	0	2018-08-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3694/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570458	49	SWAPNAM BEAUTY SOAP	2018	120	6	DIS/1/3693/2018-MUM	0.33	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3693/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570459	49	JET DETERGENT CAKE AND POWDER 	2018	120	6	DIS/1/3692/2018-MUM	0.23	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3692/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570460	44	BERGER EASYCLEAN FOOTBALL 	2018	120	6	DIS/1/3691/2018-MUM	0.28	0	2018-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3691/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570461	49	MUKKAM TYRES.	2018	120	6	DIS/1/3690/2018-MUM	0.33	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3690/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570462	61	CROMA GOOD LIFE FEST 	2018	120	6	DIS/1/3689/2018-MUM	0.23	0	2018-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3689/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570463	44	RAJASTHAN GOVT PRADHAN MANTRI AAWAS YOJNA	2018	120	6	DIS/1/3688/2018-MUM	1.03	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3688/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570464	54	PUNJAB AGAINST DRUG ABUSE\t	2018	120	6	DIS/1/3687/2018-MUM	1.03	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3687/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570465	44	DGTS MRP GST	2018	120	6	DIS/1/3686/2018-MUM	1.03	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3686/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570466	44	RAJASTHAN GOVT PALANHAR YOJNA	2018	120	6	DIS/1/3685/2018-MUM	1.03	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3685/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570467	84	HAVELLS WIRE FLOWER	2018	120	6	DIS/1/3684/2018-MUM	1	0	2018-08-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3684/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570468	49	JEWEL PARK 	2018	120	6	DIS/1/3683/2018-MUM	1.03	0	2018-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3683/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570469	61	ASUS 	2018	120	6	DIS/1/3682/2018-MUM	0.3	0	2018-08-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3682/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570470	44	ANDHADHUN LAILA SONG	2018	120	6	DIS/1/3681/2018-MUM	0.3	0	2018-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3681/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570471	44	SIGGNATURE  FINEST  PAN  MASALA	2018	120	6	DIS/1/3680/2018-MUM	0.55	0	2018-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3680/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570472	44	ANDHADHUN AAP SE MILKAR SONG	2018	120	6	DIS/1/3679/2018-MUM	0.3	0	2018-08-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3679/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570473	84	WAVE ESTATE	2018	120	6	DIS/1/3678/2018-MUM	0.3	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3678/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570474	61	7TH SENSE CONCEPTS - 1	2018	120	6	DIS/1/3677/2018-MUM	0.1	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3677/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570475	44	GKB OPTICALS	2018	120	6	DIS/1/3676/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3676/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570476	61	GKB OPTICALS	2018	120	6	DIS/1/3675/2018-MUM	0.33	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3675/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570477	61	7TH SENSE CONCEPTS - 2	2018	120	6	DIS/1/3674/2018-MUM	0.3	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3674/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570478	42	TANISHQ DAD DAUGHTER 02	2018	120	6	DIS/1/3673/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3673/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570479	49	DIANORA	2018	120	6	DIS/1/3672/2018-MUM	0.3	0	2018-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3672/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570480	49	TANISHQ DAD DAUGHTER 04	2018	120	6	DIS/1/3671/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3671/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570481	51	TANISHQ DAD DAUGHTER 05	2018	120	6	DIS/1/3670/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3670/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570482	45	TANISHQ DAD DAUGHTER 03	2018	120	6	DIS/1/3669/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3669/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570483	59	TANISHQ DAD DAUGHTER 06	2018	120	6	DIS/1/3668/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3668/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570484	61	E CLASS TVC	2018	120	6	DIS/1/3667/2018-MUM	0.3	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3667/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570485	49	LAAZYA HANDCRAFTED	2018	120	6	DIS/1/3666/2018-MUM	1.05	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3666/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570486	49	JAYALAKSHMI THE BRIDAL DESTINATION	2018	120	6	DIS/1/3665/2018-MUM	0.4	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3665/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570487	44	TEA VALLEY BATTAIN AUR CHAI	2018	120	6	DIS/1/3664/2018-MUM	1.03	0	2018-08-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3664/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570488	61	STORIES..	2018	120	6	DIS/1/3663/2018-MUM	0.33	0	2018-08-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3663/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570489	82	MOTILAL OSWAL - BUY RIGHT SIT TIGHT - 1	2018	120	6	DIS/1/3662/2018-MUM	0.2	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3662/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570490	82	MOTILAL OSWAL - BUY RIGHT SIT TIGHT - 2	2018	120	6	DIS/1/3661/2018-MUM	0.2	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3661/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570491	61	SUDEEMS	2018	120	6	DIS/1/3660/2018-MUM	0.2	0	2018-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3660/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570492	84	TIT-BIT MASALE	2018	120	6	DIS/1/3659/2018-MUM	0.3	0	2018-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3659/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570493	51	SONG "TUJHYA SATHI MILIND" 	2018	120	6	DIS/1/3658/2018-MUM	1.37	0	2018-08-08 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/1/3658/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570494	51	THEATRICAL TRAILER : BOGDA	2018	120	6	DIS/1/3657/2018-MUM	1.44	0	2018-08-08 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/3657/2018-MUM	384	110	0	N	Nitin Keni	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570495	44	HOME ALT BALAJI	2018	120	6	DIS/1/3656/2018-MUM	2.34	0	2018-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3656/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570496	82	ACTIONFIT9 - 1	2018	120	6	DIS/1/3655/2018-MUM	0.58	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3655/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570497	61	TRAILER OF FINAL SCORE	2018	121	6	DFS/2/242/2018-MUM	2.11	0	2018-08-08 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC \t	Trailer	0	0	DFS/2/242/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570498	82	ACTIONFIT9 - 2	2018	120	6	DIS/1/3654/2018-MUM	0.52	0	2018-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3654/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570499	61	EARLY MAN	2018	120	6	DFL/1/18/2018-MUM	89.1	0	2018-08-08 00:00:00	RICHARD BEEK 	Feature	0	0	DFL/1/18/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570500	45	SONG 02 KENNEGE (LIFE JOTHE ONDH SELFIE)	2018	120	4	VIS/1/105/2018-BAN	3.27	0	2018-08-08 00:00:00	MANJUNATH VENKATARAMAPPA - BANGALORE URBAN	Song	0	0	VIS/1/105/2018-BAN	106	110	0	N	Manjunath Venkataramappa	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570501	58	SEEMARAJA TEASER	2018	120	3	VIS/1/163/2018-Che	0.56	0	2018-08-08 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Other	0	0	VIS/1/163/2018-Che	106	110	0	N	Raja Deivendran	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570502	58	SEEMARAJA - TRAILER	2018	120	3	DIS/1/551/2018-Che	0.56	0	2018-08-08 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Other	0	0	DIS/1/551/2018-Che	384	110	0	N	Raja Deivendran	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570503	82	LAIJA	2018	120	9	VIL/1/7/2018-GUW	79.26	0	2018-08-08 00:00:00	LONGJAM SANAMACHA DEVI - IMPHAL WEST	Feature	0	0	VIL/1/7/2018-GUW	106	109	0	N	Longjam Sanamacha Devi	0	79.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570504	82	MEEREM	2018	120	9	VIL/1/6/2018-GUW	79.59	0	2018-08-08 00:00:00	RAJKUMAR ROMEO SINGH - IMPHAL WEST	Feature	0	0	VIL/1/6/2018-GUW	106	109	0	N	Rajkumar Romeo Singh	0	79.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570505	44	GHAR JAANA HAI	2018	120	1	VIS/1/1/2018-CUT	5.57	0	2018-08-08 00:00:00	SNEHASIS DAS - KHURDA(THE NAKED EYE)	Song	0	0	VIS/1/1/2018-CUT	106	110	0	Y	Snehasis Das	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570506	54	DAKUAAN DA MUNDA	2018	121	6	DIL/2/262/2018-MUM	143.33	0	2018-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Feature	0	0	DIL/2/262/2018-MUM	384	109	0	N	Raj Kumar Dewett	0	143.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570507	58	THULAM - VIDEO TRAILER1	2018	120	3	VIS/1/162/2018-Che	1	0	2018-08-08 00:00:00	VIJAYAKUMAR DHIRAVIA GANDHI - (V.MOVIES), CHENNAI	Trailer	0	0	VIS/1/162/2018-Che	106	110	0	Y	Vijayakumar Dhiraviagandhi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570508	58	THULAM - DIGITAL TRAILER 1	2018	120	3	DIS/1/550/2018-Che	2.06	0	2018-08-08 00:00:00	VIJAYAKUMAR DHIRAVIA GANDHI - (V.MOVIES)	Trailer	0	0	DIS/1/550/2018-Che	384	110	0	Y	Vijayakumar Dhiraviagandhi	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570509	49	MERSAL 	2018	121	3	VIL/2/36/2018-Che	170.18	0	2018-08-08 00:00:00	RAMASAMY NARAYANAN - (SRI THENANDAL FILMS), CHENNAI	Feature	0	0	VIL/2/36/2018-Che	106	109	0	Y	Ramasamy Narayanan	0	170.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570510	59	KURUKSHETRAM	2018	121	3	DIL/2/85/2018-Che	127.5	0	2018-08-08 00:00:00	PULA SRINIVASULU - (SAI GEETHA FILMS),  HYDERABAD	Feature	0	0	DIL/2/85/2018-Che	384	109	0	Y	Pula Srinivasulu	0	127.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570511	49	KAALA	2018	121	3	DIL/2/84/2018-Che	162.26	0	2018-08-08 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	DIL/2/84/2018-Che	384	109	0	Y	Dhanush Kasthooriraja	0	162.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570512	58	TORCH LIGHT	2018	122	3	DIL/3/18/2018-Che	127.28	0	2018-08-08 00:00:00	ABDUL MAJITH PICHAI MOHAIDEN - (CONFIDENT FILM CAFE), CHENNAI	Feature	0	0	DIL/3/18/2018-Che	384	109	0	Y	Abdul Majith Pichaimohaiden	0	129.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570513	58	SENTHALAM POOVE	2018	122	3	DIL/3/17/2018-Che	120.36	0	2018-08-08 00:00:00	SAKKARAVARTHY PALANICHAMY - (SASI PRODUCTION), MADURAI	Feature	0	0	DIL/3/17/2018-Che	384	109	0	Y	Sakkaravarthy Palanichamy	0	120.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570514	51	PHAD	2018	121	6	DIS/2/457/2018-MUM	30.1	0	2018-08-08 00:00:00	SUNIL  EKNATH CHANDURKAR - PUNE	Other	0	0	DIS/2/457/2018-MUM	384	110	0	Y	Sunil Eknath Chandurkar	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570515	59	PARK	2018	120	8	DIL/1/28/2018-HYD	126.12	0	2018-08-07 00:00:00	RAMESH GOGULA - VIZIANAGARAM(G.V.R. CREATIONS)	Feature	0	0	DIL/1/28/2018-HYD	384	109	0	Y	Ramesh Gogula	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570516	42	FERRARI MON	2018	121	2	DIL/2/67/2018-KOL	115.27	0	2018-08-07 00:00:00	SANJOY DAS 	Feature	0	0	DIL/2/67/2018-KOL	384	109	0	N	Sanjoy Das	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570517	59	GEETHA GOVINDAM	2018	121	8	DIL/2/87/2018-HYD	144.4	0	2018-08-07 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Feature	0	0	DIL/2/87/2018-HYD	384	109	0	Y	Gavara Udaya Srinivasu	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570518	266	TRAILER NO.1 OF FILM TCGN-TAKE CARE GOOD NIGHT	2018	121	6	DIS/2/456/2018-MUM	1.54	0	2018-08-07 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/2/456/2018-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570519	44	EK AUR ZABARDUST KHILADI	2018	121	6	VIL/2/258/2018-MUM	134.2	0	2018-08-07 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/258/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	134.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570520	44	PUNJAB SINGH	2018	121	6	VIL/2/257/2018-MUM	150.27	0	2018-08-07 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/257/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	150.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570521	44	FRIENDS NEVER DIE(DUBBED)	2018	121	6	VFL/2/294/2018-MUM	110.06	0	2018-08-07 00:00:00	THAWATCHAI PHANPAKDEE - NOTHABURI	Feature	0	0	VFL/2/294/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	109.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570522	44	TRAILER NO. 1 - MITRON	2018	121	6	DIS/2/455/2018-MUM	2.26	0	2018-08-07 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/455/2018-MUM	384	110	0	Y	Vikram Malhotra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570523	61	CHRISTOPHER ROBIN	2018	120	6	DFL/1/17/2018-MUM	103.56	0	2018-08-07 00:00:00	KRISTIN BURR/ BRIGHAM TYLOR/ BUENA VISTA INTERNATIONAL INC.	Feature	0	0	DFL/1/17/2018-MUM	384	109	0	N	MENINO BARRETTO	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570524	58	NARAGASOORAN - DIGITAL TRAILER 	2018	120	3	DIS/1/549/2018-Che	2.15	0	2018-08-07 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/1/549/2018-Che	384	110	0	N	Badri Kothandaraman	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570525	58	GREATER CHENNAI POLICE CCTV AWARENESS	2018	120	3	DIS/1/548/2018-Che	2.38	0	2018-08-07 00:00:00	SENTHILKUMAR ARUNACHALAM VEERAPPAN - (QUBE CINEMA TECHNOLOGIES PVT LTD), CHENNAI	Advertisement	0	0	DIS/1/548/2018-Che	384	110	0	N	Senthilkumar Arunachalamveerappan	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570526	44	KOOTHARA	2018	121	6	VIL/2/256/2018-MUM	151.54	0	2018-08-06 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/256/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	152.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570527	51	CHAAVI THE KEY	2018	121	6	DIS/2/454/2018-MUM	3.04	0	2018-08-06 00:00:00	UTTAM LAHU MOHITE - MUMBAI	Other	0	0	DIS/2/454/2018-MUM	384	110	0	Y	Uttam Lahu Mohite	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570528	44	TRAILER NO. 1 OF PATAAKHA	2018	121	6	DIS/2/453/2018-MUM	3.33	0	2018-08-06 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Trailer	0	0	DIS/2/453/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570529	44	PROMO NO. 03 (SONG: "KAR LE PARTY") OF FILM: "BHAAGTE RAHO"	2018	121	6	VIS/2/878/2018-MUM	3.08	0	2018-08-06 00:00:00	SAKSHI CREATIONS - MUMBAI 	Other	0	0	VIS/2/878/2018-MUM	106	110	0	Y	Sunil Durgashankar Tiwari	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570530	44	KANAKA	2018	121	6	VIL/2/255/2018-MUM	154.44	0	2018-08-06 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/255/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	154.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570531	44	VENGEANCE : A LOVE STORY	2018	121	6	VFL/2/293/2018-MUM	97.2	0	2018-08-06 00:00:00	HANNIBAL CLASSICS INC.	Feature	0	0	VFL/2/293/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570532	44	MAASTHIGUDI...	2018	121	6	VIL/2/254/2018-MUM	141.17	0	2018-08-06 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI	Feature	0	0	VIL/2/254/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	141.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570533	82	ASADHYA MAKKALU 	2018	120	4	DIL/1/46/2018-BAN	102.26	0	2018-08-06 00:00:00	MANJUNATH B S - BANGALORE URBAN	Children`s Film	0	0	DIL/1/46/2018-BAN	384	109	0	N	Manjunath B S	0	102.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570534	82	ONDALLA ERADALLA	2018	120	4	DIL/1/45/2018-BAN	132.19	0	2018-08-06 00:00:00	SMITHA N - BANGALORE URBAN	Children`s Film	0	0	DIL/1/45/2018-BAN	384	109	0	N	Smitha N	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570535	45	DARPANA (VIDEO)	2018	121	4	VIL/2/34/2018-BAN	153.29	0	2018-08-06 00:00:00	KARTHIK VENKATESH - BANGALORE URBAN	Feature	0	0	VIL/2/34/2018-BAN	106	109	0	Y	Karthik Venkatesh	0	154.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570536	42	BILU RAKKHOSH	2018	120	2	VIL/1/5/2018-KOL	128.57	0	2018-08-06 00:00:00	ANIRBAN MAITY , AMIT DEBNATH 	Feature	0	0	VIL/1/5/2018-KOL	106	109	0	Y	Amit Debnath	0	128.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570537	61	STRATTON	2018	121	6	DFL/2/97/2018-MUM	89.56	0	2018-08-06 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/97/2018-MUM	384	109	0	Y	Kalapi Vinit Nagada	0	88.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570538	44	SONG  RE PIYA 	2018	122	6	VIS/3/55/2018-MUM	3.4	0	2018-08-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/55/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570539	44	SONG  DIRTY GIRL	2018	122	6	VIS/3/54/2018-MUM	3.49	0	2018-08-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/54/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570540	44	SONG  DIRTY DIRTY GIRL	2018	122	6	VIS/3/53/2018-MUM	3.37	0	2018-08-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/53/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570541	44	ALEXANDER THE GREAT	2018	120	6	VIL/1/69/2018-MUM	144	0	2018-08-06 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/69/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570542	44	DARING POLICEWALA	2018	121	6	VIL/2/253/2018-MUM	156.39	0	2018-08-06 00:00:00	M/S SARITA BHANDARI - CHENNAI	Feature	0	0	VIL/2/253/2018-MUM	106	109	0	Y	Saritabhandari Jaswantchandbhandari	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570543	54	CURLY CURLY VAAL	2018	121	6	VIS/2/877/2018-MUM	2.55	0	2018-08-06 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/877/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570544	61	MALIBU SHARK ATTACK	2018	121	6	VFL/2/292/2018-MUM	85.3	0	2018-08-06 00:00:00	VOLTAGE PICTURES	Feature	0	0	VFL/2/292/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	85.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570545	49	SAFEGLAZE-LOCAL SHOPPY	2018	120	5	DIS/1/168/2018-THI	0.43	0	2018-08-06 00:00:00	RINTO N R - THRISSUR(SAFEGLAZE PRIVATE LIMITED)	Advertisement	0	0	DIS/1/168/2018-THI	384	110	0	N	Rinto N R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570546	49	MS GOLD AND DIAMONDS	2018	120	5	DIS/1/167/2018-THI	1.03	0	2018-08-06 00:00:00	MUHAMMED KADANKOT - KANNUR(MS GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/167/2018-THI	384	110	0	N	Muhammed Kadankot	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570547	61	PAVITHRA VIVAHA IV	2018	120	5	DIS/1/166/2018-THI	1.03	0	2018-08-06 00:00:00	NAGARAJ RAU - ERNAKULAM(BHIMA ORNAMENTS LLP)	Advertisement	0	0	DIS/1/166/2018-THI	384	110	0	N	Nagaraj Rau	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570548	49	KERALA LOTTERY THIRUVONAM BUMPER	2018	120	5	DIS/1/165/2018-THI	1.03	0	2018-08-06 00:00:00	DEEPA D NAIR - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/165/2018-THI	384	110	0	N	Deepa D Nair	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570549	59	"C/O KANCHARAPALEM"	2018	121	8	DIL/2/86/2018-HYD	151.25	0	2018-08-06 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD(PARUCHURI VIJAYA PRAVEENA ARTS)	Feature	0	0	DIL/2/86/2018-HYD	384	109	0	Y	Paruchuri Vijaya Praveena	0	151.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570550	59	DAMAYANTHI KOTALO CHAMANTHI	2018	122	8	DIL/3/21/2018-HYD	138.06	0	2018-08-06 00:00:00	RAVI KUMAR YERICHERLA - HYDERABAD(ANUROOP ADDA)	Feature	0	0	DIL/3/21/2018-HYD	384	109	0	Y	Ravi Kumar Yericherla	0	138.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570551	45	SONG 03 ANGDI YETH (LIFE JOTHE ONDH SELFIE)	2018	121	4	VIS/2/15/2018-BAN	3.39	0	2018-08-06 00:00:00	MANJUNATH VENKATARAMAPPA - BANGALORE URBAN	Song	0	0	VIS/2/15/2018-BAN	106	110	0	Y	Manjunath Venkataramappa	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570552	161	PLEASE MIND THE GAP	2018	120	7	VIS/1/614/2018-DEL	19.57	0	2018-08-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/614/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	19.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570553	54	SAHAN TON WADH	2018	120	7	VIS/1/613/2018-DEL	3.38	0	2018-08-06 00:00:00	HARJOT SINGH - GURDASPUR	Song	0	0	VIS/1/613/2018-DEL	106	110	0	N	Harjot Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570554	54	ROYAL ROYCE	2018	120	7	VIS/1/612/2018-DEL	2.41	0	2018-08-06 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/612/2018-DEL	106	110	0	N	Tejinder Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570555	54	UNDER ESTIMATE	2018	120	7	VIS/1/611/2018-DEL	3.03	0	2018-08-06 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/611/2018-DEL	106	110	0	N	Tejinder Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570556	54	PUNJABIYAN DI BALLE BALLE	2018	120	7	VIS/1/610/2018-DEL	5	0	2018-08-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/610/2018-DEL	106	110	0	N	Kiratpal Singh	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570557	61	INDIA 'S HEALING FORESTS	2018	120	7	VIS/1/609/2018-DEL	51	0	2018-08-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/609/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570558	61	A SAFE PERSON TO TALK TO	2018	120	7	VIS/1/608/2018-DEL	18.54	0	2018-08-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/608/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	18.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570559	61	JASOOSNI: LOOK WHO 'S WATCHING YOU!	2018	120	7	VIS/1/607/2018-DEL	52.51	0	2018-08-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/607/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	52.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570560	44	ELECTRA.	2018	121	6	VIL/2/252/2018-MUM	122.4	0	2018-08-06 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/252/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570561	44	MANTRAM	2018	121	6	VIL/2/251/2018-MUM	102.45	0	2018-08-06 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/251/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	102.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570562	58	PAULIE A PARROTS TALE 	2018	120	6	VFL/1/89/2018-MUM	82.32	0	2018-08-06 00:00:00	MARK GORDON / GARY LEVINSOHN /ALLISON LYON SEGAN / PARAMOUNT PICTURES	Feature	0	0	VFL/1/89/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	82.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570563	64	BRUNDAAVANA	2018	121	6	VIL/2/250/2018-MUM	176	0	2018-08-06 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/250/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	175.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570564	44	GOOLIHATTI	2018	121	6	VIL/2/249/2018-MUM	137.29	0	2018-08-06 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/249/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	137.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570565	44	SONG : LOVE ME.	2018	121	6	VIS/2/876/2018-MUM	2.54	0	2018-08-06 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/876/2018-MUM	106	110	0	Y	Harmeet Singh Chandhoke	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570566	51	PROMO  1 TO 6 ( SONGS ) OF FILM â€“ BINDHAS JEEVAN 	2018	121	6	VIS/2/875/2018-MUM	1.36	0	2018-08-06 00:00:00	BHALKI FILM PRODUCTION - MUMBAI	Promos	0	0	VIS/2/875/2018-MUM	106	110	0	N	Prakash S Patil	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570567	44	PROMO NO. 5 TO 9 - LAILA MAJNU | TITLE SONG	2018	121	6	VIS/2/874/2018-MUM	5.33	0	2018-08-06 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/874/2018-MUM	106	110	0	N	Preety Ali	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570568	61	KICKBOXER: RETALIATION 	2018	121	6	VFL/2/291/2018-MUM	84.39	0	2018-08-06 00:00:00	ROBERT HICKMAN	Feature	0	0	VFL/2/291/2018-MUM	106	109	0	Y	AVINAASH JUMANI	0	112.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570569	61	TRAILER F1 - SHAZAM	2018	121	6	DFS/2/241/2018-MUM	2.55	0	2018-08-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/241/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570570	58	NEW EDIT VIU 403 	2018	121	6	DIS/2/452/2018-MUM	0.33	0	2018-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/452/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570571	64	PREM BANDHAN	2018	122	6	DIL/3/97/2018-MUM	115.42	0	2018-08-06 00:00:00	MILI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/97/2018-MUM	384	109	0	Y	Surya Pratap Singh	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570572	44	PROMO NO. 17 OF SAHEB BIWI AUR GANGSTER - 3 - SONG: ANDHERON MEIN	2018	122	6	VIS/3/52/2018-MUM	1.3	0	2018-08-03 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/52/2018-MUM	106	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570573	44	INDIAN BABU	2018	121	6	VIL/2/248/2018-MUM	155.2	0	2018-08-03 00:00:00	M/S UNIQUE HUB BROADCASTING LLP - MUMBAI	Feature	0	0	VIL/2/248/2018-MUM	106	109	0	Y	Sudhirkumar Singh	0	157.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570574	43	BAWARI 	2018	122	6	DIL/3/96/2018-MUM	110.38	0	2018-08-03 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	DIL/3/96/2018-MUM	384	109	0	Y	Shailesh R Shah	0	110.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570575	58	PADITHAVUDAN KIZHITHU VIDAVUM	2018	121	3	DIL/2/83/2018-Che	124.11	0	2018-08-03 00:00:00	USHA RAMAKRISHNAN - (I CREATIONS), KANCHIPURAM	Feature	0	0	DIL/2/83/2018-Che	384	109	0	Y	Usha Ramakrishnan	0	124.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570576	59	VISHWAROOPAM II VIDEO TRAILER 18	2018	121	3	VIS/2/40/2018-Che	0.33	0	2018-08-03 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/40/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570577	59	VISHWAROOPAM II TRAILER - 4	2018	121	3	DIS/2/59/2018-Che	1.02	0	2018-08-03 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/59/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570578	44	SONG: BADAN PE SITARE OF FANNEY KHAN - FREEPLAY	2018	120	6	VIS/1/1175/2018-MUM	2.5	0	2018-08-03 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Song	0	0	VIS/1/1175/2018-MUM	106	110	0	N	Rajiv Tandon	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570579	61	SENS	2018	120	3	DIS/1/547/2018-Che	0.37	0	2018-08-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/547/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570580	49	RITHURAGAM	2018	120	5	DIS/1/164/2018-THI	53.06	0	2018-08-03 00:00:00	MAHESH B PANJU - THIRUVANANTHAPURAM(KERALA STATE CHALACHITRA ACADEMY)	Other	0	0	DIS/1/164/2018-THI	384	110	0	N	Mahesh B Panju	0	53.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570581	84	AD - KAJARIA | FILM - GOLD	2018	120	6	VIS/1/1174/2018-MUM	0.3	0	2018-08-03 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1174/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570582	44	SUPER BHEEM AUR ANTARIKSH KE RAKHWALE	2018	120	8	VIS/1/88/2018-HYD	65	0	2018-08-03 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/88/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570583	59	SRINIVASA KALYANAM	2018	120	8	DIL/1/27/2018-HYD	140	0	2018-08-03 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/27/2018-HYD	384	109	0	N	Vvenkata Ramanareddy	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570584	59	THEATRICAL TRAILER NO. 1 OF " 2 FRIENDS ( TRUE LOVE) "	2018	120	8	DIS/1/189/2018-HYD	1.34	0	2018-08-03 00:00:00	MULLAGURU RAMUDU - ANANTAPUR(ANANTHA LAKSHMI CREATIONS)	Trailer	0	0	DIS/1/189/2018-HYD	384	110	0	N	Mullaguru Ramudu	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570585	59	TRAILER NO. 2 OF "GEETHA GOVINDAM"	2018	120	8	DIS/1/188/2018-HYD	1.48	0	2018-08-03 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Trailer	0	0	DIS/1/188/2018-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570586	60	TRAILER OF "COLOUR PHOTO"	2018	121	8	DIS/2/44/2018-HYD	1.53	0	2018-08-03 00:00:00	YAZDAN HUSSAIN SYED - HYDERABAD(AMYZA PRODUCTIONS)	Trailer	0	0	DIS/2/44/2018-HYD	384	110	0	N	Yazdan Hussain Syed	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570587	59	PROMOS 1 - 9 OF "MARO ADUGU (MAARPU KOSAM)"	2018	120	8	VIS/1/87/2018-HYD	2.58	0	2018-08-03 00:00:00	INAVOLU PRASANNA KUMAR - VISAKHAPATNAM(MITAS VISIONS)	Promos	0	0	VIS/1/87/2018-HYD	106	110	0	N	Inavolu Prasanna Kumar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570588	44	PROMO NO. 5 TO 7 - YAMLA PAGLA DEEWANA PHIR SE | SONG - NAZARBATTU	2018	120	6	VIS/1/1173/2018-MUM	3.27	0	2018-08-03 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1173/2018-MUM	106	110	0	N	Kamayani Sharma	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570589	44	EKTA(PROMO-01)	2018	121	6	DIS/2/451/2018-MUM	0.3	0	2018-08-03 00:00:00	B S PRODUCTION HOUSE - HYDERABAD	Promos	0	0	DIS/2/451/2018-MUM	384	110	0	Y	Bikshamaiah Sangem	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570590	58	JARUGANDI	2018	120	3	DIL/1/84/2018-Che	136.47	0	2018-08-03 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), NITIN SATHYAA RAMPRASAD - (SHVEDH), CHENNAI	Feature	0	0	DIL/1/84/2018-Che	384	109	0	Y	Nitin Sathyaa Ramprasad	0	136.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570591	44	COPS AND ROBBERS	2018	121	6	VFL/2/290/2018-MUM	87.48	0	2018-08-03 00:00:00	OCTANE ENTERTAINMENT.IN	Feature	0	0	VFL/2/290/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570592	58	EMBIRAN	2018	120	3	DIL/1/83/2018-Che	109.33	0	2018-08-03 00:00:00	MUTHUPANDI PALPANDI - (PANCHAVARNAM FILMS), CHENNAI	Feature	0	0	DIL/1/83/2018-Che	384	109	0	N	Muthupandi Palpandi	0	109.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570593	51	BHED	2018	121	6	DIL/2/261/2018-MUM	103.18	0	2018-08-03 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Feature	0	0	DIL/2/261/2018-MUM	384	109	0	Y	Suchita Jachak	0	103.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570594	58	THULAM	2018	121	3	DIL/2/82/2018-Che	140.4	0	2018-08-03 00:00:00	VIJAYAKUMAR DHIRAVIA GANDHI - (V.MOVIES), CHENNAI	Feature	0	0	DIL/2/82/2018-Che	384	109	0	Y	Vijayakumar Dhiraviagandhi	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570595	44	PROMO NO. 27 (SONG: "DIL MERI NA SUNE") OF FILM: "GENIUS"	2018	120	6	VIS/1/1172/2018-MUM	0.2	0	2018-08-03 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1172/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570596	44	PROMO NO. 28 (SONG: "HOLI BIRAJ MA") OF FILM: "GENIUS"	2018	120	6	VIS/1/1171/2018-MUM	2.32	0	2018-08-03 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1171/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570597	54	SONG "SAATH TERA"	2018	121	6	VIS/2/873/2018-MUM	3.34	0	2018-08-03 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/873/2018-MUM	106	110	0	N	Amrik Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570598	54	SONG:-â€œCHANN VARGIâ€ OF FILM -â€œMR AND MRS 420 RETURNSâ€	2018	120	6	VIS/1/1170/2018-MUM	2.58	0	2018-08-03 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/1170/2018-MUM	106	110	0	N	Rupinder Kaur	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570599	54	SONG "HOOKAH HOOKAH"	2018	121	6	VIS/2/872/2018-MUM	3.46	0	2018-08-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/872/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570600	49	FOTTON PAINTS	2018	120	5	DIS/1/163/2018-THI	1.03	0	2018-08-03 00:00:00	ABHILASH C S - KOTTAYAM(FOTTON PAINTS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/163/2018-THI	384	110	0	N	Abhilash C S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570601	54	SONG:-â€œTU TE MAINâ€ OF FILM -â€œMR AND MRS 420 RETURNSâ€	2018	120	6	VIS/1/1169/2018-MUM	3.43	0	2018-08-03 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/1169/2018-MUM	106	110	0	N	Rupinder Kaur	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570602	49	VISHRAAM	2018	120	5	DIS/1/162/2018-THI	1.03	0	2018-08-03 00:00:00	SREERANJ C - THRISSUR(VISHRAAM BUILDERS)	Advertisement	0	0	DIS/1/162/2018-THI	384	110	0	N	Sreeranj C	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570603	51	SONG - SAHIBA	2018	120	6	VIS/1/1168/2018-MUM	3.09	0	2018-08-03 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1168/2018-MUM	106	110	0	N	Vishal Kalra	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570604	51	SONG : GAJANANA 	2018	120	6	VIS/1/1167/2018-MUM	3.11	0	2018-08-03 00:00:00	AJINKYA KULKARNI - PUNE	Song	0	0	VIS/1/1167/2018-MUM	106	110	0	N	Ajinkya Kulkarni	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570605	44	SONG : SWAG SAHA NAHI JAYE OF FILM : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1166/2018-MUM	2.05	0	2018-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1166/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570606	44	SONG:DHOKA OF FILM NEVER GIVE UP	2018	121	6	VIS/2/871/2018-MUM	3.05	0	2018-08-03 00:00:00	M/S IC MAKERS PVT.LTD. - MUMBAI	Song	0	0	VIS/2/871/2018-MUM	106	110	0	N	Unmesh Dattaprasad Kabre	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570607	44	PROMO NO. 6 - MITRON	2018	121	6	VIS/2/870/2018-MUM	0.2	0	2018-08-03 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/870/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570608	49	CHALAKKUDIKKARAN CHANGATHI (TRAILER)	2018	120	5	DIS/1/161/2018-THI	2.3	0	2018-08-03 00:00:00	GLASTONE YESUDASAN - THIRUVANANTHAPURAM(ALPHA FILMS)	Trailer	0	0	DIS/1/161/2018-THI	384	110	0	N	Glastone Yesudasan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570609	44	PROMO NO. 24 - GOLD	2018	120	6	VIS/1/1165/2018-MUM	0.3	0	2018-08-03 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1165/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570610	82	TRAILER OF FILM "HAMAR BAGHWA DABANG DAROGA RAJA" 	2018	122	6	DIS/3/84/2018-MUM	3	0	2018-08-03 00:00:00	M/S TULSI ENTERTAINMENT - DURG	Trailer	0	0	DIS/3/84/2018-MUM	384	110	0	N	Natraj Banchhore	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570611	82	TORA	2018	120	6	DIS/1/3653/2018-MUM	64.07	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/3653/2018-MUM	384	110	0	Y	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570612	44	BANARAS PINK	2018	120	7	VIS/1/606/2018-DEL	26	0	2018-08-03 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/606/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570613	61	KAPHAL	2018	120	6	DIL/1/70/2018-MUM	90.57	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/70/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570614	42	GAURU	2018	120	6	DIL/1/69/2018-MUM	124.28	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/69/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	124.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570615	61	GAURU	2018	120	6	DIL/1/68/2018-MUM	124.3	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/68/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570616	42	HAPPY MOTHER 'S DAY	2018	120	6	DIL/1/67/2018-MUM	108.17	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/67/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570617	61	HAPPY MOTHER 'S DAY	2018	120	6	DIL/1/66/2018-MUM	108.18	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/66/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570618	44	CG GOVT KA KAHAT HE CHATTISGARH EPI 3 	2018	120	6	DIS/1/3652/2018-MUM	1.38	0	2018-08-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3652/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570619	44	ANDHADHUN NAINO WALE SONG	2018	120	6	DIS/1/3651/2018-MUM	0.3	0	2018-08-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3651/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570620	64	CG GOVT KHASRA AND RUBELLA VACCINATION	2018	120	6	DIS/1/3650/2018-MUM	0.45	0	2018-08-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3650/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570621	44	TRAILER OF FILM - THE REDRUM A LOVE STORY	2018	122	6	DIS/3/83/2018-MUM	3.06	0	2018-08-03 00:00:00	NATH MOVIES - MUMBAI 	Trailer	0	0	DIS/3/83/2018-MUM	384	110	0	N	Sunil Chandrashekhar Acharya	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570622	49	PAZHERI GOLD AND DIAMONDS	2018	120	6	DIS/1/3649/2018-MUM	0.48	0	2018-08-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3649/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570623	49	LAVISH PREMIER	2018	120	6	DIS/1/3648/2018-MUM	0.33	0	2018-08-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3648/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570624	54	WCD BBBP BETI PADHAO 9	2018	120	6	DIS/1/3647/2018-MUM	0.48	0	2018-08-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3647/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570625	84	AD : KAJARIA | FILM : GOLD	2018	120	6	DIS/1/3646/2018-MUM	0.3	0	2018-08-03 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3646/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570626	44	SILVER COIN 1	2018	120	6	DIS/1/3645/2018-MUM	0.3	0	2018-08-03 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3645/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570627	44	SILVER COIN 	2018	120	6	DIS/1/3644/2018-MUM	0.4	0	2018-08-03 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3644/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570628	44	CADBURY BOURNVITA & GOLD PROMO	2018	120	6	DIS/1/3643/2018-MUM	0.2	0	2018-08-03 00:00:00	MADISON TEAMWORKS FP & E PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3643/2018-MUM	384	110	0	N	SANJAY SHETH	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570629	44	GAU MILK	2018	120	6	DIS/1/3642/2018-MUM	1.03	0	2018-08-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3642/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570630	61	BMW X3 NAVNIT MOTORS BENGALURU	2018	120	6	DIS/1/3641/2018-MUM	0.45	0	2018-08-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3641/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570631	61	BLURB	2018	120	6	DIS/1/3640/2018-MUM	0.2	0	2018-08-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3640/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570632	82	AIR ASIA	2018	120	6	DIS/1/3639/2018-MUM	0.1	0	2018-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3639/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570633	44	EXTRAMARKS 	2018	120	6	DIS/1/3638/2018-MUM	1.03	0	2018-08-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3638/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570634	49	HEDGE EQUITIES LTD	2018	120	6	DIS/1/3637/2018-MUM	0.4	0	2018-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3637/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570635	44	EDELWEISS DIPA KARMAKAR 	2018	120	6	DIS/1/3636/2018-MUM	0.2	0	2018-08-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3636/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570636	44	UTTAM SOOJI	2018	120	6	DIS/1/3635/2018-MUM	0.2	0	2018-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3635/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570637	44	GAAY CHHAP BESAN	2018	120	6	DIS/1/3634/2018-MUM	0.2	0	2018-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3634/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570638	44	TRAILER NO. 3 - HELICOPTER EELA	2018	120	6	DIS/1/3633/2018-MUM	2.47	0	2018-08-03 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Trailer	0	0	DIS/1/3633/2018-MUM	384	110	0	N	Ajay Devgn	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570639	49	SUJATA MIXER	2018	120	6	DIS/1/3632/2018-MUM	0.5	0	2018-08-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3632/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570640	82	NATIONAL ANTHEM 2018	2018	120	6	DIS/1/3631/2018-MUM	0.58	0	2018-08-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3631/2018-MUM	384	110	0	N	PRAKASH BODAS	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570641	42	KIMA 'S LODE	2018	120	6	DIL/1/65/2018-MUM	78.34	0	2018-08-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/65/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570642	64	YADAV PAN BHANDAR	2018	121	6	DIL/2/260/2018-MUM	150.04	0	2018-08-03 00:00:00	JITESH DUBEY PRODUCTION - MUMBAI	Feature	0	0	DIL/2/260/2018-MUM	384	109	0	Y	Jitesh C Dubey	0	149.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570643	82	ROOTS	2018	121	6	VIS/2/869/2018-MUM	2.41	0	2018-08-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/869/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570644	43	PROMO NO 1 TO 4 FILM  BAGAVAT 	2018	121	6	VIS/2/868/2018-MUM	2.35	0	2018-08-03 00:00:00	PRINCE PARTH FILMS - ANAND	Promos	0	0	VIS/2/868/2018-MUM	106	110	0	N	Shailesh R Shah	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570645	44	SONG  LAILA TU	2018	121	6	VIS/2/867/2018-MUM	3.08	0	2018-08-03 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/867/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570646	44	SONG PROMO NO. 2 OF THE FILM PALTAN	2018	120	6	VIS/1/1164/2018-MUM	2.03	0	2018-08-03 00:00:00	J.P.FILMS - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/1164/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570647	54	IN HEART	2018	120	6	VIS/1/1163/2018-MUM	3.1	0	2018-08-03 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1163/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570648	54	AKHIAN	2018	120	6	VIS/1/1162/2018-MUM	3.57	0	2018-08-03 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1162/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570649	44	TRAILER A: RALPH BREAKS THE INTERNET -"WRECK-IT RALPH 2	2018	120	6	DFS/1/73/2018-MUM	2.1	0	2018-08-03 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/73/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570650	44	TEASER 2 : TUMBBAD	2018	121	6	DIS/2/450/2018-MUM	1.15	0	2018-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/450/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570651	43	TRAILER OF FILM BAGAVAT 	2018	121	6	DIS/2/449/2018-MUM	3.02	0	2018-08-03 00:00:00	PRINCE PARTH FILMS - ANAND	Trailer	0	0	DIS/2/449/2018-MUM	384	110	0	N	Shailesh R Shah	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570652	43	TRAILER FILM  BAGAVAT 	2018	121	6	DIS/2/448/2018-MUM	3.02	0	2018-08-03 00:00:00	PRINCE PARTH FILMS - ANAND	Trailer	0	0	DIS/2/448/2018-MUM	384	110	0	N	Shailesh R Shah	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570653	44	TRAILER NO. 2 - LOVERATRI	2018	121	6	DIS/2/447/2018-MUM	2.3	0	2018-08-03 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/447/2018-MUM	384	110	0	N	Salma Khan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570654	44	THEATRICAL TRAILER NO. 3 OF THE FILM PALTAN	2018	121	6	DIS/2/446/2018-MUM	1.33	0	2018-08-03 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, J.P.FILMS - MUMBAI 	Trailer	0	0	DIS/2/446/2018-MUM	384	110	0	N	Jyoti Prakash Dutta	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570655	82	URBANA	2018	120	6	DIS/1/3630/2018-MUM	1.3	0	2018-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3630/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570656	51	TEASER NO.1 OF FILM TCGN - TAKE CARE GOOD NIGHT	2018	120	6	DIS/1/3629/2018-MUM	1.02	0	2018-08-03 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/1/3629/2018-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570657	61	TRAILER F9 - SMALLFOOT	2018	120	6	DFS/1/72/2018-MUM	0.26	0	2018-08-03 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/1/72/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570658	61	TRAILER F8 - SMALLFOOT	2018	120	6	DFS/1/71/2018-MUM	0.3	0	2018-08-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/71/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570659	43	TRAILER OF THE FILM GATTU MY FRIEND	2018	120	6	DIS/1/3628/2018-MUM	2.42	0	2018-08-03 00:00:00	TANVI GREVISHA PICTURES PVT. LTD. - GANDHINAGAR	Trailer	0	0	DIS/1/3628/2018-MUM	384	110	0	N	Jagdish Ghanshyambhai Soni	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570660	70	A CAN OF FISH	2018	120	6	DIS/1/3627/2018-MUM	7.53	0	2018-08-03 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Other	0	0	DIS/1/3627/2018-MUM	384	110	0	N	Shobhit Jain	0	7.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570661	54	SWAG WALI AKH	2018	120	6	VIS/1/1161/2018-MUM	3.36	0	2018-08-03 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1161/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570662	44	PROMO NO. 2 TO 4 - LAILA MAJNU | SONG - AAHISTA AAHISTA	2018	121	6	VIS/2/866/2018-MUM	2.15	0	2018-08-03 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/866/2018-MUM	106	110	0	N	Preety Ali	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570663	44	SONG PROMO NO. 1 OF THE FILM PALTAN	2018	120	6	VIS/1/1160/2018-MUM	0.33	0	2018-08-03 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, J.P.FILMS - MUMBAI 	Promos	0	0	VIS/1/1160/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570664	44	PROMO NO. 3 & 4 - YAMLA PAGLA DEEWANA PHIR SE | SONG - LITTLE LITTLE	2018	121	6	VIS/2/865/2018-MUM	1.15	0	2018-08-03 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/865/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570665	44	PROMO NO. 33 & 34 - STREE	2018	121	6	VIS/2/864/2018-MUM	1	0	2018-08-03 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/864/2018-MUM	106	110	0	N	Poonam Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570666	44	PROMO NO.06 :LASHTAM PASHTAM "DIALOGUE PROMO	2018	120	6	VIS/1/1159/2018-MUM	1.03	0	2018-08-03 00:00:00	1308 MOTION PICTURES - MUMBAI 	Promos	0	0	VIS/1/1159/2018-MUM	106	110	0	N	Manav Bhalla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570667	45	SONG 03 IRUVUDELAVA BITTU IRUVE BITTU KOLLUVUDE JEVANA (IRUVUDELAVA BITTU)	2018	120	4	VIS/1/104/2018-BAN	4.09	0	2018-08-03 00:00:00	DEVARAJ A - BANGALORE URBAN	Song	0	0	VIS/1/104/2018-BAN	106	110	0	N	Devaraj A	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570668	45	M S GOLD & DIAMONDS	2018	120	4	DIS/1/101/2018-BAN	1.03	0	2018-08-03 00:00:00	MUHAMMED KADANKOT - KANNUR	Advertisement	0	0	DIS/1/101/2018-BAN	384	110	0	N	Muhammed Kadankot	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570669	59	PROMO NO. 1 TO 3 OF "AAME KORIKA"	2018	121	8	VIS/2/29/2018-HYD	0.53	0	2018-08-02 00:00:00	CHIKKALA SATYANARAYANA - HYDERABAD(SR MEDIA)	Promos	0	0	VIS/2/29/2018-HYD	106	110	0	N	Chikkala Satyanarayana	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570670	84	AUGUST 2018 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/445/2018-MUM	3.05	0	2018-08-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/445/2018-MUM	384	110	0	Y	Ravindra Manohar Mude	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570671	58	RATSASAN (VIDEO TRAILER)	2018	120	3	VIS/1/161/2018-Che	2.04	0	2018-08-02 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Trailer	0	0	VIS/1/161/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570672	58	THIMIRUPUDICHAVAN-PROMO SONG	2018	120	3	VIS/1/160/2018-Che	1.39	0	2018-08-02 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION), CHENNAI	Promos	0	0	VIS/1/160/2018-Che	106	110	0	N	Fatima Vijay Antony	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570673	58	RATSASAN (DIGITAL TRAILER)	2018	120	3	DIS/1/546/2018-Che	2.04	0	2018-08-02 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Trailer	0	0	DIS/1/546/2018-Che	384	110	0	N	Dilli Babu Govindaraj	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570674	59	PROMO NO 1 TO 5 OF "SIVA KASIPURAM"	2018	121	8	VIS/2/28/2018-HYD	2.33	0	2018-08-02 00:00:00	PULIMAMIDI MOHANBABU - MAHBUBNAGAR(SAI HARISHWARA PRODUCTIONS)	Promos	0	0	VIS/2/28/2018-HYD	106	110	0	N	Pulimamidi Mohanbabu	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570675	58	 MANI MALIGAI 04	2018	120	3	DIS/1/545/2018-Che	0.5	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/545/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570676	58	KOLAMAVU KOKILA - TRAILER	2018	121	3	DIS/2/58/2018-Che	1.46	0	2018-08-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/58/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570677	59	THEATRE TRAILER OF "MANU '	2018	121	8	DIS/2/43/2018-HYD	3.01	0	2018-08-02 00:00:00	PHANINDRA NARSETTI - HYDERABAD(PRECOCITY)	Trailer	0	0	DIS/2/43/2018-HYD	384	110	0	N	Phanindra Narsetti	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570678	82	PUTTARAJU	2018	121	4	DIL/2/79/2018-BAN	124.34	0	2018-08-02 00:00:00	NAGARAJU H V - TUMKUR	Feature	0	0	DIL/2/79/2018-BAN	384	109	0	Y	Nagaraju H V	0	125.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570679	59	TRAILER OF "BRAND BABOO"	2018	120	8	DIS/1/187/2018-HYD	2.03	0	2018-08-02 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN(SREE SHAILENDRA PRODUCTIONS)	Trailer	0	0	DIS/1/187/2018-HYD	384	110	0	Y	Siddaramanna Shailendra Babu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570680	59	TRAILER NO. 1 OF "EE MAYA PEREMITO"	2018	121	8	DIS/2/42/2018-HYD	2.08	0	2018-08-02 00:00:00	DIVYA VIJAY - HYDERABAD(VS CREATIVE WORKS)	Trailer	0	0	DIS/2/42/2018-HYD	384	110	0	Y	Divya Vijay	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570681	45	CHINNADA GOMBE (VIDEO)	2018	121	4	VIL/2/33/2018-BAN	98.58	0	2018-08-02 00:00:00	KRISHNAPPA P - RAMANAGARAM	Feature	0	0	VIL/2/33/2018-BAN	106	109	0	Y	Krishnappa P	0	99.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570682	44	FIELD MARSHAL DEFENCE ACADEMY	2018	120	6	DIS/1/3626/2018-MUM	0.2	0	2018-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3626/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570683	44	PROMO NO. 4 & 5 : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1158/2018-MUM	1	0	2018-08-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1158/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570684	51	KABZ END -1 	2018	120	6	DIS/1/3625/2018-MUM	0.23	0	2018-08-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3625/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570685	59	PROMO NO. 1 TO 3 OF "SRINIVASA KALYANAM"	2018	120	8	VIS/1/86/2018-HYD	2.05	0	2018-08-02 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/86/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570686	59	PROMO NO. 1 TO 3 OF "GEETHA GOVINDAM"	2018	120	8	VIS/1/85/2018-HYD	1.43	0	2018-08-02 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Promos	0	0	VIS/1/85/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570687	59	PROM0 1 TO 4 "BRAND BABOO"	2018	120	8	VIS/1/84/2018-HYD	1.43	0	2018-08-02 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN(SREE SHAILENDRA PRODUCTIONS)	Promos	0	0	VIS/1/84/2018-HYD	106	110	0	N	Siddaramanna Shailendra Babu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570688	59	PROMO NO. 4 - 5 OF "SRINIVASA KALYANAM"	2018	120	8	VIS/1/83/2018-HYD	3.13	0	2018-08-02 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/83/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570689	59	PROMO NO. 11 - 15 OF "GEETHA GOVINDAM"	2018	120	8	VIS/1/82/2018-HYD	1.08	0	2018-08-02 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Promos	0	0	VIS/1/82/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570690	59	PROMO NO. 4 TO 6 OF " GEETHA GOVINDAM "	2018	120	8	VIS/1/81/2018-HYD	3.03	0	2018-08-02 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Promos	0	0	VIS/1/81/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570691	59	PROMO NO. 7 - 10 "GEETHA GOVINDAM"	2018	120	8	VIS/1/80/2018-HYD	1.43	0	2018-08-02 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Promos	0	0	VIS/1/80/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570692	58	RATSASAN	2018	121	3	DIL/2/81/2018-Che	169.55	0	2018-08-02 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/81/2018-Che	384	109	0	Y	Dilli Babu Govindaraj	0	170.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570693	59	TRAILER NO. 1 OF "SRINIVASA KALYANAM"	2018	120	8	DIS/1/186/2018-HYD	1.57	0	2018-08-02 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/186/2018-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570694	59	LAGHU CHITRA MALIKA - 2	2018	120	8	DIS/1/185/2018-HYD	2.54	0	2018-08-02 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/185/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570695	59	LAGHU CHITRA MALIKA - 3	2018	120	8	DIS/1/184/2018-HYD	2.51	0	2018-08-02 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/184/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570696	59	LAGHU CHITRA MALIKA - 1	2018	120	8	DIS/1/183/2018-HYD	2.53	0	2018-08-02 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/183/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570697	42	KABZ END -2	2018	120	6	DIS/1/3624/2018-MUM	0.23	0	2018-08-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3624/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570698	51	PROMO NO. 6 TO 10 : TRUCKBHAR SWAPNA 	2018	121	6	VIS/2/863/2018-MUM	1.55	0	2018-08-02 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/863/2018-MUM	106	110	0	N	Naina Niteen Desai	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570699	44	SONG:AAI ANGREJAN CHHAI ANGREJAN OF FILM KATHOR	2018	121	6	VIS/2/862/2018-MUM	3.4	0	2018-08-02 00:00:00	M/S.SHRI BALAJI GLOBAL FILMS - BILASPUR	Song	0	0	VIS/2/862/2018-MUM	106	110	0	N	Ravishankar Ramnarayan Shukla	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570700	44	SONG : JAI JAWAN OF ALBUM : JAI JAWAN 	2018	120	6	VIS/1/1157/2018-MUM	5.23	0	2018-08-02 00:00:00	SHRI KETAKI SANGAMESHWAR FILM PRODUCTION - LATUR	Song	0	0	VIS/1/1157/2018-MUM	106	110	0	N	Ratikant Biradar	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570701	44	PROMO NO.07 TO 10: LASHTAM PASHTAM - SONG "KYU NAA FREEPLAY & CUTDOWN	2018	121	6	VIS/2/861/2018-MUM	3.34	0	2018-08-02 00:00:00	1308 MOTION PICTURES - MUMBAI 	Promos	0	0	VIS/2/861/2018-MUM	106	110	0	N	Manav Bhalla	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570702	44	SONG : SUNA SUNA GHAR KA AANGAN OF FILM KATHOR	2018	120	6	VIS/1/1156/2018-MUM	4.21	0	2018-08-02 00:00:00	M/S.SHRI BALAJI GLOBAL FILMS - BILASPUR	Song	0	0	VIS/1/1156/2018-MUM	106	110	0	N	Ravishankar Ramnarayan Shukla	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570703	54	SONG PROMO NO.4 SONG:-â€œMAR GAYE OYE LOKOâ€ OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	121	6	VIS/2/860/2018-MUM	2.46	0	2018-08-02 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/860/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570704	51	SONG : MANN PAKHARU	2018	120	6	VIS/1/1155/2018-MUM	4.39	0	2018-08-02 00:00:00	SHRI KETAKI SANGAMESHWAR FILM PRODUCTION - LATUR	Song	0	0	VIS/1/1155/2018-MUM	106	110	0	N	Ratikant Biradar	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570705	45	MY LOVE	2018	121	4	DIL/2/78/2018-BAN	119.12	0	2018-08-02 00:00:00	M SHIVARUDRAIAH RAVINDRA - BANGALORE URBAN	Feature	0	0	DIL/2/78/2018-BAN	384	109	0	N	M Shivarudraiah Ravindra	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570706	44	SONG:MERE AANGAN KI TU ROUNAK OF FILM KATHOR	2018	120	6	VIS/1/1154/2018-MUM	4.25	0	2018-08-02 00:00:00	M/S.SHRI BALAJI GLOBAL FILMS - BILASPUR	Song	0	0	VIS/1/1154/2018-MUM	106	110	0	N	Ravishankar Ramnarayan Shukla	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570707	44	PROMO NO. 39 OF FANNEY KHAN - SONG: ACHHE DIN	2018	120	6	VIS/1/1153/2018-MUM	1.17	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI, ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1153/2018-MUM	106	110	0	N	Bhushan Dua	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570708	44	SONG  SAIYAAN	2018	121	6	VIS/2/859/2018-MUM	5.53	0	2018-08-02 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/859/2018-MUM	106	110	0	N	Sayra Munir Patel	0	5.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570709	44	SONG : LOVE ME	2018	122	6	VIS/3/51/2018-MUM	2.53	0	2018-08-02 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Feature	0	0	VIS/3/51/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570710	44	PROMO NO. 21 TO 24 (SONG: "DIL MERI NA SUNE") OF FILM: "GENIUS"	2018	121	6	VIS/2/858/2018-MUM	5.5	0	2018-08-02 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/858/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570711	44	PROMO NO. 20 (SONG: "TERA FITOOR") OF FILM: "GENIUS"	2018	120	6	VIS/1/1152/2018-MUM	0.2	0	2018-08-02 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1152/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570712	44	PROMO NO. 25 & 26 (SONG: "DIL MERI NA SUNE") OF FILM: "GENIUS"	2018	121	6	VIS/2/857/2018-MUM	0.45	0	2018-08-02 00:00:00	ANIL SHARMA PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/857/2018-MUM	106	110	0	N	Anil Krishnachandra Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570713	42	CRISSCROSS - VIVEL	2018	121	6	VIS/2/856/2018-MUM	0.33	0	2018-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/2/856/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570714	84	AD - EDELWEISS | FILM - GOLD	2018	120	6	VIS/1/1151/2018-MUM	0.2	0	2018-08-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1151/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570715	44	AD - CADBURY BOURNVITA | FILM - GOLD	2018	120	6	VIS/1/1150/2018-MUM	0.2	0	2018-08-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1150/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570716	84	AD - DOLLAR BIG BOSS | FILM - GOLD	2018	120	6	VIS/1/1149/2018-MUM	0.2	0	2018-08-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1149/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570717	84	AD - TRANSCON TRIUMPH | FILM - GOLD.	2018	120	6	VIS/1/1148/2018-MUM	0.2	0	2018-08-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1148/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570718	84	AD - TRANSCON TRIUMPH | FILM - GOLD	2018	120	6	VIS/1/1147/2018-MUM	0.3	0	2018-08-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1147/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570719	44	DISTRICT 13	2018	121	6	VFL/2/289/2018-MUM	84.47	0	2018-08-02 00:00:00	EUROPA CORP., FRANCE	Feature	0	0	VFL/2/289/2018-MUM	106	109	0	Y	Dinesh S Birade	0	84.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570720	44	SAAMNA THE BATTLE	2018	121	6	VIL/2/247/2018-MUM	120.25	0	2018-08-02 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/247/2018-MUM	106	109	0	N	Pradeep Bhagchand	0	120.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570721	44	THE ADVENTURERS	2018	121	6	VFL/2/288/2018-MUM	102.05	0	2018-08-02 00:00:00	TERENCE CHANG / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/288/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570722	61	THE SPY WHO DUMPED ME	2018	122	6	DFL/3/55/2018-MUM	118.47	0	2018-08-02 00:00:00	LIONSGATE 	Feature	0	0	DFL/3/55/2018-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	116.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570723	43	TRAILER NO. 1 OF NATSAMRAT	2018	121	6	DIS/2/444/2018-MUM	1.3	0	2018-08-02 00:00:00	RSP - MUMBAI	Trailer	0	0	DIS/2/444/2018-MUM	384	110	0	N	Rahul Harish Sughand	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570724	41	WCD DOMESTIC VIOLENCE 2	2018	121	6	DIS/2/443/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/443/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570725	44	WCD DOMESTIC VIOLENCE 1	2018	121	6	DIS/2/442/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/442/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570726	42	CRISS CROSS VIVEL 	2018	121	6	DIS/2/441/2018-MUM	0.37	0	2018-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/441/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570727	61	TRAILER F4 - FANTASTIC BEAST : THE CRIMES OF GRINDELWALD	2018	120	6	DFS/1/70/2018-MUM	3.16	0	2018-08-02 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/1/70/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570728	44	TRAILER NO. 1 - HELICOPTER EELA	2018	121	6	DIS/2/440/2018-MUM	2.44	0	2018-08-02 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Trailer	0	0	DIS/2/440/2018-MUM	384	110	0	N	Ajay Devgn	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570729	41	WCD SH ACT 2	2018	121	6	DIS/2/439/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/439/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570730	44	WCD SH ACT 1	2018	121	6	DIS/2/438/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/438/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570731	58	APV ACTION MOVIES TAMIL2	2018	121	6	DIS/2/437/2018-MUM	0.3	0	2018-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/437/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570732	61	MISSION IMPOSSIBLE FALLOUT PROMO NO 1 & 2 PUBG MOBILE	2018	120	6	DIS/1/3623/2018-MUM	0.45	0	2018-08-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3623/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570733	61	SHYAM HONDA.	2018	120	6	DIS/1/3622/2018-MUM	0.3	0	2018-08-02 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3622/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570734	61	MAYBELLINE NEW YORK FIT ME 	2018	120	6	DIS/1/3621/2018-MUM	0.23	0	2018-08-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3621/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570735	58	YAAR IVARGAL - TRAILER 2	2018	121	3	DIS/2/57/2018-Che	2.02	0	2018-08-02 00:00:00	ESSAKIDURAI SUBBIAH - (CHANDRAA ARTS), CHENNAI	Trailer	0	0	DIS/2/57/2018-Che	384	110	0	N	Essakidurai Subbiah	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570736	58	KAATU PAYA SIR INTHA KAALI (PROMO 2)	2018	120	3	VIS/1/159/2018-Che	0.1	0	2018-08-02 00:00:00	GOKULAKRISHNA VENKAT - (WHITE HORSE CINEMAS), CHENNAI	Promos	0	0	VIS/1/159/2018-Che	106	110	0	N	Gokulakrishna Venkat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570737	45	ARKAVATH	2018	121	4	DIL/2/77/2018-BAN	101.09	0	2018-08-02 00:00:00	HEMANTHA KUMAR K - BANGALORE URBAN	Feature	0	0	DIL/2/77/2018-BAN	384	109	0	N	Hemantha Kumark	0	101.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570738	58	KAATU PAYA SIR INTHA KAALI (PROMO 1)	2018	120	3	VIS/1/158/2018-Che	0.1	0	2018-08-02 00:00:00	GOKULAKRISHNA VENKAT - (WHITE HORSE CINEMAS), CHENNAI	Promos	0	0	VIS/1/158/2018-Che	106	110	0	N	Gokulakrishna Venkat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570739	61	PE ONAM 	2018	120	6	DIS/1/3620/2018-MUM	0.38	0	2018-08-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3620/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570740	82	FLIPKART CHOOSE YOUR AGE	2018	120	6	DIS/1/3619/2018-MUM	2.38	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3619/2018-MUM	384	110	0	N	Omkar Sarnobat	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570741	82	NDMA POSTMAN 3	2018	120	6	DIS/1/3618/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3618/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570742	41	NDMA POSTMAN 2	2018	120	6	DIS/1/3617/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3617/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570743	44	NDMA POSTMAN 1	2018	120	6	DIS/1/3616/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3616/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570744	44	AD FILM ZEE 5 VEERE DI WEDDING 2	2018	122	6	DIS/3/82/2018-MUM	0.2	0	2018-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/3/82/2018-MUM	384	110	0	N	Zankhana Sourav Das	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570745	51	AEROBLU	2018	120	6	DIS/1/3615/2018-MUM	0.45	0	2018-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3615/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570746	58	WCD CELEBRATE THE BIRTH OF GIRL CHILD 10	2018	120	6	DIS/1/3614/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3614/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570747	54	WCD BBBP GARAGE 9	2018	120	6	DIS/1/3613/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3613/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570748	41	WCD BBBP GARAGE 2	2018	120	6	DIS/1/3612/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3612/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570749	49	HAVELLS SDA ONAM	2018	120	6	DIS/1/3611/2018-MUM	0.25	0	2018-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3611/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570750	59	WCD BBBP GARAGE 11	2018	120	6	DIS/1/3610/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3610/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570751	41	WCD CELEBRATE THE BIRTH OF GIRL CHILD 2	2018	120	6	DIS/1/3609/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3609/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570752	61	CASIO G-STEEL	2018	120	6	DIS/1/3608/2018-MUM	0.2	0	2018-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3608/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570753	49	PALAT MASALA	2018	120	6	DIS/1/3607/2018-MUM	0.45	0	2018-08-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3607/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570754	54	SONG- SNAPCHAT	2018	121	7	VIS/2/111/2018-DEL	3.34	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/111/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570755	54	SONG- BATTLE BLADE	2018	120	7	VIS/1/605/2018-DEL	4.14	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/605/2018-DEL	106	110	0	N	Bhushan Dua	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570756	82	SONG- POUT	2018	120	7	VIS/1/604/2018-DEL	3.16	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/604/2018-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570757	54	MIRZA.	2018	120	7	VIS/1/603/2018-DEL	3.52	0	2018-08-02 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/1/603/2018-DEL	106	110	0	N	Arunjeet Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570758	54	LALKAARE	2018	120	7	VIS/1/602/2018-DEL	3.21	0	2018-08-02 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/602/2018-DEL	106	110	0	N	Manpreet Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570759	54	YARRAN NU	2018	120	7	VIS/1/601/2018-DEL	4.07	0	2018-08-02 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/601/2018-DEL	106	110	0	N	Rakesh Kapoor	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570760	54	SONG- MARJAUNGI	2018	120	7	VIS/1/600/2018-DEL	3.52	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/600/2018-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570761	54	KHADONE	2018	120	7	VIS/1/599/2018-DEL	4.08	0	2018-08-02 00:00:00	SUKHBIR SINGH - AMRITSAR	Song	0	0	VIS/1/599/2018-DEL	106	110	0	N	Sukhbir Singh	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570762	54	YEAH BABY	2018	120	7	VIS/1/598/2018-DEL	3.08	0	2018-08-02 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/598/2018-DEL	106	110	0	N	Gurmukh Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570763	54	INTEZAR	2018	120	7	VIS/1/597/2018-DEL	3.34	0	2018-08-02 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/597/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570764	54	WHATEVER	2018	120	7	VIS/1/596/2018-DEL	3.19	0	2018-08-02 00:00:00	SIDHARTH BHARDWAJ - PANCHKULA	Song	0	0	VIS/1/596/2018-DEL	106	110	0	N	Sidharth Bhardwaj	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570765	54	SONG- ROOH	2018	120	7	VIS/1/595/2018-DEL	4.55	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/595/2018-DEL	106	110	0	N	Bhushan Dua	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570766	54	SONG- SANT SIPAHI	2018	120	7	VIS/1/594/2018-DEL	5.39	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/594/2018-DEL	106	110	0	N	Bhushan Dua	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570767	54	SAAH	2018	120	7	VIS/1/593/2018-DEL	3.31	0	2018-08-02 00:00:00	HARPREET KAUR - PATIALA	Song	0	0	VIS/1/593/2018-DEL	106	110	0	N	Harpreet Kaur	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570768	54	ATT SARDAR	2018	120	7	VIS/1/592/2018-DEL	3.22	0	2018-08-02 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/1/592/2018-DEL	106	110	0	N	Arunjeet Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570769	54	SARDAR JI	2018	120	7	VIS/1/591/2018-DEL	3.09	0	2018-08-02 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/1/591/2018-DEL	106	110	0	N	Arunjeet Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570770	54	MODEL GUCCI DI	2018	120	7	VIS/1/590/2018-DEL	3.17	0	2018-08-02 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/590/2018-DEL	106	110	0	N	Mukhtiar Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570771	54	I SWEAR	2018	120	7	VIS/1/589/2018-DEL	3.28	0	2018-08-02 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/589/2018-DEL	106	110	0	N	Gurmukh Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570772	54	MOTI PUNN	2018	120	7	VIS/1/588/2018-DEL	2.49	0	2018-08-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/588/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570773	54	COCO DI BOTTLE	2018	120	7	VIS/1/587/2018-DEL	3.33	0	2018-08-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/587/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570774	54	RAAKAN	2018	120	7	VIS/1/586/2018-DEL	2.25	0	2018-08-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/586/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570775	58	ULIRI	2018	121	3	DIL/2/80/2018-Che	109.49	0	2018-08-02 00:00:00	SRINIVASAN MUTHUSAMY - (SRI LAKSHMI PRIYA FILMS), KARAIKAL	Feature	0	0	DIL/2/80/2018-Che	384	109	0	Y	Srinivasan Muthusamy	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570776	58	THEETHUM NANDRUM	2018	121	3	DIL/2/79/2018-Che	143.06	0	2018-08-02 00:00:00	CHARLES IMMANUVEL HARI - (NH HARI SILVER SCREENS), KANCHIPURAM	Feature	0	0	DIL/2/79/2018-Che	384	109	0	Y	Charlesimmanuvel Hari	0	143.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570777	58	VIDALA PASANGA	2018	120	3	DIL/1/82/2018-Che	148.09	0	2018-08-02 00:00:00	LAKSHMANAN ANNAMALAI - (LOTUS DIGITALS MOVIES), VILLUPURAM	Feature	0	0	DIL/1/82/2018-Che	384	109	0	Y	Lakshmanan Annamalai	0	148.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570778	54	PINDA WALE	2018	120	7	VIS/1/585/2018-DEL	3.23	0	2018-08-02 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/585/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570779	54	WISH	2018	120	7	VIS/1/584/2018-DEL	3.54	0	2018-08-02 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/584/2018-DEL	106	110	0	N	Keval Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570780	54	ATT.	2018	120	7	VIS/1/583/2018-DEL	3.29	0	2018-08-02 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/583/2018-DEL	106	110	0	N	Keval Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570781	54	JUDAA 	2018	120	7	VIS/1/582/2018-DEL	3.32	0	2018-08-02 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/582/2018-DEL	106	110	0	N	Keval Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570782	44	PROMOS OF SONG : KALESH  PROMOS 1 TO 4	2018	120	7	VIS/1/581/2018-DEL	1.15	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/581/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570783	54	JEENA CHHAD TA 	2018	120	7	VIS/1/580/2018-DEL	4.15	0	2018-08-02 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/580/2018-DEL	106	110	0	N	Keval Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570784	44	PROMOS OF SONG- BE MY LOVE    PROMOS 1 & 2	2018	120	7	VIS/1/579/2018-DEL	0.25	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/579/2018-DEL	106	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570785	54	BEPARWAH	2018	120	7	VIS/1/578/2018-DEL	4.03	0	2018-08-02 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/578/2018-DEL	106	110	0	N	Mukhtiar Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570786	54	CANADA WALI NOONH	2018	120	7	VIS/1/577/2018-DEL	3.32	0	2018-08-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/577/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570787	54	STUDY VISA	2018	120	7	VIS/1/576/2018-DEL	4.47	0	2018-08-02 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/576/2018-DEL	106	110	0	N	Deepak Kumar	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570788	54	YES	2018	120	7	VIS/1/575/2018-DEL	2.44	0	2018-08-02 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/575/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570789	54	SONG- NIT DI LADAI	2018	120	7	VIS/1/574/2018-DEL	4.43	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/574/2018-DEL	106	110	0	N	Bhushan Dua	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570790	61	ONE PLUS 	2018	120	6	DIS/1/3606/2018-MUM	0.3	0	2018-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3606/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570791	54	SONG- IK NAA TERE	2018	120	7	VIS/1/573/2018-DEL	4.1	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/573/2018-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570792	61	AMERICAN STANDARD TITTU	2018	120	6	DIS/1/3605/2018-MUM	0.25	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3605/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570793	61	AMERICAN STANDARD UNCLE 01	2018	120	6	DIS/1/3604/2018-MUM	0.25	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3604/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570794	54	SONG- DIL VICHON	2018	120	7	VIS/1/572/2018-DEL	3.11	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/572/2018-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570795	61	AMERICAN STANDARD GOLF	2018	120	6	DIS/1/3603/2018-MUM	0.25	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3603/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570796	58	WCD BBBP GARAGE 10	2018	120	6	DIS/1/3602/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3602/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570797	53	WCD BBBP GARAGE 8	2018	120	6	DIS/1/3601/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3601/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570798	51	WCD BBBP GARAGE 7 	2018	120	6	DIS/1/3600/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3600/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570799	54	2 SEATER	2018	120	7	VIS/1/571/2018-DEL	3.4	0	2018-08-02 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/571/2018-DEL	106	110	0	N	Manpreet Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570800	49	WCD BBBP GARAGE 6	2018	120	6	DIS/1/3599/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3599/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570801	45	WCD BBBP GARAGE 5	2018	120	6	DIS/1/3598/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3598/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570802	43	WCD BBBP GARAGE 4	2018	120	6	DIS/1/3597/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3597/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570803	42	WCD BBBP GARAGE 3	2018	120	6	DIS/1/3596/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3596/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570804	44	WCD BBBP GARAGE 1	2018	120	6	DIS/1/3595/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3595/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570805	44	SONG- KASHTI	2018	120	7	VIS/1/570/2018-DEL	5.33	0	2018-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/570/2018-DEL	106	110	0	N	Bhushan Dua	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570806	58	ABIS PREMIUM DUST TEA 01	2018	120	6	DIS/1/3594/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3594/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570807	58	ABIS PREMIUM DUST TEA	2018	120	6	DIS/1/3593/2018-MUM	0.25	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3593/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570808	43	LADLEE JUNCTION	2018	120	6	DIS/1/3592/2018-MUM	0.09	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3592/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570809	49	THETTAYIL JEWELLERY	2018	120	6	DIS/1/3591/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3591/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570810	61	SHEEN OPTICALS	2018	120	6	DIS/1/3590/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3590/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570811	49	MOOLANS VIJAY PUTTUPODI	2018	120	6	DIS/1/3589/2018-MUM	0.25	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3589/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570812	44	WCD CELEBRATE THE BIRTH OF GIRL CHILD 1	2018	120	6	DIS/1/3588/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3588/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570813	41	NDMA HAMARI GALTI 2	2018	120	6	DIS/1/3587/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3587/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570814	106	MIER COLLEGE OF EDUCATION	2018	120	7	DIS/1/70/2018-DEL	0.39	0	2018-08-02 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/70/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570815	82	NDMA HAMARI GALTI 3	2018	120	6	DIS/1/3586/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3586/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570816	82	NDMA GEOLOGIST 3	2018	120	6	DIS/1/3585/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3585/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570817	41	NDMA GEOLOGIST 2	2018	120	6	DIS/1/3584/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3584/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570818	44	DADA 'S 100 60 SECONDS	2018	120	7	DIS/1/69/2018-DEL	1	0	2018-08-02 00:00:00	PRAGYESH KUMAR SINGH - LUCKNOW	Advertisement	0	0	DIS/1/69/2018-DEL	384	110	0	N	Pragyesh Kumar Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570819	44	NDMA HAMARI GALTI 1	2018	120	6	DIS/1/3583/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3583/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570820	44	NDMA GEOLOGIST 1	2018	120	6	DIS/1/3582/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3582/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570821	58	WCD RAKHI FESTIVAL 10	2018	120	6	DIS/1/3581/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3581/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570822	59	WCD RAKHI FESTIVAL 11	2018	120	6	DIS/1/3580/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3580/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570823	42	WCD RAKHI FESTIVAL 3	2018	120	6	DIS/1/3579/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3579/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570824	41	WCD RAKHI FESTIVAL 2	2018	120	6	DIS/1/3578/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3578/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570825	43	WCD RAKHI FESTIVAL 4	2018	120	6	DIS/1/3577/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3577/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570826	45	WCD RAKHI FESTIVAL 5	2018	120	6	DIS/1/3576/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3576/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570827	49	WCD RAKHI FESTIVAL 6	2018	120	6	DIS/1/3575/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3575/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570828	53	WCD RAKHI FESTIVAL 8	2018	120	6	DIS/1/3574/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3574/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570829	54	WCD RAKHI FESTIVAL 9	2018	120	6	DIS/1/3573/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3573/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570830	51	WCD RAKHI FESTIVAL 7	2018	120	6	DIS/1/3572/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3572/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570831	82	32 PINEWOOD DRIVE RAIN 01	2018	120	6	DIS/1/3571/2018-MUM	0.2	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3571/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570832	82	32 PINEWOOD DRIVE FIELD 02	2018	120	6	DIS/1/3570/2018-MUM	0.24	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3570/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570833	59	WCD CELEBRATE THE BIRTH OF GIRL CHILD 11	2018	120	6	DIS/1/3569/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3569/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570834	54	WCD CELEBRATE THE BIRTH OF GIRL CHILD 9	2018	120	6	DIS/1/3568/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3568/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570835	53	WCD CELEBRATE THE BIRTH OF GIRL CHILD 8	2018	120	6	DIS/1/3567/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3567/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570836	49	WCD CELEBRATE THE BIRTH OF GIRL CHILD 6	2018	120	6	DIS/1/3566/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3566/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570837	59	VISHWAROOPAM II MAKING VIDEO 4	2018	120	3	VIS/1/157/2018-Che	1.09	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/157/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570838	59	VISHWAROOPAM II MAKING VIDEO 3	2018	120	3	VIS/1/156/2018-Che	1.01	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/156/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570839	43	WCD CELEBRATE THE BIRTH OF GIRL CHILD 4	2018	120	6	DIS/1/3565/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3565/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570840	42	WCD CELEBRATE THE BIRTH OF GIRL CHILD 3	2018	120	6	DIS/1/3564/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3564/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570841	59	VISHWAROOPAM II MAKING VIDEO 2	2018	120	3	VIS/1/155/2018-Che	1.06	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/155/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570842	45	WCD CELEBRATE THE BIRTH OF GIRL CHILD 5	2018	120	6	DIS/1/3563/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3563/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570843	59	VISHWAROOPAM II MAKING VIDEO 1	2018	120	3	VIS/1/154/2018-Che	1.12	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/154/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570844	51	WCD CELEBRATE THE BIRTH OF GIRL CHILD 7	2018	120	6	DIS/1/3562/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3562/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570845	41	WCD BBBP BETI PADHAO 2	2018	120	6	DIS/1/3561/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3561/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570846	58	BOOMERANG - DESAME VIDEO SONG-2	2018	120	3	VIS/1/153/2018-Che	4.42	0	2018-08-02 00:00:00	RAJMOHAN RAMANATHAN - (MASALA PIX), CHENNAI	Song	0	0	VIS/1/153/2018-Che	106	110	0	N	Rajmohan Ramanathan	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570847	59	WCD BBBP BETI PADHAO 11	2018	120	6	DIS/1/3560/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3560/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570848	58	BOOMERANG - MUGAIYAZHI VIDEO SONG-1	2018	120	3	VIS/1/152/2018-Che	3.07	0	2018-08-02 00:00:00	RAJMOHAN RAMANATHAN - (MASALA PIX), CHENNAI	Song	0	0	VIS/1/152/2018-Che	106	110	0	N	Rajmohan Ramanathan	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570849	58	WCD BBBP BETI PADHAO 10	2018	120	6	DIS/1/3559/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3559/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570850	51	WCD BBBP BETI PADHAO 7 	2018	120	6	DIS/1/3558/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3558/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570851	58	VISHWAROOPAM II MAKING VIDEO - 4	2018	120	3	VIS/1/151/2018-Che	1.09	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/151/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570852	49	WCD BBBP BETI PADHAO 6	2018	120	6	DIS/1/3557/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3557/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570853	45	WCD BBBP BETI PADHAO 5	2018	120	6	DIS/1/3556/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3556/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570854	58	VISHWAROOPAM II MAKING VIDEO -3	2018	120	3	VIS/1/150/2018-Che	1.01	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/150/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570855	43	WCD BBBP BETI PADHAO 4	2018	120	6	DIS/1/3555/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3555/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570856	58	VISHWAROOPAM II MAKING VIDEO - 2	2018	120	3	VIS/1/149/2018-Che	1.06	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/149/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570857	53	WCD BBBP BETI PADHAO 8	2018	120	6	DIS/1/3554/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3554/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570858	42	WCD BBBP BETI PADHAO 3	2018	120	6	DIS/1/3553/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3553/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570859	58	VISHWAROOPAM II MAKING VIDEO - 1	2018	120	3	VIS/1/148/2018-Che	1.12	0	2018-08-02 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/148/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570860	44	WCD BBBP BETI PADHAO 1	2018	120	6	DIS/1/3552/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3552/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570861	44	WCD RAKHI FESTIVAL 1	2018	120	6	DIS/1/3551/2018-MUM	0.48	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3551/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570862	58	SS BRAND RICE	2018	120	3	DIS/1/544/2018-Che	1.22	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/544/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570863	59	GHADI	2018	120	6	DIS/1/3550/2018-MUM	1	0	2018-08-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3550/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570864	82	MARINA HOMES	2018	120	6	DIS/1/3549/2018-MUM	1	0	2018-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3549/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570865	61	LG WASHING MACHINE	2018	120	6	DIS/1/3548/2018-MUM	1	0	2018-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3548/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570866	59	TANISHQ BRIDESMAID	2018	120	6	DIS/1/3547/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3547/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570867	49	VENUS DIGITAL ARCADE	2018	120	6	DIS/1/3546/2018-MUM	1	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3546/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570868	44	TANISHQ DAD DAUGHTER	2018	120	6	DIS/1/3545/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3545/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570869	49	TANISHQ BRIDESMAID 03	2018	120	6	DIS/1/3544/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3544/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570870	51	TANISHQ BRIDESMAID 04	2018	120	6	DIS/1/3543/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3543/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570871	45	TANISHQ BRIDESMAID 02	2018	120	6	DIS/1/3542/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3542/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570872	44	TANISHQ BRIDESMAID 01	2018	120	6	DIS/1/3541/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3541/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570873	42	TANISHQ BRIDESMAID	2018	120	6	DIS/1/3540/2018-MUM	0.3	0	2018-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3540/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570874	58	JAYARAJ KARZ	2018	120	3	DIS/1/543/2018-Che	0.3	0	2018-08-02 00:00:00	THANGAVEL KARUTHAPANDY - (VASUDEV MEDIA), CHENNAI	Advertisement	0	0	DIS/1/543/2018-Che	384	110	0	N	Thangavel Karuthapandy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570875	44	DEPARTMENT OF POST SPEED POST\t	2018	120	6	DIS/1/3539/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3539/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570876	61	DEPARTMENT OF POST BUSINESS PARCEL 2	2018	120	6	DIS/1/3538/2018-MUM	0.33	0	2018-08-02 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3538/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570877	58	KCP CEMENT	2018	120	3	DIS/1/542/2018-Che	1	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/542/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570878	49	POTHYS ONAM	2018	120	3	DIS/1/541/2018-Che	0.45	0	2018-08-02 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/541/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570879	49	BIG GRO	2018	120	6	DIS/1/3537/2018-MUM	1.04	0	2018-08-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3537/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570880	61	AD FILM KORUM MALL, THANE	2018	120	6	DIS/1/3536/2018-MUM	0.35	0	2018-08-02 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3536/2018-MUM	384	110	0	N	Sagar Chheda	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570881	61	WAR FOR THE PLANET OF THE APES STORY SM	2018	120	6	DIS/1/3535/2018-MUM	0.3	0	2018-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3535/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570882	61	DB CITY MALL, GWALIOR	2018	120	6	DIS/1/3534/2018-MUM	0.26	0	2018-08-02 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3534/2018-MUM	384	110	0	N	Sagar Chheda	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570883	44	AD FILM ZEE 5 VEERE DI WEDDING 1	2018	121	6	DIS/2/436/2018-MUM	0.3	0	2018-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/2/436/2018-MUM	384	110	0	N	Zankhana Sourav Das	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570884	61	UTTAM BESAN GAAY CHHAP	2018	120	6	DIS/1/3533/2018-MUM	0.2	0	2018-08-02 00:00:00	FOOD STUDIOS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3533/2018-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570885	44	UTTAM BESAN GAAY CHHAP	2018	120	6	DIS/1/3532/2018-MUM	0.2	0	2018-08-02 00:00:00	FOOD STUDIOS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3532/2018-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570886	61	UTTAM SOOJI	2018	120	6	DIS/1/3531/2018-MUM	0.2	0	2018-08-02 00:00:00	FOOD STUDIOS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3531/2018-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570887	44	UTTAM SOOJI 	2018	120	6	DIS/1/3530/2018-MUM	0.2	0	2018-08-02 00:00:00	FOOD STUDIOS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3530/2018-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570888	44	MP KABADDI LEAGUE ,	2018	120	6	DIS/1/3529/2018-MUM	0.4	0	2018-08-02 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3529/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570889	58	MANI MALIGAI 05	2018	120	3	DIS/1/540/2018-Che	0.3	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/540/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570890	61	TRAILER G: CHRISTOPHER ROBIN	2018	120	6	DFS/1/69/2018-MUM	4.02	0	2018-08-02 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/69/2018-MUM	384	110	0	N	MENINO BARRETTO	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570891	44	TRAILER NO. 2 - HELICOPTER EELA	2018	120	6	DIS/1/3528/2018-MUM	2.53	0	2018-08-02 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Trailer	0	0	DIS/1/3528/2018-MUM	384	110	0	N	Ajay Devgn	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570892	49	IPPOZHUM EPPOZHUM STHUTHIYAYIRIKKATTE (TRAILER)	2018	120	5	DIS/1/160/2018-THI	1.55	0	2018-08-02 00:00:00	VINDO ISSAC - WAYANAD(DIVINE FILMS)	Trailer	0	0	DIS/1/160/2018-THI	384	110	0	N	Vindo Issac	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570893	44	LOTUS ELECTRONICS SUPERMARKET 1	2018	120	6	DIS/1/3527/2018-MUM	0.47	0	2018-08-02 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3527/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570894	49	KALAN POKKER (A BIOPIC)	2018	120	5	DIS/1/159/2018-THI	19.28	0	2018-08-02 00:00:00	KUMARDAS KRISHNANKUTTY VETTIYATTIL - THRISSUR(KAZHCHA FILM SOCIETY & THEATRE GROUP)	Other	0	0	DIS/1/159/2018-THI	384	110	0	N	Kumardas Krishnankutty Vettiyattil	0	19.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570895	44	PINTU SABJIWALA	2018	120	7	DIL/1/12/2018-DEL	113.54	0	2018-08-02 00:00:00	SURENDRA SINGH - BIJNOR	Feature	0	0	DIL/1/12/2018-DEL	384	109	0	N	Surendra Singh	0	113.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570896	58	MANI MALIGAI 03	2018	120	3	DIS/1/539/2018-Che	0.5	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/539/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570897	44	NANDKISHORE MEGHRAJ JEWELLERS (M I ROAD JAIPUR)	2018	120	6	DIS/1/3526/2018-MUM	0.23	0	2018-08-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3526/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570898	49	MANDHARAM (2-SONGS)	2018	120	5	DIS/1/158/2018-THI	6	0	2018-08-02 00:00:00	MONISHA M KRISHNAN - ERNAKULAM, TINU THOMAS - ERNAKULAM	Song	0	0	DIS/1/158/2018-THI	384	110	0	N	Monisha M Krishnan	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570899	61	TRAILER NO.1: ROBIN HOOD	2018	121	6	DFS/2/240/2018-MUM	2.28	0	2018-08-02 00:00:00	LIONSGATE PICTURES	Trailer	0	0	DFS/2/240/2018-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570900	58	MANI  MALIGAI 02	2018	120	3	DIS/1/538/2018-Che	0.5	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/538/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570901	43	TEASER NO. 1 OF NATSAMRAT	2018	120	6	DIS/1/3525/2018-MUM	0.3	0	2018-08-02 00:00:00	RSP - MUMBAI 	Trailer	0	0	DIS/1/3525/2018-MUM	384	110	0	N	Rahul Harish Sughand	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570902	58	MANI  MALIGAI 01	2018	120	3	DIS/1/537/2018-Che	1	0	2018-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/537/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570903	51	KELLOGS CORNFLAKE NO COMPROMISE GOLD	2018	120	6	DIS/1/3524/2018-MUM	0.23	0	2018-08-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3524/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570904	51	KELLOGS CORNFLAKE 3 HOURS ENERGY GOLD	2018	120	6	DIS/1/3523/2018-MUM	0.33	0	2018-08-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3523/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570905	58	PYAAR PREMA KAADHAL "TRAILER"	2018	120	3	DIS/1/536/2018-Che	1.53	0	2018-08-02 00:00:00	IRFAN MALIK ZAFARULLA MALIK - (YSR FILMS PVT .LTD), THANJAVUR	Trailer	0	0	DIS/1/536/2018-Che	384	110	0	N	Irfanmalik Zafarullamalik	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570906	59	THE MEG	2018	121	6	DFL/2/96/2018-MUM	113.21	0	2018-08-02 00:00:00	BELLE AVERY, LORENZO DI BONAVENTURA, COLIN WILSON, WARNER BROS.	Feature	0	0	DFL/2/96/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570907	44	THE MEG	2018	121	6	DFL/2/95/2018-MUM	113.21	0	2018-08-02 00:00:00	BELLE AVERY, LORENZO DI BONAVENTURA, COLIN WILSON, WARNER BROS.	Feature	0	0	DFL/2/95/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570908	58	THE MEG	2018	121	6	DFL/2/94/2018-MUM	113.21	0	2018-08-02 00:00:00	BELLE AVERY, LORENZO DI BONAVENTURA, COLIN WILSON, WARNER BROS. 	Feature	0	0	DFL/2/94/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570909	49	VARATHAN (2-SONGS)	2018	120	5	VIS/1/26/2018-THI	5.57	0	2018-08-02 00:00:00	AMAL NEERAD - ERNAKULAM(AMAL NEERAD PRODUCTIONS)	Song	0	0	VIS/1/26/2018-THI	106	110	0	N	Amal Neerad	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570910	49	ALAMINTE THATTUKADA (SHORT FILM)	2018	120	5	DIS/1/157/2018-THI	13.15	0	2018-08-02 00:00:00	MUMTHAZ KALAM - THIRUVANANTHAPURAM(DOH MEDIA PRODUCTIONS)	Other	0	0	DIS/1/157/2018-THI	384	110	0	N	Mumthaz Kalam	0	13.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570911	49	VISHRUTHAM (SHORT FILM)	2018	120	5	DIS/1/156/2018-THI	19.41	0	2018-08-02 00:00:00	ANOOP AV - KOCHI(AVA PRODUCTIONS)	Other	0	0	DIS/1/156/2018-THI	384	110	0	N	Anoop Av	0	19.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570912	49	PADAYOTTAM (TRAILER AND SONGS)	2018	120	5	DIS/1/155/2018-THI	9.41	0	2018-08-02 00:00:00	SOPHIA PAUL - KOLLAM(WEEKEND BLOCK BUSTERS)	Other	0	0	DIS/1/155/2018-THI	384	110	0	N	Sophia Paul	0	9.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570913	49	SAKUNTHALA WEDDING CENTRE (AD FILM)	2018	120	5	DIS/1/154/2018-THI	0.3	0	2018-08-02 00:00:00	SULAIMAN P A - THRISSUR(SAKUNTHALA WEDDING CENTRE)	Advertisement	0	0	DIS/1/154/2018-THI	384	110	0	N	Sulaiman P A	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570914	44	DIALOGUE PROMO NO. 19 TO 21 OF MULK	2018	121	6	VIS/2/855/2018-MUM	1.4	0	2018-08-02 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/855/2018-MUM	106	110	0	Y	Deepak Mukut	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570915	44	DIALOGUE PROMO NO. 17 + 18 OF MULK	2018	121	6	VIS/2/854/2018-MUM	1	0	2018-08-01 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/854/2018-MUM	106	110	0	Y	Deepak Mukut	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570916	44	DIALOGUE PROMO NO. 15 TO 17 OF MULK	2018	121	6	VIS/2/853/2018-MUM	1.2	0	2018-08-01 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/853/2018-MUM	106	110	0	Y	Deepak Mukut	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570917	44	SOORI - THE STREET FIGHTER	2018	122	6	VIL/3/17/2018-MUM	148.05	0	2018-08-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/3/17/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	147.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570918	45	COMMANDO	2018	121	3	DIL/2/78/2018-Che	149.3	0	2018-08-01 00:00:00	ADAVI JOSHI - (HARIVU CREATIONS PRIVATE LIMITED), BANGALORE URBAN	Feature	0	0	DIL/2/78/2018-Che	384	109	0	N	Adavi Joshi	0	149.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570919	58	SEEMATHURAI	2018	120	3	DIL/1/81/2018-Che	114.59	0	2018-08-01 00:00:00	SUJAYKRISHNAA ELANGOVAN - (BUVAN MEDIA WORKS), MADURAI	Feature	0	0	DIL/1/81/2018-Che	384	109	0	N	Sujaykrishnaa Elangovan	0	114.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570920	44	PATTI KE SHEHER	2018	120	6	VIL/1/68/2018-MUM	139.27	0	2018-08-01 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/68/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	139.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570921	64	DUM THE POWER MAN	2018	121	6	VIL/2/246/2018-MUM	145.26	0	2018-08-01 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/246/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570922	44	URIYADI	2018	121	6	VIL/2/245/2018-MUM	91.04	0	2018-08-01 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/245/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	91.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570923	44	KAHER EK RAAT	2018	121	6	VIL/2/244/2018-MUM	121.48	0	2018-08-01 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/244/2018-MUM	106	109	0	N	Pradeep Bhagchand	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570924	61	SEVEN PSYCHOPATHS 	2018	121	6	VFL/2/287/2018-MUM	100.23	0	2018-08-01 00:00:00	GRAHAM BROADBENT  / PETER CZERNIN / MARTIN MCDONAGH  / TANWEER FILMS FZ LLC \t	Feature	0	0	VFL/2/287/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	100.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570925	44	LEERA THE SOULMATE 	2018	121	6	DIL/2/259/2018-MUM	102.28	0	2018-08-01 00:00:00	KALJAI MOVIES - MUMBAI	Feature	0	0	DIL/2/259/2018-MUM	384	109	0	Y	Usha Sumnashsri Kaljai	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570926	58	TERMINATOR 2 3D - JUDGEMENT DAY	2018	121	6	DFL/2/93/2018-MUM	139.07	0	2018-08-01 00:00:00	STUDIOCANAL	Feature	0	0	DFL/2/93/2018-MUM	384	109	0	N	Raj Jain	0	139.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570927	49	THANAHA (FEATURE FILM)	2018	120	5	DIL/1/76/2018-THI	121.45	0	2018-08-01 00:00:00	AMBIKA NANDA KUMAR - THRISSUR(IVANIA PRODUCTIONS)	Feature	0	0	DIL/1/76/2018-THI	384	109	0	N	Ambika Nanda Kumar	0	121.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570928	54	SONG - CHEEREYA	2018	121	6	VIS/2/852/2018-MUM	3.03	0	2018-08-01 00:00:00	MANSHEEL JAGJITSINGH GUJRAL - PUNE	Song	0	0	VIS/2/852/2018-MUM	106	110	0	N	Mansheel Jagjitsingh Gujral	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570929	51	SONG OF KASA HA 7/12"KUNKU"	2018	121	6	VIS/2/851/2018-MUM	3.45	0	2018-08-01 00:00:00	RED ANGEL FILMS - AURANGABAD	Song	0	0	VIS/2/851/2018-MUM	106	110	0	N	Darshan Takale	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570930	59	"GOODACHARI"	2018	121	8	DIL/2/85/2018-HYD	147	0	2018-08-01 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Feature	0	0	DIL/2/85/2018-HYD	384	109	0	Y	ABHISHEK VENKAT NAMA	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570931	61	BATTLE DRONE	2018	121	6	VFL/2/286/2018-MUM	89.26	0	2018-08-01 00:00:00	ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/286/2018-MUM	106	109	0	Y	KAMAL JAIN	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570932	54	TRAILER NO.3 OF FILM:-â€œMR & MRS 420 RETURNSâ€	2018	120	6	DIS/1/3522/2018-MUM	1.03	0	2018-08-01 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Trailer	0	0	DIS/1/3522/2018-MUM	384	110	0	N	Rupinder Kaur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570933	54	TRAILER NO.2 OF FILM:-â€œMR & MRS 420 RETURNSâ€	2018	120	6	DIS/1/3521/2018-MUM	1.33	0	2018-08-01 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Trailer	0	0	DIS/1/3521/2018-MUM	384	110	0	N	Rupinder Kaur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570934	54	TRAILER NO.1 OF FILM:-"MR & MRS 420 RETURNS" 	2018	120	6	DIS/1/3520/2018-MUM	3.24	0	2018-08-01 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Trailer	0	0	DIS/1/3520/2018-MUM	384	110	0	N	Rupinder Kaur	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570935	82	BANDHAN PREET KE	2018	122	6	DIL/3/95/2018-MUM	139.37	0	2018-08-01 00:00:00	SWAMI FILMS PRODUCTION HOUSE - MUMBAI	Feature	0	0	DIL/3/95/2018-MUM	384	109	0	Y	Murali Rao Achary	0	139.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570936	45	SONG 04 DEEWANA HAI (PADARASA)	2018	120	4	VIS/1/103/2018-BAN	4.29	0	2018-08-01 00:00:00	KRISHNA V REVANKAR - BANGALORE URBAN	Song	0	0	VIS/1/103/2018-BAN	106	110	0	N	Krishna V Revankar	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570937	45	THEATRICAL TRAILER DI||MANJUNATHANA GELEYARU	2018	121	4	DIS/2/41/2018-BAN	1.03	0	2018-08-01 00:00:00	ARUN N D - BANGALORE URBAN	Trailer	0	0	DIS/2/41/2018-BAN	384	110	0	N	Arun N D	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570938	82	KATTALE KONE 	2018	122	4	DIL/3/49/2018-BAN	127.22	0	2018-08-01 00:00:00	SANDESH S SHETTY - UDUPI	Feature	0	0	DIL/3/49/2018-BAN	384	109	0	Y	Sandesh S Shetty	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570939	59	VISHWAROOPAM II VIDEO TRAILER 17	2018	121	3	VIS/2/39/2018-Che	1.02	0	2018-08-01 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/39/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570940	59	VISHWAROOPAM II VIDEO SONG 9	2018	120	3	VIS/1/147/2018-Che	1.44	0	2018-08-01 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/147/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570941	58	VISHWAROOPAM II VIDEO SONG 9	2018	120	3	VIS/1/146/2018-Che	1.44	0	2018-08-01 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/146/2018-Che	106	110	0	N	Kamalhaasan Srinivasan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570942	59	VISHWAROOPAM II TRAILER 4	2018	121	3	DIS/2/56/2018-Che	1.02	0	2018-08-01 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/56/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570943	58	VISHWAROOPAM II TRAILER 4	2018	121	3	DIS/2/55/2018-Che	1.02	0	2018-08-01 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/55/2018-Che	384	110	0	N	Kamalhaasan Srinivasan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570944	49	36 VAYADHINILE	2018	120	3	VIL/1/9/2018-Che	112.45	0	2018-08-01 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Feature	0	0	VIL/1/9/2018-Che	106	109	0	Y	Jebajones Thangaraj	0	112.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570945	58	PYAAR PREMA KAADHAL	2018	121	3	DIL/2/77/2018-Che	144.18	0	2018-08-01 00:00:00	IRFAN MALIK ZAFARULLA MALIK - (YSR FILMS PVT .LTD), THANJAVUR, YUVAN SHANKAR RAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Feature	0	0	DIL/2/77/2018-Che	384	109	0	Y	Yuvanshankarraja Ilayaraja	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570946	58	PIRIVADHILLAI	2018	121	3	DIL/2/76/2018-Che	110.13	0	2018-08-01 00:00:00	SIVA SEDHU - (SRI UTHAYAM STUDIOS), TIRUPPUR	Feature	0	0	DIL/2/76/2018-Che	384	109	0	Y	Siva Sedhu	0	110.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570947	49	LAUGHING APARTMENT NEAR GIRINAGAR	2018	120	5	DIL/1/75/2018-THI	133.12	0	2018-08-01 00:00:00	G R RAMKUMAR - THIRUVANANTHAPURAM(R K PRODUCTIONS)	Feature	0	0	DIL/1/75/2018-THI	384	109	0	Y	G R Ramkumar	0	133.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570948	53	TU MO SWEET SIXTEEN	2018	121	1	DIL/2/8/2018-CUT	104.58	0	2018-08-17 00:00:00	SAMBIT KUMAR SAHOO - BHADRAK(M/S CHANDRABATI VISION)	Feature	0	0	DIL/2/8/2018-CUT	384	109	0	Y	Sambit Kumar Sahoo	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570949	45	"-3+1"	2018	121	4	DIL/2/85/2018-BAN	108.37	0	2018-08-17 00:00:00	SATHYANARAYANACHAR N - BANGALORE RURAL	Feature	0	0	DIL/2/85/2018-BAN	384	109	0	Y	Sathyanarayanachar N	0	108.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570950	45	GAANCHALI	2018	121	4	DIL/2/84/2018-BAN	108.18	0	2018-08-17 00:00:00	ASHOK K N - BANGALORE URBAN	Feature	0	0	DIL/2/84/2018-BAN	384	109	0	Y	Ashok K N	0	108.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570951	44	TRAILER OF NAMASTE ENGLAND	2018	121	6	DIS/2/503/2018-MUM	3.03	0	2018-08-17 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS - MUMBAI	Trailer	0	0	DIS/2/503/2018-MUM	384	110	0	N	Vipul Amrutlal Shah	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570952	51	PROMO NO. 1 TO 5 : DOSTIGIRI	2018	121	6	VIS/2/945/2018-MUM	1.15	0	2018-08-17 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Promos	0	0	VIS/2/945/2018-MUM	106	110	0	N	Santosh Vasant Pankar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570953	44	PROMO NO. 23 TO 26 :  HAPPY PHIRR BHAG JAYEGI 	2018	121	6	VIS/2/944/2018-MUM	1.3	0	2018-08-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/944/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570954	44	PROMO NO. 4  : MANMARZIYAAN  	2018	121	6	VIS/2/943/2018-MUM	2.43	0	2018-08-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/943/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570955	44	PROMO NO. 44 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA.	2018	120	6	VIS/1/1278/2018-MUM	2.37	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1278/2018-MUM	106	110	0	N	Kamayani Sharma	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570956	44	PROMO NO. 41 TO 43 - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	VIS/1/1277/2018-MUM	0.45	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1277/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570957	44	PROMO NO. 37 TO 40 - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	VIS/1/1276/2018-MUM	1.15	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1276/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570958	44	PROMO NO. 29 TO 32 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	120	6	VIS/1/1275/2018-MUM	1.3	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1275/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570959	44	PROMO NO. 33 TO 36 - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	VIS/1/1274/2018-MUM	1.4	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1274/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570960	44	PROMO NO. 26 TO 28 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	120	6	VIS/1/1273/2018-MUM	1.3	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1273/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570961	44	PROMO NO. 22 TO 25 - YAMLA PAGLA DEEWANA PHIR SE | SONG - NAZARBATTU	2018	120	6	VIS/1/1272/2018-MUM	1.2	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1272/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570962	44	PROMO NO. 19 TO 21 - YAMLA PAGLA DEEWANA PHIR SE | SONG - LITTLE LITTLE	2018	121	6	VIS/2/942/2018-MUM	1.05	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/942/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570963	44	PROMO NO. 14 TO 18 - YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	VIS/2/941/2018-MUM	5.46	0	2018-08-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/941/2018-MUM	106	110	0	N	Kamayani Sharma	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570964	45	TRAILER OF THE FILM THE TERRORIST	2018	121	4	DIS/2/43/2018-BAN	1.2	0	2018-08-17 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Trailer	0	0	DIS/2/43/2018-BAN	384	110	0	N	Alankar Santanswamy Pandian	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570965	44	THEATRICAL TRAILER NO. 3 : MANMARZIYAAN  	2018	121	6	DIS/2/502/2018-MUM	2.55	0	2018-08-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/502/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570966	59	"BITCHAGAADA MAJAAKA (A BREAK-UP LOVE STORY)"	2018	121	8	DIL/2/90/2018-HYD	148.34	0	2018-08-17 00:00:00	BEVARA CHANDRA SEKHAR - HYDERABAD(ALL VARIETY MOVIE MAKERS)	Feature	0	0	DIL/2/90/2018-HYD	384	109	0	Y	Bevara Chandra Sekhar	0	148.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570967	54	SONG:-"PUNAJB DI JAWANI"	2018	120	6	VIS/1/1271/2018-MUM	4.45	0	2018-08-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1271/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570968	44	POTUGADU	2018	120	7	VIL/1/25/2018-DEL	102.15	0	2018-08-17 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/25/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570969	44	MERI SAZISH	2018	121	7	VIL/2/18/2018-DEL	135.43	0	2018-08-17 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/18/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570970	61	SEPARATED AT BIRTH	2018	121	6	VFL/2/305/2018-MUM	90.54	0	2018-08-17 00:00:00	WHITEHEAD /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/305/2018-MUM	106	109	0	Y	Subhash Suresh	0	90.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570971	60	TRAILER OF HALF WIDOW	2018	121	7	DIS/2/30/2018-DEL	1.52	0	2018-08-17 00:00:00	DANISH RENZU - SRINAGAR	Trailer	0	0	DIS/2/30/2018-DEL	384	110	0	N	Danish Renzu	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570972	60	HALF WIDOW	2018	121	7	DIL/2/23/2018-DEL	91	0	2018-08-17 00:00:00	DANISH RENZU - SRINAGAR	Feature	0	0	DIL/2/23/2018-DEL	384	109	0	N	Danish Renzu	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570973	61	DECATHLON BHARATH MALL	2018	120	4	DIS/1/109/2018-BAN	0.23	0	2018-08-17 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/109/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570974	45	SRIKANTESHWARA	2018	120	4	DIS/1/108/2018-BAN	0.35	0	2018-08-17 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/108/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570975	45	SONG 02 DINAVOO ONDHU ROCHAKA HUDUKO OLLE KOWTUKA (HANGOVER)	2018	120	4	VIS/1/110/2018-BAN	3.58	0	2018-08-17 00:00:00	RAKESH D - MYSORE	Song	0	0	VIS/1/110/2018-BAN	106	110	0	N	Rakesh D	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570976	45	SONG 02 E MALEYALI (CHOWKURGATE)	2018	120	4	VIS/1/109/2018-BAN	5.04	0	2018-08-17 00:00:00	SHARANABASAPPA HANAMANTARAYA KALE - GULBARGA	Song	0	0	VIS/1/109/2018-BAN	106	110	0	N	Sharanabasappa Hanamantaraya Kale	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570977	45	SONG 01 NINA NENAEPINA (CHOWKUR GATE)	2018	120	4	VIS/1/108/2018-BAN	2.58	0	2018-08-17 00:00:00	SHARANABASAPPA HANAMANTARAYA KALE - GULBARGA	Song	0	0	VIS/1/108/2018-BAN	106	110	0	N	Sharanabasappa Hanamantaraya Kale	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570978	45	AVANOBBANE-TRAILER 1	2018	120	4	DIS/1/107/2018-BAN	0.23	0	2018-08-17 00:00:00	CHANDRASHEKHAR GODI - BANGALORE URBAN	Trailer	0	0	DIS/1/107/2018-BAN	384	110	0	N	Chandrashekhar Godi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570979	61	RAJ DRESS WEAR 	2018	120	4	DIS/1/106/2018-BAN	1.05	0	2018-08-17 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/106/2018-BAN	384	110	0	N	Asha Yashodhara	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570980	58	60 VAYATHU MAANIRAM - VIDEO TRAILER 4	2018	120	3	VIS/1/183/2018-Che	0.15	0	2018-08-17 00:00:00	THANU SUBRAMANIAM - (V CREATIONS)	Trailer	0	0	VIS/1/183/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570981	49	KAYAMKULAM KOCHUNNI	2018	120	5	DIL/1/81/2018-THI	170.54	0	2018-08-17 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/81/2018-THI	384	109	0	Y	Gopalan A M	0	170.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570982	58	CAUVERYAI METTA KHAVIYA THAAIYIN ARASU-PART I	2018	120	3	DIS/1/563/2018-Che	5.51	0	2018-08-17 00:00:00	(TAMIL NADU FILMS DIVISION), CHENNAI	Other	0	0	DIS/1/563/2018-Che	384	110	0	Y	Mohan Gnanasekaran	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570983	51	    KAY  BI 	2018	122	6	DIL/3/102/2018-MUM	109.01	0	2018-08-17 00:00:00	RINAAN ENTERTAINMENT - PUNE	Feature	0	0	DIL/3/102/2018-MUM	384	109	0	Y	Chandrashekhar Macchindra Shitole	0	108.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570984	61	DOWNSIZING..	2018	121	6	VFL/2/304/2018-MUM	132.11	0	2018-08-17 00:00:00	JIM BURKE /MEGAN ELLISON/ MARK JOHNSON/ALEXANDER PAYNE /JIM TAYLOR/PARAMOUNT PICTURES	Feature	0	0	VFL/2/304/2018-MUM	106	109	0	Y	John Vincent Nadar	0	132.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570985	44	EXTRAORDINARY MISSION	2018	121	6	VFL/2/303/2018-MUM	118.07	0	2018-08-17 00:00:00	RONALD WONG / DISTRIBUTION WORKSHOP ( BVI ) LTD	Feature	0	0	VFL/2/303/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	117.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570986	61	SLEEPER	2018	121	6	VFL/2/302/2018-MUM	86.58	0	2018-08-17 00:00:00	JEAN BUREAU /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/302/2018-MUM	106	109	0	Y	Subhash Suresh	0	86.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570987	54	IK NASHEDI DI GUHAAR	2018	121	7	DIS/2/29/2018-DEL	5.15	0	2018-08-17 00:00:00	GURSEWAK SINGH - FATEHGARH SAHIB	Song	0	0	DIS/2/29/2018-DEL	384	110	0	N	Gursewak Singh	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570988	61	KEEP WATCHING	2018	121	6	VFL/2/301/2018-MUM	85.16	0	2018-08-17 00:00:00	NICOLAS CHARTIER / VOLTAGE PICTURES , LLCâ€‹	Feature	0	0	VFL/2/301/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	85.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570989	54	SONG- DOWNTOWN	2018	121	7	VIS/2/116/2018-DEL	3.23	0	2018-08-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/116/2018-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570990	54	SONG- KALLI	2018	121	7	VIS/2/115/2018-DEL	3.24	0	2018-08-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/115/2018-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570991	54	HAULI HAULI	2018	121	7	VIS/2/114/2018-DEL	2.35	0	2018-08-17 00:00:00	RAKESH KAPOOR 	Song	0	0	VIS/2/114/2018-DEL	106	110	0	N	Rakesh Kapoor	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570992	54	SONG- TERA GHAM	2018	120	7	VIS/1/641/2018-DEL	3.35	0	2018-08-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/641/2018-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570993	61	SOMEONE ELSE'S STORY	2018	120	7	VIS/1/640/2018-DEL	3.3	0	2018-08-17 00:00:00	SIDDHARTH SHARMA - NEW DELHI	Song	0	0	VIS/1/640/2018-DEL	106	110	0	N	Siddharth Sharma	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570994	54	LOVE YOU TENU	2018	120	7	VIS/1/639/2018-DEL	3.33	0	2018-08-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/639/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570995	44	SHADAB & SHADAB,	2018	121	6	VIS/2/940/2018-MUM	49	0	2018-08-17 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/2/940/2018-MUM	106	110	0	Y	Mohammed Iquebal Ansari	0	48.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570996	51	PROMO NO 6 TO 10 OF FILM TCGN  -TAKE CARE GOOD NIGHT	2018	121	6	VIS/2/939/2018-MUM	1.3	0	2018-08-17 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/2/939/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570997	54	LOLLIPOP	2018	120	7	VIS/1/638/2018-DEL	3.04	0	2018-08-17 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/638/2018-DEL	106	110	0	N	Rahul Bansal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570998	54	AADAT	2018	120	7	VIS/1/637/2018-DEL	3.52	0	2018-08-17 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/637/2018-DEL	106	110	0	N	Rahul Bansal	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
570999	64	 LAAGE  JAWANIA ME 2018 KA JHATKA	2018	122	6	DIL/3/101/2018-MUM	88.39	0	2018-08-17 00:00:00	PANCHU GUPTA - MUMBAI	Feature	0	0	DIL/3/101/2018-MUM	384	109	0	Y	Panchu Bawau Gupta	0	89.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571000	54	DUDH RANGIYE	2018	120	7	VIS/1/636/2018-DEL	3.14	0	2018-08-17 00:00:00	JAGSEER SINGH SIDHU - BATHINDA	Feature	0	0	VIS/1/636/2018-DEL	106	110	0	N	Jagseer Singh Sidhu	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571001	44	PAGAL KAR DIYA TOONE	2018	122	6	DIL/3/100/2018-MUM	139.59	0	2018-08-17 00:00:00	A D M ART PRODUCTION - RAJKOT	Feature	0	0	DIL/3/100/2018-MUM	384	109	0	Y	Girish Nanjibhai Solanki	0	139.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571002	54	MORNI	2018	120	7	VIS/1/635/2018-DEL	3.15	0	2018-08-17 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/635/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571003	59	PROMOS 1 TO 4 OF "SAGARATHIRAMLO"	2018	121	8	VIS/2/30/2018-HYD	2.03	0	2018-08-17 00:00:00	TADALA VEERABHADRA RAO - EAST GODAVARI(LASYA ART CREATIONS)	Promos	0	0	VIS/2/30/2018-HYD	106	110	0	N	Tadala Veerabhadra Rao	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571004	59	TRAILER OF "BITCHAGAADA MAJAAKA (A BREAK-UP LOVE STORY)"	2018	121	8	DIS/2/46/2018-HYD	2.23	0	2018-08-17 00:00:00	BEVARA CHANDRA SEKHAR - HYDERABAD(ALL VARIETY MOVIE MAKERS)	Trailer	0	0	DIS/2/46/2018-HYD	384	110	0	N	Bevara Chandra Sekhar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571005	59	"PREMAKU RAINCHECK"	2018	121	8	DIL/2/89/2018-HYD	148.19	0	2018-08-17 00:00:00	AKELLA PERI SRINIVAS - HYDERABAD(STONE MEDIA FILMS PVT LTD)	Feature	0	0	DIL/2/89/2018-HYD	384	109	0	N	Akella Peri Srinivas	0	148.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571006	58	KOLAMAVU KOKILA - VIDEO SONG2 (THAK TIK THIGU THIGU)	2018	120	3	VIS/1/182/2018-Che	2.18	0	2018-08-17 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/182/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571007	58	KOLAMAVU KOKILA VIDEO SONG-1  (THITTAM POTTA THERIYALA)	2018	120	3	VIS/1/181/2018-Che	4	0	2018-08-17 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/181/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571008	58	60 VAYATHU MAANIRAM - VIDEO TRAILER-5	2018	120	3	VIS/1/180/2018-Che	0.15	0	2018-08-17 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	VIS/1/180/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571009	58	60 VAYATHU MAANIRAM - VIDEO TRAILER-3	2018	120	3	VIS/1/179/2018-Che	0.15	0	2018-08-17 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	VIS/1/179/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571010	58	60 VAYATHU MAANIRAM - VIDEO TRAILER2	2018	120	3	VIS/1/178/2018-Che	0.1	0	2018-08-17 00:00:00	THANU SUBRAMANIAM -(V CREATIONS), CHENNAI	Trailer	0	0	VIS/1/178/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571011	58	60 VAYATHU MAANIRAM - VIDEO TRAILER1	2018	120	3	VIS/1/177/2018-Che	0.1	0	2018-08-17 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	VIS/1/177/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571012	58	SANTHOSHATHIL KALAVARAM - TRAILER	2018	121	3	DIS/2/61/2018-Che	2.18	0	2018-08-17 00:00:00	VC THIMMAREDDY -(SREE GURU CINEMAS),  BELLARY	Trailer	0	0	DIS/2/61/2018-Che	384	110	0	N	Vc Thimmareddy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571013	58	AAN DHEVATHAI -DIGITAL TRAILER -1	2018	120	3	DIS/1/562/2018-Che	2.01	0	2018-08-17 00:00:00	SHEIKDAVOOD KADARMAIDEEN - (M/S SIGARAM CINEMAS), CHENNAI	Trailer	0	0	DIS/1/562/2018-Che	384	110	0	N	Sheikdavood Kadarmaideen	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571014	58	VENNELA KABADIK KUZHU-2 - THEATRICAL TRAILER	2018	120	3	DIS/1/561/2018-Che	1.51	0	2018-08-17 00:00:00	ANANTH NALLUSWAMY - (SAAI ARPUTHAM CINEMAS), BELLARY	Trailer	0	0	DIS/1/561/2018-Che	384	110	0	N	Ananth Nalluswamy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571015	58	60 VAYATHU MAANIRAM - TRAILER1	2018	120	3	DIS/1/560/2018-Che	1.36	0	2018-08-17 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	DIS/1/560/2018-Che	384	110	0	N	Thanu Subramaniam	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571016	59	PROMO 1 "ALAA JARIGINIDHI"	2018	120	8	VIS/1/91/2018-HYD	0.31	0	2018-08-16 00:00:00	NIDIMUSILI RAVIKUMAR REDDY - NELLORE(M/S EVER GREEN CREATIONS)	Promos	0	0	VIS/1/91/2018-HYD	106	110	0	N	Nidimusili Ravikumar Reddy	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571017	59	LAGHU CHITRA MALIKA-6	2018	120	8	DIS/1/202/2018-HYD	2.59	0	2018-08-16 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/202/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571018	59	SANGHVI JEWELLERY MALL	2018	120	8	DIS/1/201/2018-HYD	1.2	0	2018-08-16 00:00:00	BHAVANI KASULA - HYDERABAD(KASULA CREATIVE WORKS)	Advertisement	0	0	DIS/1/201/2018-HYD	384	110	0	N	Bhavani Kasula	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571019	59	KANAKADURGA CHIT FUNDS PVT LTD	2018	120	8	DIS/1/200/2018-HYD	1	0	2018-08-16 00:00:00	TIRUMANI LAKSHMINARASIMHA SWAMY - HYDERABAD(DEZINY ADVERTISING)	Advertisement	0	0	DIS/1/200/2018-HYD	384	110	0	N	Tirumani Lakshminarasimha Swamy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571020	59	POLAVARAM PROJECT PUROGATHI	2018	120	8	DIS/1/199/2018-HYD	2.5	0	2018-08-16 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/199/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571021	44	SATYAMEVA JAYATE - CO BRANDED WITH KUDOS	2018	120	6	VIS/1/1270/2018-MUM	0.3	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Advertisement	0	0	VIS/1/1270/2018-MUM	106	110	0	Y	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571022	51	SONG : SAAJ SONYACHA OF  FILM : SHUBH LAGNA SAAVDHAAN 	2018	120	6	VIS/1/1269/2018-MUM	3.18	0	2018-08-16 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Song	0	0	VIS/1/1269/2018-MUM	106	110	0	N	Pallavi Vinay Joshi	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571023	51	SONG : HE VED AAHES TU OF  FILM : SHUBH LAGNA SAAVDHAAN 	2018	120	6	VIS/1/1268/2018-MUM	3.13	0	2018-08-16 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Song	0	0	VIS/1/1268/2018-MUM	106	110	0	N	Pallavi Vinay Joshi	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571024	51	SONG : KALJAT  GHANTI VAAJTE 02 OF FILM : PARTY 	2018	120	6	VIS/1/1267/2018-MUM	3	0	2018-08-16 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1267/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571025	44	YE WATAN	2018	120	6	VIS/1/1266/2018-MUM	4.32	0	2018-08-16 00:00:00	NAADBRAMHA CREATION - MUMBAI 	Song	0	0	VIS/1/1266/2018-MUM	106	110	0	N	Yogesh Dattatraya Gosavi	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571026	44	SONG "ASEEM HAI"	2018	120	6	VIS/1/1265/2018-MUM	4.45	0	2018-08-16 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1265/2018-MUM	106	110	0	N	Alfred Allan Luther	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571027	54	AKH JATT DI	2018	121	6	VIS/2/938/2018-MUM	3.22	0	2018-08-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/938/2018-MUM	106	110	0	N	Deepak Bali	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571028	54	SONG:-"PATT TENU" OF FILM:-"MR & MRS 420 RETURNS"	2018	120	6	VIS/1/1264/2018-MUM	1.42	0	2018-08-16 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/1264/2018-MUM	106	110	0	N	Rupinder Kaur	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571029	51	SONG : NAVROJI  NAVROJI OF  FILM : SHUBH LAGNA SAAVDHAAN 	2018	120	6	VIS/1/1263/2018-MUM	1.23	0	2018-08-16 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Song	0	0	VIS/1/1263/2018-MUM	106	110	0	N	Pallavi Vinay Joshi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571030	51	SONG : BHAVDYA  OF FILM : PARTY 	2018	121	6	VIS/2/937/2018-MUM	0.23	0	2018-08-16 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/2/937/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571031	82	SONG "BRIDGE TO LIFE"	2018	120	6	VIS/1/1262/2018-MUM	5.14	0	2018-08-16 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1262/2018-MUM	106	110	0	N	Alfred Allan Luther	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571032	54	SONG:-â€œSHINDEH DI TAPEâ€	2018	120	6	VIS/1/1261/2018-MUM	4.4	0	2018-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1261/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571033	44	SONG  SUPER DHEETH	2018	121	6	VIS/2/936/2018-MUM	3.3	0	2018-08-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/936/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571034	44	SONG "TERE ANGNOO KA EK DIN"	2018	120	6	VIS/1/1260/2018-MUM	3.53	0	2018-08-16 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1260/2018-MUM	106	110	0	N	Alfred Allan Luther	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571035	44	SONG"GAYE MERA MANN"	2018	120	6	VIS/1/1259/2018-MUM	5.5	0	2018-08-16 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1259/2018-MUM	106	110	0	N	Alfred Allan Luther	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571036	51	SONG : O SAATHI RE OF  FILM : SHUBH LAGNA SAAVDHAAN 	2018	120	6	VIS/1/1258/2018-MUM	3.13	0	2018-08-16 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Song	0	0	VIS/1/1258/2018-MUM	106	110	0	N	Pallavi Vinay Joshi	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571037	58	ASIAN PAINTS BROKER TRACTOR ACE	2018	120	6	DIS/1/3970/2018-MUM	0.28	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3970/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571038	49	SN BOOKS AND FANCY WORLD	2018	120	6	DIS/1/3969/2018-MUM	0.23	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3969/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571039	49	KITCHEN TREASURES SAMBAR POWDER	2018	120	6	DIS/1/3968/2018-MUM	0.23	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3968/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571040	84	GOLD IMAX	2018	120	6	DIS/1/3967/2018-MUM	1.59	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3967/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571041	54	TATA TISCON SD - 7 	2018	120	6	DIS/1/3966/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3966/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571042	49	TATA TISCON DINNER 3	2018	120	6	DIS/1/3965/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3965/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571043	44	UP GOVT PM JAN AUSHADI YOJNA	2018	120	6	DIS/1/3964/2018-MUM	1.03	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3964/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571044	45	TATA TISCON DINNER 2	2018	120	6	DIS/1/3963/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3963/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571045	49	TATA TISCON THE LAZY HUSBAND 3 	2018	120	6	DIS/1/3962/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3962/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571046	53	TATA TISCON SD 8	2018	120	6	DIS/1/3961/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3961/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571047	51	TATA TISCON SD 6	2018	120	6	DIS/1/3960/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3960/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571048	43	TATA TISCON SD 5	2018	120	6	DIS/1/3959/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3959/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571049	42	TATA TISCON SD 4	2018	120	6	DIS/1/3958/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3958/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571050	44	TATA TISCON SD 2	2018	120	6	DIS/1/3957/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3957/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571051	43	SHU THAYU?! PROMO 4	2018	120	6	DIS/1/3956/2018-MUM	0.25	0	2018-08-16 00:00:00	MD MEDIA CORP - AHMADABAD	Promos	0	0	DIS/1/3956/2018-MUM	384	110	0	N	Mahesh Danannavar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571052	43	SHU THAYU?! PROMO 1	2018	120	6	DIS/1/3955/2018-MUM	0.2	0	2018-08-16 00:00:00	MD MEDIA CORP - AHMADABAD	Promos	0	0	DIS/1/3955/2018-MUM	384	110	0	N	Mahesh Danannavar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571053	42	VIVEL COOL 2 	2018	120	6	DIS/1/3954/2018-MUM	0.38	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3954/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571054	44	VIVEL COOL 1	2018	120	6	DIS/1/3953/2018-MUM	0.38	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3953/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571055	49	FIAMA METRO TRAIN 3	2018	120	6	DIS/1/3952/2018-MUM	0.38	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3952/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571056	42	FIAMA METRO TRAIN 2	2018	120	6	DIS/1/3951/2018-MUM	0.38	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3951/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571057	44	FIAMA METRO TRAIN 1	2018	120	6	DIS/1/3950/2018-MUM	0.38	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3950/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571058	44	"SWARNABHOOMI"	2018	120	6	DIS/1/3949/2018-MUM	1	0	2018-08-16 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3949/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571059	44	TRAILER NO. 6 - PALTAN	2018	121	6	DIS/2/501/2018-MUM	1	0	2018-08-16 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/501/2018-MUM	384	110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571060	44	SONG 360	2018	121	6	VIS/2/935/2018-MUM	3.03	0	2018-08-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/935/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571061	44	PROMO NO. 19 TO 22 :  HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1257/2018-MUM	1.4	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1257/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571062	44	PROMO NO. 5 TO 7 :  MANMARZIYAAN	2018	121	6	VIS/2/934/2018-MUM	1.2	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/934/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571063	44	SONG : F FOR FYAAR OF FILM : MANMARZIYAAN	2018	121	6	VIS/2/933/2018-MUM	1.55	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/933/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571064	44	PROMO NO. 22 - LOVERATRI | SONG - CHO GADA	2018	120	6	VIS/1/1256/2018-MUM	2.25	0	2018-08-16 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1256/2018-MUM	106	110	0	N	Salma Khan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571065	44	PROMO NO. 17 - LAILA MAJNU | SONG - KAAFIR KAAFIR	2018	121	6	VIS/2/932/2018-MUM	2.23	0	2018-08-16 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/932/2018-MUM	106	110	0	N	Preety Ali	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571066	44	PROMO NO. 18 TO 21 - LAILA MAJNU | SONG - KAAFIR KAAFIR	2018	121	6	VIS/2/931/2018-MUM	3.45	0	2018-08-16 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/931/2018-MUM	106	110	0	N	Preety Ali	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571067	44	PROMO NO. 11 - MITRON	2018	121	6	VIS/2/930/2018-MUM	2.13	0	2018-08-16 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/930/2018-MUM	106	110	0	N	Vikram Malhotra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571068	51	THE TALE OF NATIVES.	2018	120	6	DIS/1/3948/2018-MUM	33.35	0	2018-08-16 00:00:00	SAUMYA ARTS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIS/1/3948/2018-MUM	384	110	0	N	Ashwin Avaneesha Suvarna	0	33.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571069	44	SONG : CHIN CHIN CHU OF FILM : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1255/2018-MUM	2.53	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1255/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571070	44	PROMO NO. 1 TO 5 - MITRON	2018	121	6	VIS/2/929/2018-MUM	2	0	2018-08-16 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/929/2018-MUM	106	110	0	N	Vikram Malhotra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571071	44	SIGGNATURE FINEST PAN MASALA 	2018	121	6	DIS/2/500/2018-MUM	0.35	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/500/2018-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571072	44	PROMO NO. 39 TO 42 (DIALOGUES) OF FILM: "GENIUS"	2018	121	6	VIS/2/928/2018-MUM	1.1	0	2018-08-16 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/928/2018-MUM	106	110	0	N	Deepak Mukut	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571073	44	PROMO NO. 34 TO 38 (DIALOGUES) OF FILM: "GENIUS"	2018	121	6	VIS/2/927/2018-MUM	1.15	0	2018-08-16 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/927/2018-MUM	106	110	0	N	Deepak Mukut	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571074	44	MUDRA YOJANA	2018	120	6	DIS/1/3947/2018-MUM	1.25	0	2018-08-16 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/3947/2018-MUM	384	110	0	N	Manish Bardia	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571075	44	AAWAS YOJANA	2018	120	6	DIS/1/3946/2018-MUM	1.15	0	2018-08-16 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/3946/2018-MUM	384	110	0	N	Manish Bardia	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571076	44	MLA KATTAPPA	2018	121	6	VIL/2/272/2018-MUM	142.09	0	2018-08-16 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/272/2018-MUM	106	109	0	N	Pradeep Bhagchand	0	142.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571077	61	  THE BEGUILED	2018	121	6	VFL/2/300/2018-MUM	88.46	0	2018-08-16 00:00:00	SOFIA COPPOLA / YOUREE HENLEY  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/300/2018-MUM	106	109	0	Y	Sajith Pillai	0	88.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571078	44	SATYAMEVA JAYATE - MOTION POSTER FOR PVR	2018	120	6	DIS/1/3945/2018-MUM	0.22	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Advertisement	0	0	DIS/1/3945/2018-MUM	384	110	0	Y	Bhushan Dua	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571079	61	REPLICAS	2018	121	6	DFL/2/101/2018-MUM	106.52	0	2018-08-16 00:00:00	LORENZO DI BONAVENTURA STEPHEN HAMEL KEANU REEVES ITALIA FILM CO	Feature	0	0	DFL/2/101/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	107.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571080	61	MILE 22	2018	122	6	DFL/3/58/2018-MUM	94.21	0	2018-08-16 00:00:00	STEPHEN LEVINSON PETER BERG MARK WAHLBERG GEM ENTERTAINMENT KFT 	Feature	0	0	DFL/3/58/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	94.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571081	44	PROMO NO. 8 TO 10 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	120	6	VIS/1/1254/2018-MUM	4.33	0	2018-08-16 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1254/2018-MUM	106	110	0	N	Kamayani Sharma	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571082	44	SUI DHAAGA - MADE IN INDIA PROMO NO 16 SONG: TERA CHAW	2018	120	6	VIS/1/1253/2018-MUM	2.39	0	2018-08-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1253/2018-MUM	106	110	0	N	Aditya Chopra	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571083	44	SUI DHAAGA - MADE IN INDIA PROMO NO 15 TITLE SONG	2018	120	6	VIS/1/1252/2018-MUM	2.17	0	2018-08-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1252/2018-MUM	106	110	0	N	Aditya Chopra	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571084	44	PROMO NO. 17 TO 18 :  HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1251/2018-MUM	1	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1251/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571085	44	PROMO NO. 20 - MITRON	2018	120	6	VIS/1/1250/2018-MUM	0.3	0	2018-08-16 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1250/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571086	44	PROMO NO. 9 TO 12 - HELICOPTER EELA	2018	121	6	VIS/2/926/2018-MUM	1.25	0	2018-08-16 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/926/2018-MUM	106	110	0	N	Ajay Devgn	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571087	51	PROMO NO. 5 TO 7  : SAVITA DAMODAR PARANJPE 	2018	121	6	VIS/2/925/2018-MUM	3.34	0	2018-08-16 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/925/2018-MUM	106	110	0	N	John Abraham	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571088	44	PROMO NO. 43 - STREE	2018	121	6	VIS/2/924/2018-MUM	0.3	0	2018-08-16 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/924/2018-MUM	106	110	0	N	Poonam Shivdasani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571089	44	SONG PROMO NO. 4 TO 6 - HELICOPTER EELA | SONG - ALMAARI	2018	120	6	VIS/1/1249/2018-MUM	2.45	0	2018-08-16 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1249/2018-MUM	106	110	0	N	Ajay Devgn	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571090	44	PROMO NO. 11 TO 13 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	120	6	VIS/1/1248/2018-MUM	1.3	0	2018-08-16 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1248/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571091	44	AD : SWAD | FILM : HAPPY PHIRR BHAG JAYEGI	2018	120	6	VIS/1/1247/2018-MUM	0.2	0	2018-08-16 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	VIS/1/1247/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571092	44	AD - SWAD | FILM - HAPPY PHIRR BHAG JAYEGI	2018	120	6	VIS/1/1246/2018-MUM	0.1	0	2018-08-16 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	VIS/1/1246/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571093	51	SONG : JADUGARI  OF FILM : SAVITA DAMODAR PARANJPE   	2018	121	6	VIS/2/923/2018-MUM	3.27	0	2018-08-16 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/923/2018-MUM	106	110	0	N	John Abraham	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571094	44	PROMO NO. 12 TO 16 :  HAPPY PHIRR BHAG JAYEGI 	2018	121	6	VIS/2/922/2018-MUM	1.45	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/922/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571095	44	PROMO NO. 1 TO 3 : MANMARZIYAAN  	2018	121	6	VIS/2/921/2018-MUM	1.2	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/921/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571096	45	TRAILER OF THE FILM CHOEKUR GATE	2018	121	4	DIS/2/42/2018-BAN	2	0	2018-08-16 00:00:00	SHARANABASAPPA HANAMANTARAYA KALE - GULBARGA	Trailer	0	0	DIS/2/42/2018-BAN	384	110	0	Y	Sharanabasappa Hanamantaraya Kale	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571097	82	SARASWAT BANK AUG 18 	2018	121	6	DIS/2/499/2018-MUM	0.28	0	2018-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/499/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571098	44	TRAILER NO. 4 - MITRON	2018	121	6	DIS/2/498/2018-MUM	1.03	0	2018-08-16 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/498/2018-MUM	384	110	0	N	Vikram Malhotra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571099	61	TRAILER NO 4 OF VENOM	2018	121	6	DFS/2/251/2018-MUM	2.34	0	2018-08-16 00:00:00	AVI ARAD , AMY PASCAL  SONY PICTURES USA	Trailer	0	0	DFS/2/251/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571100	51	PROMO 01 OF FILM PARI HOON MAIN	2018	120	6	DIS/1/3944/2018-MUM	0.3	0	2018-08-16 00:00:00	YOGAYATAN FILMS - MUMBAI	Promos	0	0	DIS/1/3944/2018-MUM	384	110	0	N	Rajendra Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571101	44	MANTO TRAILER FREE PLAY	2018	121	6	DIS/2/497/2018-MUM	2.12	0	2018-08-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/497/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571102	45	BB MAHABACHAT 2018 ATTA OIL SUGAR 4	2018	120	6	DIS/1/3943/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3943/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571103	45	BB MAHABACHAT 2018 FUTURE PAY 4	2018	120	6	DIS/1/3942/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3942/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571104	45	BB MAHABACHAT 2018 TEA 4	2018	120	6	DIS/1/3941/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3941/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571105	45	BB MAHABACHAT 2018 HAIR DRYER 4	2018	120	6	DIS/1/3940/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3940/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571106	45	BB MAHABACHAT 2018 DRY FRUITS 4	2018	120	6	DIS/1/3939/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3939/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571107	45	BB MAHABACHAT 2018 COLGATE 4	2018	120	6	DIS/1/3938/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3938/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571108	45	BB MAHABACHAT 2018 MAGGIE 4	2018	120	6	DIS/1/3937/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3937/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571109	53	BB MAHABACHAT 2018 FUTURE PAY 7	2018	120	6	DIS/1/3936/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3936/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571110	53	BB MAHABACHAT 2018 RICE OIL SUGAR 7	2018	120	6	DIS/1/3935/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3935/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571111	82	PAMMANNE THE GREAT	2018	121	4	DIL/2/83/2018-BAN	152.18	0	2018-08-16 00:00:00	ISMAIL H - DAKSHIN KANNAD	Feature	0	0	DIL/2/83/2018-BAN	384	109	0	Y	Ismail H	0	152.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571112	54	PAIN	2018	120	7	VIS/1/634/2018-DEL	4.3	0	2018-08-16 00:00:00	RAKESH KAPOOR 	Song	0	0	VIS/1/634/2018-DEL	106	110	0	N	Rakesh Kapoor	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571113	54	LOOKS	2018	120	7	VIS/1/633/2018-DEL	3.31	0	2018-08-16 00:00:00	RAKESH KAPOOR 	Song	0	0	VIS/1/633/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571114	54	HELLCAT	2018	121	7	VIS/2/113/2018-DEL	3.19	0	2018-08-16 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/113/2018-DEL	106	110	0	Y	Kiratpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571115	54	NARAZGI	2018	120	7	VIS/1/632/2018-DEL	4.03	0	2018-08-16 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/632/2018-DEL	106	110	0	N	Gurmukh Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571116	54	RAJINAWA	2018	120	7	VIS/1/631/2018-DEL	4	0	2018-08-16 00:00:00	PRABHJOT SINGH BHASIN - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/631/2018-DEL	106	110	0	N	Prabhjot Singh Bhasin	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571117	54	SONG- WAKH HO GYE	2018	120	7	VIS/1/630/2018-DEL	3.11	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/630/2018-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571118	54	SONG- SAUNH LAGE	2018	120	7	VIS/1/629/2018-DEL	3.43	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/629/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571119	54	SONG- SAAH	2018	120	7	VIS/1/628/2018-DEL	4.04	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/628/2018-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571120	54	SONG- DOLLAR	2018	120	7	VIS/1/627/2018-DEL	4.38	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/627/2018-DEL	106	110	0	N	Bhushan Dua	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571121	54	SONG- SOHNA PYAR	2018	120	7	VIS/1/626/2018-DEL	3.47	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/626/2018-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571122	54	LAHORE SHEHAR	2018	120	7	VIS/1/625/2018-DEL	3.07	0	2018-08-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/625/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571123	54	SONG- SADE AALI AASHIQUI	2018	120	7	VIS/1/624/2018-DEL	3.41	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/624/2018-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571124	54	PROMOS OF SONG-ROOH  PROMOS 1 TO 4	2018	120	7	VIS/1/623/2018-DEL	1.15	0	2018-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Promos	0	0	VIS/1/623/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571125	54	NAHI PARWAH	2018	120	7	VIS/1/622/2018-DEL	3.36	0	2018-08-16 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/622/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571126	44	TRAILER NO. 03 OF FILM: "GENIUS"	2018	121	6	DIS/2/496/2018-MUM	1.51	0	2018-08-16 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/496/2018-MUM	384	110	0	N	Deepak Mukut	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571127	45	BB MAHABACHAT 2018 TIDE 4	2018	120	6	DIS/1/3934/2018-MUM	0.23	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3934/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571128	44	CHADDI MUBARAK TEASER 5	2018	120	7	DIS/1/94/2018-DEL	0.15	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/94/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571129	53	BB MAHABACHAT 2018 TEA 7	2018	120	6	DIS/1/3933/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3933/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571130	53	BB MAHABACHAT 2018 COLGATE 7	2018	120	6	DIS/1/3932/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3932/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571131	53	BB MAHABACHAT 2018 MAGGIE 7	2018	120	6	DIS/1/3931/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3931/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571132	44	CHADDI MUBARAK TEASER 4	2018	120	7	DIS/1/93/2018-DEL	0.2	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/93/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571133	44	CHADDI MUBARAK TEASER 3	2018	120	7	DIS/1/92/2018-DEL	0.3	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/92/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571134	53	BB MAHABACHAT 2018 DRY FRUITS 7	2018	120	6	DIS/1/3930/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3930/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571135	82	JOY LUCK	2018	120	6	DIS/1/3929/2018-MUM	0.2	0	2018-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3929/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571136	41	TATA TISCON SD 3	2018	120	6	DIS/1/3928/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3928/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571137	44	CHADDI MUBARAK TEASER 2	2018	120	7	DIS/1/91/2018-DEL	2.06	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/91/2018-DEL	384	110	0	N	Nila Madhab Panda	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571138	49	NIRAPARA 01	2018	120	6	DIS/1/3927/2018-MUM	1	0	2018-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3927/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571139	44	CHADDI MUBARAK TEASER 1	2018	120	7	DIS/1/90/2018-DEL	3	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/90/2018-DEL	384	110	0	N	Nila Madhab Panda	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571140	54	SONG "TERA PHONE JI" 	2018	121	6	DIS/2/495/2018-MUM	2.57	0	2018-08-16 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/2/495/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571141	44	KHUSHBUYEIN TEASER 5	2018	120	7	DIS/1/89/2018-DEL	0.15	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/89/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571142	44	KHUSHBUYEIN TEASER 4	2018	120	7	DIS/1/88/2018-DEL	0.2	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/88/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571143	44	THEATRICAL TRAILER NO.1 : HAPPY PHIRR BHAG JAYEGI 	2018	121	6	DIS/2/494/2018-MUM	2.46	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/494/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571144	44	THEATRICAL TRAILER : MANMARZIYAAN  	2018	122	6	DIS/3/86/2018-MUM	2.55	0	2018-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/86/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571145	44	KHUSHBUYEIN TEASER 3	2018	120	7	DIS/1/87/2018-DEL	0.3	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/87/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571146	61	PRATHAM SIX CHEERS	2018	120	6	DIS/1/3926/2018-MUM	0.3	0	2018-08-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3926/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571147	44	KHUSHBUYEIN TEASER 2	2018	120	7	DIS/1/86/2018-DEL	2.2	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/86/2018-DEL	384	110	0	N	Nila Madhab Panda	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571148	51	PU NA GADGIL & SONS - PARIPURNATA	2018	120	6	DIS/1/3925/2018-MUM	1	0	2018-08-16 00:00:00	SHREE FILMS MEDIA AND ENTERTAINMENT - PUNE	Advertisement	0	0	DIS/1/3925/2018-MUM	384	110	0	N	Harshada Mahesh Utgikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571149	61	BRAVIA RESIDENCY (PANCHSHEEL NAGAR AJMER)	2018	120	6	DIS/1/3924/2018-MUM	1.03	0	2018-08-16 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3924/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571150	61	NILKAMAL @ HOME	2018	120	6	DIS/1/3923/2018-MUM	0.2	0	2018-08-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3923/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571151	44	KHUSHBUYEIN TEASER 1	2018	120	7	DIS/1/85/2018-DEL	3.38	0	2018-08-16 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/85/2018-DEL	384	110	0	N	Nila Madhab Panda	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571152	44	KASHI  JEWELLERS	2018	120	6	DIS/1/3922/2018-MUM	1.03	0	2018-08-16 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3922/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571182	61	CLEANLINESS IS THE LIFE	2018	120	2	DIS/1/132/2018-KOL	9.51	0	2018-08-16 00:00:00	SHILA DATTA PRODUCTIONS	Other	0	0	DIS/1/132/2018-KOL	384	110	0	N	Shila Datta	0	9.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571153	49	KRONA TANK & PLASTIC 	2018	120	6	DIS/1/3921/2018-MUM	0.3	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3921/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571154	44	AD - PHONE SILENT | FILM - YAMLA PAGLA DEEWANA PHIR SE 	2018	121	6	DIS/2/493/2018-MUM	0.29	0	2018-08-16 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/493/2018-MUM	384	110	0	N	Kamayani Sharma	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571155	61	INCINEMA FOOD ORDERING	2018	120	6	DIS/1/3920/2018-MUM	0.58	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3920/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571156	61	POS SCREENS	2018	120	6	DIS/1/3919/2018-MUM	1.05	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3919/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571157	45	VALUMMEL JEWELLERY	2018	120	6	DIS/1/3918/2018-MUM	0.4	0	2018-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3918/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571158	49	FEDERAL BANK - 1	2018	120	6	DIS/1/3917/2018-MUM	0.3	0	2018-08-16 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3917/2018-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571159	49	FEDERAL BANK - 2	2018	120	6	DIS/1/3916/2018-MUM	0.3	0	2018-08-16 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3916/2018-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571160	61	Q-BUSTER	2018	120	6	DIS/1/3915/2018-MUM	0.49	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3915/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571161	44	KISHOR SUPER BAZAAR	2018	120	6	DIS/1/3914/2018-MUM	0.3	0	2018-08-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3914/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571162	84	FILMY DOSTI AT INOX	2018	120	6	DIS/1/3913/2018-MUM	1.54	0	2018-08-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3913/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571163	82	SARASWAT BANK TAKING FORWARD 	2018	120	6	DIS/1/3912/2018-MUM	0.28	0	2018-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3912/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571164	61	GOOGLE PHOTOS AUG 2018 	2018	120	6	DIS/1/3911/2018-MUM	2.17	0	2018-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3911/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571165	82	SIN DENIM HARDIK 	2018	120	6	DIS/1/3910/2018-MUM	0.33	0	2018-08-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3910/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571166	61	FAST TICKETS & FAST BITES	2018	120	6	DIS/1/3909/2018-MUM	1.54	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3909/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571167	42	NAQAAB	2018	121	2	DIL/2/69/2018-KOL	160.53	0	2018-08-16 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/69/2018-KOL	384	109	0	Y	Ravi Sharma	0	161.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571168	44	KUNDAN  	2018	120	6	DIS/1/3908/2018-MUM	0.18	0	2018-08-16 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3908/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571169	44	MUTHOOT FINANCE GOLD LOAN TAXI	2018	120	6	DIS/1/3907/2018-MUM	0.3	0	2018-08-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3907/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571170	44	KAYAM SYRUP	2018	120	6	DIS/1/3906/2018-MUM	0.4	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3906/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571171	84	AMUL HAPPY TREATS SERIOUS SNACKING	2018	120	6	DIS/1/3905/2018-MUM	0.45	0	2018-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3905/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571172	44	NEXXA	2018	120	6	DIS/1/3904/2018-MUM	0.3	0	2018-08-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3904/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571173	44	BB MAHABACHAT 2018 GHEE 1	2018	120	6	DIS/1/3903/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3903/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571174	53	BB MAHABACHAT 2018 TIDE 7	2018	120	6	DIS/1/3902/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3902/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571175	53	BB MAHABACHAT 2018 HAIR DRYER 7	2018	120	6	DIS/1/3901/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3901/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571176	44	BB MAHABACHAT 2018 HAIR DRYER - 1	2018	120	6	DIS/1/3900/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3900/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571177	44	BB MAHABACHAT 2018 DRY FRUITS 1	2018	120	6	DIS/1/3899/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3899/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571178	61	IF THEY ALL MET AT PUSHKIN CAFE	2018	120	2	DIS/1/134/2018-KOL	20.46	0	2018-08-16 00:00:00	SANTASREE CHAUDHURI 	Other	0	0	DIS/1/134/2018-KOL	384	110	0	N	Santasree Chaudhuri	0	20.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571179	44	BB MAHABACHAT 2018 COLGATE 1	2018	120	6	DIS/1/3898/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3898/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571180	44	BB MAHABACHAT 2018 FUTURE PAY 1	2018	120	6	DIS/1/3897/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3897/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571181	42	'=-JATRA--THE TRAVELLING THEATRE OF BENGAL.'	2018	120	2	DIS/1/133/2018-KOL	52.06	0	2018-08-16 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS	Other	0	0	DIS/1/133/2018-KOL	384	110	0	N	Ranajit Ray	0	52.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571183	42	TRAILER OF SAKKHEE AN EYE WITNESS ( PROMO NO: 1-6)	2018	120	2	DIS/1/131/2018-KOL	5.32	0	2018-08-16 00:00:00	SUSANTA SAHA 	Promos	0	0	DIS/1/131/2018-KOL	384	110	0	N	Susanta Saha	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571184	45	NAVABELAKU	2018	120	4	VIS/1/107/2018-BAN	25.29	0	2018-08-16 00:00:00	MANJUNATH ACHARYA - DAKSHIN KANNAD	Other	0	0	VIS/1/107/2018-BAN	106	110	0	N	Manjunath Acharya	0	25.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571185	82	CHOWKUR GATE	2018	122	4	DIL/3/51/2018-BAN	125.44	0	2018-08-16 00:00:00	SHARANABASAPPA HANAMANTARAYA KALE - GULBARGA	Feature	0	0	DIL/3/51/2018-BAN	384	109	0	Y	Sharanabasappa Hanamantaraya Kale	0	125.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571186	82	TRATAKA	2018	122	4	DIL/3/50/2018-BAN	127.15	0	2018-08-16 00:00:00	RAHUL M AINAPUR - BIJAPUR	Feature	0	0	DIL/3/50/2018-BAN	384	109	0	N	Rahul M Ainapur	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571187	44	BB MAHABACHAT 2018 TIDE 1 	2018	120	6	DIS/1/3896/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3896/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571188	42	TRAILER OF KELO	2018	120	2	DIS/1/130/2018-KOL	2.32	0	2018-08-16 00:00:00	M/S. ESS PEE FILMS & ENTERTAINMENTZ	Trailer	0	0	DIS/1/130/2018-KOL	384	110	0	N	Sandeep Bhattacharya	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571189	51	BB MAHABACHAT 2018 HAIR DRYER 5	2018	120	6	DIS/1/3895/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3895/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571190	44	BB MAHABACHAT 2018 MAGGIE 1	2018	120	6	DIS/1/3894/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3894/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571191	44	BB MAHABACHAT 2018 TEA 1	2018	120	6	DIS/1/3893/2018-MUM	0.18	0	2018-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3893/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571192	45	TATA TISCON THE LAZY HUSBAND 2	2018	120	6	DIS/1/3892/2018-MUM	0.33	0	2018-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3892/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571193	61	OPPO F9 PRO - DEEPIKA 	2018	120	6	DIS/1/3891/2018-MUM	1	0	2018-08-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3891/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571194	61	OPPO F9 PRO	2018	120	6	DIS/1/3890/2018-MUM	0.3	0	2018-08-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3890/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571195	44	POLICY BAZAAR AK YAMRAJ 	2018	120	6	DIS/1/3889/2018-MUM	0.28	0	2018-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3889/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571196	49	NOKIA SMARTPHONE ONAM AUG 18 	2018	120	6	DIS/1/3888/2018-MUM	0.23	0	2018-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3888/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571197	58	BIRLA PUTTY MAL REV-LOGO 	2018	120	6	DIS/1/3887/2018-MUM	0.23	0	2018-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3887/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571198	51	SNICKERS DRAMA KING, 1	2018	120	6	DIS/1/3886/2018-MUM	0.3	0	2018-08-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3886/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571199	51	SNICKERS DRAMA KING 1	2018	120	6	DIS/1/3885/2018-MUM	0.2	0	2018-08-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3885/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571200	44	SNICKERS DRAMA KING.	2018	120	6	DIS/1/3884/2018-MUM	0.2	0	2018-08-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3884/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571201	44	SNICKERS DRAMA KING	2018	120	6	DIS/1/3883/2018-MUM	0.3	0	2018-08-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3883/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571202	53	LOCAL TOKA LOVE CHOKHA	2018	121	1	DIL/2/7/2018-CUT	164.01	0	2018-08-14 00:00:00	PRADYUMNA KUMAR LENKA - CUTTACK(OM SAI PRODUCTION)	Feature	0	0	DIL/2/7/2018-CUT	384	109	0	Y	Pradyumna Kumar Lenka	0	164.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571203	84	TRAILER MASHUP AUGUST	2018	120	6	DIS/1/3882/2018-MUM	1.48	0	2018-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3882/2018-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571204	84	SATYAMEV JAYATE TRAILER 1	2018	121	6	DIS/2/492/2018-MUM	0.31	0	2018-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/492/2018-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571205	54	TRAILER NO.2 OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	121	6	DIS/2/491/2018-MUM	1.33	0	2018-08-14 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Trailer	0	0	DIS/2/491/2018-MUM	384	110	0	Y	Rupinder Singh Grewal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571206	84	AUGUST 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/490/2018-MUM	3.07	0	2018-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/490/2018-MUM	384	110	0	Y	Ravindra Manohar Mude	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571207	54	TRAILER NO.1 OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	121	6	DIS/2/489/2018-MUM	2.41	0	2018-08-14 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Trailer	0	0	DIS/2/489/2018-MUM	384	110	0	Y	Rupinder Singh Grewal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571208	61	THE LADY IN RED	2018	121	6	VIS/2/920/2018-MUM	5.03	0	2018-08-14 00:00:00	STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	VIS/2/920/2018-MUM	106	110	0	N	Subhash Suresh	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571209	58	RADHAKRISHNA	2018	120	3	DIL/1/85/2018-Che	126.04	0	2018-08-14 00:00:00	SELVAM MADHAPPAN - (Q STUDIO), DHARMAPURI	Feature	0	0	DIL/1/85/2018-Che	384	109	0	Y	Selvam Madhappan	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571210	44	ANGEL	2018	121	6	VIL/2/271/2018-MUM	134.03	0	2018-08-14 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/271/2018-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	134.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571211	61	FILLER - ISLE OF DOGS	2018	120	6	VFS/1/41/2018-MUM	7.25	0	2018-08-14 00:00:00	WES ANDERSON  / JEREMY DAWSON  / STEVEN RALES  / SCOTT RUDIN  / 20TH CENTURY FOX	Other	0	0	VFS/1/41/2018-MUM	106	110	0	N	Subhash Suresh	0	7.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571212	266	NAAL	2018	120	6	DIL/1/71/2018-MUM	116.3	0	2018-08-14 00:00:00	MRUDHGANDH FILMS LLP - MUMBAI	Feature	0	0	DIL/1/71/2018-MUM	384	109	0	N	Vaishali Viraj Londhe	0	116.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571213	58	1+3=1 VISAKAPATTINAM	2018	121	3	DIL/2/90/2018-Che	100.57	0	2018-08-14 00:00:00	ELUMALAI PONNUSWAMY - (SHIVA SURYA MOVIES), CHENNAI	Feature	0	0	DIL/2/90/2018-Che	384	109	0	N	Elumalai Ponnuswamy	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571214	58	ALAIVU	2018	121	3	DIL/2/89/2018-Che	95.21	0	2018-08-14 00:00:00	JAGUAR THANGAM PALPANDIYAN - (MASS CELLULOID CREATIONS & WORLD STAR MOVIES), CHENNAI	Feature	0	0	DIL/2/89/2018-Che	384	109	0	N	Jaguarthangam Palpandiyan	0	95.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571215	44	"MEERA MATHUR" 	2018	122	6	DIL/3/99/2018-MUM	93.43	0	2018-08-14 00:00:00	M/S KARTIK FILMS - MUMBAI	Feature	0	0	DIL/3/99/2018-MUM	384	109	0	Y	Rohit Kumar Singh	0	95.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571216	58	THADAM	2018	121	3	DIL/2/88/2018-Che	138.22	0	2018-08-14 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Feature	0	0	DIL/2/88/2018-Che	384	109	0	Y	Inderkumar Kannan	0	138.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571217	43	DHH TEASER	2018	120	6	DIS/1/3881/2018-MUM	0.56	0	2018-08-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/3881/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571218	84	SATYAMEV JAYATE TRAILER 2	2018	121	6	DIS/2/488/2018-MUM	0.36	0	2018-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/488/2018-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571219	61	PUPS UNITED	2018	120	6	VFL/1/92/2018-MUM	90.13	0	2018-08-14 00:00:00	TIM BROWN AND DANNY ROTH	Feature	0	0	VFL/1/92/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	90.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571220	64	TRAILER OF FILM - SHIV MANDIR WAHI BANAYENGE 	2018	122	6	DIS/3/85/2018-MUM	4.48	0	2018-08-14 00:00:00	S R V PRODUCTION HOUSE - PALGHAR	Trailer	0	0	DIS/3/85/2018-MUM	384	110	0	Y	Mahesh Upadhyay	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571221	44	JAANU NA	2018	121	6	DIS/2/487/2018-MUM	4.06	0	2018-08-14 00:00:00	MADS ENTERTAINMENT - MUMBAI	Song	0	0	DIS/2/487/2018-MUM	384	110	0	N	Ravishkumar Roshanlalji Solanki	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571222	61	THE STOLEN PRINCESS	2018	120	6	DFL/1/19/2018-MUM	91.43	0	2018-08-14 00:00:00	ANIMAGRAD 	Feature	0	0	DFL/1/19/2018-MUM	384	109	0	Y	Sushilkumar Agrawal	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571223	61	CAPTAIN UNDERPANTS: THE FIRST EPIC MOVIE	2018	120	6	VFL/1/91/2018-MUM	84.59	0	2018-08-14 00:00:00	MIREILLE SORIA /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/1/91/2018-MUM	106	109	0	N	Subhash Suresh	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571224	45	AYOGYA	2018	121	4	DIL/2/82/2018-BAN	154.52	0	2018-08-14 00:00:00	T R CHANDRASHEKHARA - MYSORE(M/S CRYSTAL PAARK CINEMAS)	Feature	0	0	DIL/2/82/2018-BAN	384	109	0	Y	T R Chandrashekhara	0	153.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571225	82	LAMAN AMA	2018	121	9	VIL/2/2/2018-GUW	116.57	0	2018-08-14 00:00:00	ARIBAM RAJESHWAR SHARMA - IMPHAL WEST	Feature	0	0	VIL/2/2/2018-GUW	106	109	0	N	Aribam Rajeshwar Sharma	0	116.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571226	44	SONG: HAAL E DIL 	2018	122	6	VIS/3/56/2018-MUM	2.45	0	2018-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/3/56/2018-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571227	61	APV JR TRAILER OPT 2	2018	121	6	DIS/2/486/2018-MUM	1	0	2018-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/486/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571228	61	APV JR TRAILER OPT 1	2018	121	6	DIS/2/485/2018-MUM	1	0	2018-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/485/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571229	82	TAIBANG KEITHEL	2018	120	9	VIL/1/9/2018-GUW	93.48	0	2018-08-14 00:00:00	LANGONJAM MILTAN SINGH - IMPHAL WEST	Feature	0	0	VIL/1/9/2018-GUW	106	109	0	N	Langonjam Miltan Singh	0	93.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571230	82	MARAM CHANU	2018	120	9	VIL/1/8/2018-GUW	140	0	2018-08-14 00:00:00	MAIBAM ASHOK SINGH - IMPHAL WEST	Feature	0	0	VIL/1/8/2018-GUW	106	109	0	N	Maibam Ashok Singh	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571231	44	DARING DILWALA 2	2018	121	6	VIL/2/270/2018-MUM	144.29	0	2018-08-14 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/270/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	143.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571232	44	BHAAG MUJRIM BHAAG	2018	121	6	VIL/2/269/2018-MUM	113	0	2018-08-14 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/269/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571233	44	VARDIWAALI SHERNI	2018	121	6	VIL/2/268/2018-MUM	134.33	0	2018-08-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/268/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	135.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571234	61	KICKBOXER: VENGEANCE	2018	121	6	VFL/2/299/2018-MUM	92	0	2018-08-14 00:00:00	NICHOLAS CELOZZI	Feature	0	0	VFL/2/299/2018-MUM	106	109	0	Y	AVINAASH JUMANI	0	92.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571235	51	FRIENDSHIP	2018	120	6	VIS/1/1245/2018-MUM	3.18	0	2018-08-14 00:00:00	BHARAT KRISHNA PATIL - THANE	Song	0	0	VIS/1/1245/2018-MUM	106	110	0	N	Bharat Krishna Patil	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571236	51	GENIUS,	2018	120	6	VIS/1/1244/2018-MUM	3.2	0	2018-08-14 00:00:00	SURESH RAMCHANDRA PUGAONKAR - MUMBAI	Song	0	0	VIS/1/1244/2018-MUM	106	110	0	N	Suresh Ramchandra Pugaonkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571237	54	SONG:-â€œFUELâ€ OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	120	6	VIS/1/1243/2018-MUM	2.56	0	2018-08-14 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1243/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571238	51	SONG:-â€œAALA RE AALA MORYAâ€	2018	120	6	VIS/1/1242/2018-MUM	3.43	0	2018-08-14 00:00:00	VIJAYAANAND MUSIC PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1242/2018-MUM	106	110	0	N	Harshad Anand Shinde	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571239	44	PROMO NO. 19 : LASHTAM PASHTAM - SONG: KYUN NAA	2018	121	6	VIS/2/919/2018-MUM	4.19	0	2018-08-14 00:00:00	1308 MOTION PICTURES - MUMBAI 	Song	0	0	VIS/2/919/2018-MUM	106	110	0	N	Manav Bhalla	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571240	61	PROMO NO 1 TO 5 THE PREDATOR	2018	121	6	VFS/2/103/2018-MUM	2.2	0	2018-08-14 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/103/2018-MUM	106	110	0	N	Jharna Rohra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571241	54	SONG:-â€œATT CHUKNIâ€ OF FILM -â€œMR & MRS 420 RETURNSâ€	2018	121	6	VIS/2/918/2018-MUM	2.23	0	2018-08-14 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/2/918/2018-MUM	106	110	0	N	Rupinder Kaur	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571242	44	SONG "TU HI HAI"	2018	120	6	VIS/1/1241/2018-MUM	2.08	0	2018-08-14 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1241/2018-MUM	106	110	0	N	Alfred Allan Luther	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571243	44	PROMO NO. 17 TO 21 OF BATTI GUL METERR CHALU - SONG: DEKHTE DEKHTE	2018	121	6	VIS/2/917/2018-MUM	3.05	0	2018-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/917/2018-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571244	44	PROMO NO. 15 + 16 OF BATTI GUL METERR CHALU - SONG: DEKHTE DEKHTE	2018	121	6	VIS/2/916/2018-MUM	4.31	0	2018-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/916/2018-MUM	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571245	82	SONG"SHOWERS OF BLESSING"	2018	120	6	VIS/1/1240/2018-MUM	2.47	0	2018-08-14 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1240/2018-MUM	106	110	0	N	Alfred Allan Luther	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571246	54	DIALOGUE PROMO NO.5 & 6 OF FILM:-â€œMR & MRS 420 RETURNSâ€	2018	120	6	VIS/1/1239/2018-MUM	0.3	0	2018-08-14 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/1239/2018-MUM	106	110	0	N	Rupinder Kaur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571247	44	SONG "YESHU NAAM"	2018	120	6	VIS/1/1238/2018-MUM	5.31	0	2018-08-14 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1238/2018-MUM	106	110	0	N	Alfred Allan Luther	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571248	61	A TRIBUTE TO VINCENT VAN GOGH	2018	120	9	DIS/1/17/2018-GUW	16.54	0	2018-08-14 00:00:00	DIPA RANI BHATTACHARYYA - BAKSA	Feature	0	0	DIS/1/17/2018-GUW	384	110	0	N	Dipa Rani Bhattacharyya	0	16.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571249	58	MAANAVAN - DOCUMENTARY	2018	120	3	VIS/1/176/2018-Che	14.58	0	2018-08-14 00:00:00	RANGADHITHYA RAMACHANDRAN VENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Other	0	0	VIS/1/176/2018-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	14.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571250	58	PADITHAVUDAN KIZHITHUVIDAVUM - DIGITAL TRAILER	2018	121	3	DIS/2/60/2018-Che	1.3	0	2018-08-14 00:00:00	USHA RAMAKRISHNAN - (I CREATIONS), KANCHIPURAM	Trailer	0	0	DIS/2/60/2018-Che	384	110	0	N	Usha Ramakrishnan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571251	55	INDIAN NATIONAL ANTHEM - JANA GANA MANA (BRAHMI SCRIPT)	2018	120	3	DIS/1/559/2018-Che	0.59	0	2018-08-14 00:00:00	AKSHAY GOLECHA - CHENNAI	Other	0	0	DIS/1/559/2018-Che	384	110	0	N	Akshay Golecha	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571252	58	 SS BRAND RICE	2018	120	3	DIS/1/558/2018-Che	1	0	2018-08-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/558/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571253	58	CHENNAI RACE TNPSC COACHING	2018	120	3	DIS/1/557/2018-Che	0.5	0	2018-08-14 00:00:00	DEEPAK ETHIRAJ - (LEMURIAN PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/557/2018-Che	384	110	0	N	Deepak Ethiraj	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571254	58	HERBODAYA BRINGA OIL  	2018	120	3	DIS/1/556/2018-Che	0.5	0	2018-08-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/556/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571255	58	NARASU'S SARATHY INSTITUTE OF TECHNOLOGY	2018	120	3	DIS/1/555/2018-Che	1.09	0	2018-08-14 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/555/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571256	61	TALWALKARS	2018	120	3	DIS/1/554/2018-Che	0.15	0	2018-08-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/554/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571257	44	SONG  JAANE YE KYU KIYA	2018	121	6	VIS/2/915/2018-MUM	4.14	0	2018-08-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/915/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571258	44	SONG"YESHU TERA PYAR"	2018	120	6	VIS/1/1237/2018-MUM	3.16	0	2018-08-13 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1237/2018-MUM	106	110	0	N	Alfred Allan Luther	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571259	54	DIALOGUE PROMO NO.1 TO 4 OF FILM-â€œMR AND MRS 420 RETURNSâ€	2018	120	6	VIS/1/1236/2018-MUM	1	0	2018-08-13 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/1236/2018-MUM	106	110	0	N	Rupinder Kaur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571260	44	SONG"TERE SHABDON SE"	2018	120	6	VIS/1/1235/2018-MUM	3.58	0	2018-08-13 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1235/2018-MUM	106	110	0	N	Alfred Allan Luther	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571261	51	SONG : KITI SAVARAVA TOL OF FILM : SAVITA DAMODAR PARANJPE   	2018	120	6	VIS/1/1234/2018-MUM	4.24	0	2018-08-13 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1234/2018-MUM	106	110	0	N	John Abraham	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571262	51	PROMO NO. 1 TO 3 : PARTY 	2018	121	6	VIS/2/914/2018-MUM	1.15	0	2018-08-13 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Promos	0	0	VIS/2/914/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571263	51	SONG : VELHALA ( FEMALE )  OF FILM : SAVITA DAMODAR PARANJPE   	2018	120	6	VIS/1/1233/2018-MUM	4.06	0	2018-08-13 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1233/2018-MUM	106	110	0	N	John Abraham	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571264	44	SONG : KOI GAL NAHI OF FILM : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1232/2018-MUM	1.59	0	2018-08-13 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1232/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571265	51	SONG - TULA PAHILYAVR  	2018	120	6	VIS/1/1231/2018-MUM	4.47	0	2018-08-13 00:00:00	BRAMHACHAITANYA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1231/2018-MUM	106	110	0	N	Shailesh Narayan Kulkarni	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571266	44	HALKAA TRAILER 3	2018	120	7	DIS/1/84/2018-DEL	1	0	2018-08-13 00:00:00	NILA MADHAB PANDA - NEW DELHI	Trailer	0	0	DIS/1/84/2018-DEL	384	110	0	N	Nila Madhab Panda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571267	61	KINGSMAN THE GOLDEN CIRCLE STAR MOVIES	2018	120	6	VIS/1/1230/2018-MUM	0.3	0	2018-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1230/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571268	161	AN UNCERTAIN WINTER	2018	120	6	VIS/1/1229/2018-MUM	5.34	0	2018-08-13 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Other	0	0	VIS/1/1229/2018-MUM	106	110	0	N	Shobhit Jain	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571269	44	HALKAA TRAILER 2	2018	120	7	DIS/1/83/2018-DEL	1.3	0	2018-08-13 00:00:00	NILA MADHAB PANDA - NEW DELHI	Trailer	0	0	DIS/1/83/2018-DEL	384	110	0	N	Nila Madhab Panda	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571270	54	SONG :-"TERE JOGA "	2018	120	6	VIS/1/1228/2018-MUM	3.03	0	2018-08-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1228/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571271	44	DIALOGUE PROMO NO. 1 + 2 OF BATTI GUL METERR CHALU	2018	121	6	VIS/2/913/2018-MUM	4.47	0	2018-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/913/2018-MUM	106	110	0	N	Bhushan Dua	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571272	61	NESTRON	2018	120	6	DIS/1/3880/2018-MUM	0.23	0	2018-08-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3880/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571273	44	HALKAA TRAILER 1	2018	120	7	DIS/1/82/2018-DEL	2.2	0	2018-08-13 00:00:00	NILA MADHAB PANDA - NEW DELHI	Trailer	0	0	DIS/1/82/2018-DEL	384	110	0	N	Nila Madhab Panda	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571274	49	FORWISH MATTRESS	2018	120	6	DIS/1/3879/2018-MUM	0.43	0	2018-08-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3879/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571275	44	DIALOGUE PROMO NO. 3 TO 7 OF BATTI GUL METERR CHALU	2018	121	6	VIS/2/912/2018-MUM	3.05	0	2018-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/912/2018-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571276	51	TILA SANGA KUNI	2018	120	6	VIS/1/1227/2018-MUM	3.08	0	2018-08-13 00:00:00	INNERVOICE PRODUCTIONS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1227/2018-MUM	106	110	0	N	Milind Madhav Ingale	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571277	49	HARITHAM FOOD PRODUCTS	2018	120	6	DIS/1/3878/2018-MUM	1.03	0	2018-08-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3878/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571278	61	ROYAL DRIVE	2018	120	6	DIS/1/3877/2018-MUM	1.06	0	2018-08-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3877/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571279	272	SHU THAYU?! TRAILER	2018	120	6	DIS/1/3876/2018-MUM	2	0	2018-08-13 00:00:00	MD MEDIA CORP - AHMADABAD	Promos	0	0	DIS/1/3876/2018-MUM	384	110	0	N	Mahesh Danannavar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571280	44	MANTO TRAILER CUT DOWN	2018	121	6	DIS/2/484/2018-MUM	1	0	2018-08-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/484/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571281	61	SECOND ACT	2018	121	6	DFS/2/250/2018-MUM	2.27	0	2018-08-13 00:00:00	ELAINE GOLDSMITH-THOMAS JENNIFER LOPEZ BENNY MEDINA GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/250/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571282	44	MANTO TEASER PROMO NO 1 & 2	2018	121	6	DIS/2/483/2018-MUM	1	0	2018-08-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/483/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571283	61	HIGHER POWER (TRAILER)	2018	121	6	DFS/2/249/2018-MUM	2.15	0	2018-08-13 00:00:00	EVAN CHOLFIN LORENZO DI BONAVENTURA GREG SIEGEL CONTENT MEDIA CORPORATION LIMITED	Trailer	0	0	DFS/2/249/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571284	64	TRAILAR OF FILM DIL DIWANA BIN SAJNA KE MANE NA	2018	121	6	DIS/2/482/2018-MUM	4.56	0	2018-08-13 00:00:00	RAINA FILMS - SURAT	Trailer	0	0	DIS/2/482/2018-MUM	384	110	0	N	Jubair Mohhamad Ali	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571285	59	CO CO KOKILA	2018	121	3	DIL/2/87/2018-Che	139.56	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/87/2018-Che	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	139.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571286	44	PROMO NO. 16 TO 19 - MITRON | SONG - PARTY IS OVER NOW	2018	121	6	VIS/2/911/2018-MUM	1.15	0	2018-08-13 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/911/2018-MUM	106	110	0	N	Vikram Malhotra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571287	44	PROMO NO. 13 TO 15 - MITRON | SONG - PARTY IS OVER NOW	2018	121	6	VIS/2/910/2018-MUM	4.29	0	2018-08-13 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/910/2018-MUM	106	110	0	N	Vikram Malhotra	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571288	61	DOMINOS PIZZA	2018	120	6	DIS/1/3875/2018-MUM	0.1	0	2018-08-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3875/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571289	82	SPORTO RED	2018	120	6	DIS/1/3874/2018-MUM	0.3	0	2018-08-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3874/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571290	61	TIO ORGAN DONATION DRIVE	2018	120	6	DIS/1/3873/2018-MUM	0.2	0	2018-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3873/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571291	58	TEXILA AMERICAN UNIVERSITY	2018	120	6	DIS/1/3872/2018-MUM	1.03	0	2018-08-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3872/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571292	51	SONG "ANG KHAJAN" OF FILM "DIVYANG" 	2018	120	6	DIS/1/3871/2018-MUM	4.2	0	2018-08-13 00:00:00	M/S HIRAJ PRODUCTION - GONDIA	Song	0	0	DIS/1/3871/2018-MUM	384	110	0	N	Dinesh Hiralal Farkunde	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571293	61	TRL A - HALLOWEEN	2018	121	6	DFS/2/248/2018-MUM	2.36	0	2018-08-13 00:00:00	MALEK AKKAD  / BILL BLOCK  / JASON BLUM  / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/248/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571294	61	LADY IN RED STAR MOVIES SELECT HD 	2018	120	6	DIS/1/3870/2018-MUM	5	0	2018-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3870/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571295	51	SONG : VELHALA ( MALE ) OF FILM : SAVITA DAMODAR PARANJPE   	2018	121	6	VIS/2/909/2018-MUM	1.26	0	2018-08-13 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/909/2018-MUM	106	110	0	N	John Abraham	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571296	51	THEATRICAL TRAILER NO. 3 : PARTY  	2018	121	6	DIS/2/481/2018-MUM	2.16	0	2018-08-13 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/481/2018-MUM	384	110	0	Y	Jitendra Chivelkar	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571297	51	TRAILER 02: DOSTIGIRI	2018	121	6	DIS/2/480/2018-MUM	1	0	2018-08-13 00:00:00	MORYA MOVIES CREATIONS - MUMBAI	Trailer	0	0	DIS/2/480/2018-MUM	384	110	0	Y	Santosh Vasant Pankar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571298	64	TAKRAO 	2018	121	6	VIL/2/267/2018-MUM	145.27	0	2018-08-13 00:00:00	K-9 ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/267/2018-MUM	106	109	0	Y	Pramodkumar Lalataprasad Yadav	0	149.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571299	49	VISHWAL HOME NURSING	2018	120	5	DIS/1/171/2018-THI	0.55	0	2018-08-13 00:00:00	VISWANATHAN BHASKARAMENON KATTAYIL - THRISSUR(VISHWAL HOME NURSING)	Advertisement	0	0	DIS/1/171/2018-THI	384	110	0	N	Viswanathan Bhaskaramenon Kattayil	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571300	49	PADAYOTTAM (FEATURE FILM)	2018	120	5	DIL/1/80/2018-THI	134.36	0	2018-08-13 00:00:00	SOPHIA PAUL - KOLLAM(WEEKEND BLOCK BUSTERS)	Feature	0	0	DIL/1/80/2018-THI	384	109	0	N	Sophia Paul	0	134.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571597	61	 I REEL PROMO 	2018	120	6	DIS/1/4100/2018-MUM	0.21	0	2018-08-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4100/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571301	44	VISHWAROOP II SONG PROMO (QAID KAR KE DEKHO TOE)	2018	121	6	VIS/2/908/2018-MUM	1.55	0	2018-08-13 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Promos	0	0	VIS/2/908/2018-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571302	61	SATYAMEVA JAYATE - SYSKA	2018	120	6	DIS/1/3869/2018-MUM	0.16	0	2018-08-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3869/2018-MUM	384	110	0	Y	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571303	64	TRAILER OF SANKI DAROGA	2018	121	6	DIS/2/479/2018-MUM	4.58	0	2018-08-13 00:00:00	RAVIKISHAN PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/479/2018-MUM	384	110	0	N	Ravindra S Shukla	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571304	54	MR & MRS 420 RETURNS	2018	121	6	DIL/2/274/2018-MUM	138	0	2018-08-13 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Feature	0	0	DIL/2/274/2018-MUM	384	109	0	N	Rupinder Kaur	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571305	61	JEEPERS CREEPERS 3	2018	122	6	DFL/3/57/2018-MUM	103.34	0	2018-08-13 00:00:00	VICTOR SALVA 	Feature	0	0	DFL/3/57/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	101.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571306	42	TRAILER OF TOBUO BASANTA (SONG NO- 1 TO 3)	2018	120	2	DIS/1/129/2018-KOL	5.37	0	2018-08-13 00:00:00	GAUTAM SAHA 	Song	0	0	DIS/1/129/2018-KOL	384	110	0	N	Gautam Saha	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571307	42	TRAILER OF KUASHA JOKHON	2018	120	2	DIS/1/128/2018-KOL	1.57	0	2018-08-13 00:00:00	M/S, ORANGEPEEL DESIGN N SERVICES PRIVATE LIMITED	Trailer	0	0	DIS/1/128/2018-KOL	384	110	0	N	Abhishek Roy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571308	42	TRAILER OF KISHORE KUMAR JUNIOR ( PROMO : 1) 	2018	120	2	DIS/1/127/2018-KOL	0.37	0	2018-08-13 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Promos	0	0	DIS/1/127/2018-KOL	384	110	0	N	Nilanjan Basu	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571309	61	URBANA	2018	120	2	DIS/1/126/2018-KOL	1.3	0	2018-08-13 00:00:00	SUBHENDU ADHIKARY	Advertisement	0	0	DIS/1/126/2018-KOL	384	110	0	N	Subhendu Adhikary	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571310	42	TRAILER OF TOBUO BASANTA (PROMO NO- 1 TO 8)	2018	120	2	DIS/1/125/2018-KOL	2.05	0	2018-08-13 00:00:00	GAUTAM SAHA 	Promos	0	0	DIS/1/125/2018-KOL	384	110	0	N	Gautam Saha	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571311	42	TRAILER OF HOICHOI UNLIMITED (SONG- 1 & 2)	2018	120	2	DIS/1/124/2018-KOL	7.01	0	2018-08-13 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Song	0	0	DIS/1/124/2018-KOL	384	110	0	N	Deepak Adhikari	0	7.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571312	42	TRAILER OF DRISHYANTAR ( PROMO NO : 1-5)	2018	120	2	DIS/1/123/2018-KOL	4.21	0	2018-08-13 00:00:00	GANPATI PRODUCTION	Promos	0	0	DIS/1/123/2018-KOL	384	110	0	N	Ganesh Kumar Bagaria	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571313	42	TRAILER OF SWAPNOJAAL	2018	120	2	DIS/1/122/2018-KOL	2.41	0	2018-08-13 00:00:00	BENGAL SAMBHAR PRIVATE LIMITED	Trailer	0	0	DIS/1/122/2018-KOL	384	110	0	N	Pallabi Ganguly	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571314	42	TRAILER OF NAQAAB	2018	120	2	DIS/1/121/2018-KOL	2.16	0	2018-08-13 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/121/2018-KOL	384	110	0	N	Ravi Sharma	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571315	61	SWARNIM INTERNATIONAL SCHOOL	2018	120	2	DIS/1/120/2018-KOL	1	0	2018-08-13 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/120/2018-KOL	384	110	0	N	Subhendu Adhikary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571316	42	DELIVERY MAN - A LOVABLE FATHER	2018	120	2	DIS/1/119/2018-KOL	8.22	0	2018-08-13 00:00:00	MOLINA MOTILAL 	Other	0	0	DIS/1/119/2018-KOL	384	110	0	N	Molina Motilal	0	8.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571317	61	INCREDIBLE INDIA YOGI OF THE RACE TRACK	2018	120	2	DIS/1/118/2018-KOL	0.3	0	2018-08-13 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/118/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571318	42	TRAILER OF KUASHA JOKHON (SONG NO- 1 & 2)	2018	120	2	DIS/1/117/2018-KOL	5.45	0	2018-08-13 00:00:00	M/S, ORANGEPEEL DESIGN N SERVICES PRIVATE LIMITED	Song	0	0	DIS/1/117/2018-KOL	384	110	0	N	Abhishek Roy	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571319	51	 SONG:CHAL USA MANDI JAU	2018	121	6	VIS/2/907/2018-MUM	4.12	0	2018-08-13 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/2/907/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571320	44	TRAILER NO. 3 - LOVERATRI	2018	120	6	DIS/1/3868/2018-MUM	1.3	0	2018-08-13 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/3868/2018-MUM	384	110	0	N	Salma Khan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571321	61	FILLER :GUARDIANS OF THE GALAXY VOL. 2	2018	121	6	VFS/2/102/2018-MUM	15.4	0	2018-08-13 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/102/2018-MUM	106	110	0	N	Subhash Suresh	0	15.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571322	49	NAGAKANYAKA PROMO 1	2018	121	6	DIS/2/478/2018-MUM	0.23	0	2018-08-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/478/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571323	58	KOLAMAVU KOKILA - VIDEO TRAILER 3	2018	120	3	VIS/1/175/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/175/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571324	58	KOLAMAVU KOKILA - VIDEO TRAILER 2	2018	120	3	VIS/1/174/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/174/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571325	58	KOLAMAVU KOKILA - VIDEO TRAILER 1	2018	120	3	VIS/1/173/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/173/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571326	58	KOLAMAVU KOKILA - VIDEO SONG 6	2018	120	3	VIS/1/172/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/172/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571327	58	KOLAMAVU KOKILA - VIDEO SONG 5	2018	120	3	VIS/1/171/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/171/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571328	58	KOLAMAVU KOKILA - VIDEO SONG 4	2018	120	3	VIS/1/170/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/170/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571329	58	KOLAMAVU KOKILA - VIDEO SONG 3	2018	120	3	VIS/1/169/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/169/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571330	58	KOLAMAVU KOKILA - VIDEO SONG 2	2018	120	3	VIS/1/168/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/168/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571331	58	KOLAMAVU KOKILA - VIDEO SONG 1	2018	120	3	VIS/1/167/2018-Che	0.1	0	2018-08-13 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/167/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571332	58	JOBHA	2018	120	3	DIS/1/553/2018-Che	0.2	0	2018-08-13 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/553/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571333	59	"RULE (THE POWER OF PEOPLE)"	2018	121	8	DIL/2/94/2018-HYD	119.58	0	2018-08-24 00:00:00	PAIDI RAMESH - SRIKAKULAM(SUDHARSHANA CHAKRA CREATIONS)	Feature	0	0	DIL/2/94/2018-HYD	384	109	0	Y	Paidi Ramesh	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571334	51	PROMO NO.1 & 2 OF FILM IDRA	2018	121	6	VIS/2/998/2018-MUM	2.15	0	2018-08-24 00:00:00	S.R.FILMS - MUMBAI	Promos	0	0	VIS/2/998/2018-MUM	106	110	0	N	Santoshi Ramesh Thorat	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571335	44	PROMO NO.1 OF FILM NEVER GIVE UP	2018	122	6	VIS/3/58/2018-MUM	0.2	0	2018-08-24 00:00:00	M/S IC MAKERS PVT.LTD. - MUMBAI	Promos	0	0	VIS/3/58/2018-MUM	106	110	0	N	Unmesh Dattaprasad Kabre	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571336	44	SONG:LOVELY RANJHANA OF FILM NEVER GIVE UP	2018	122	6	VIS/3/57/2018-MUM	4.13	0	2018-08-24 00:00:00	M/S IC MAKERS PVT.LTD. - MUMBAI	Song	0	0	VIS/3/57/2018-MUM	106	110	0	N	Unmesh Dattaprasad Kabre	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571337	51	TRAILER OF FILM IDRA	2018	121	6	DIS/2/534/2018-MUM	1.05	0	2018-08-24 00:00:00	S.R.FILMS - MUMBAI	Trailer	0	0	DIS/2/534/2018-MUM	384	110	0	N	Santoshi Ramesh Thorat	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571338	59	LOST WAR OF JURASSIC PARK MRUTHYUVEETA	2018	120	6	VFL/1/93/2018-MUM	80.04	0	2018-08-24 00:00:00	AUTOMATIC ENTERTAINMENT GLLLC	Feature	0	0	VFL/1/93/2018-MUM	106	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571339	42	MAHANAYAK UTTAM KUMAR ( THE METRO STATION ) ( REVISED)	2018	121	2	VIL/2/12/2018-KOL	142.23	0	2018-08-24 00:00:00	APURBADHAN HALDER 	Feature	0	0	VIL/2/12/2018-KOL	106	109	0	N	Apurbadhan Halder	0	142.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571340	44	EPISODE NO. 6 - HOME	2018	121	6	DIS/2/533/2018-MUM	19.15	0	2018-08-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/533/2018-MUM	384	110	0	Y	Manohar Pandya	0	19.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571341	44	EPISODE NO. 5 - HOME	2018	121	6	DIS/2/532/2018-MUM	19.04	0	2018-08-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/532/2018-MUM	384	110	0	Y	Manohar Pandya	0	19.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571342	44	EPISODE NO. 4 - HOME	2018	121	6	DIS/2/531/2018-MUM	18.5	0	2018-08-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/531/2018-MUM	384	110	0	Y	Manohar Pandya	0	18.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571343	44	EPISODE NO. 3 - HOME 	2018	121	6	DIS/2/530/2018-MUM	18.48	0	2018-08-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/530/2018-MUM	384	110	0	Y	Manohar Pandya	0	18.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571344	42	CHOKHER ALOYEE (A JOURNEY OF LOVE)	2018	121	2	DIL/2/71/2018-KOL	129.35	0	2018-08-24 00:00:00	GOPAL DAS 	Feature	0	0	DIL/2/71/2018-KOL	384	109	0	Y	Gopal Das	0	129.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571345	44	EPISODE NO. 2 - HOME	2018	121	6	DIS/2/529/2018-MUM	24.58	0	2018-08-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/529/2018-MUM	384	110	0	Y	Manohar Pandya	0	24.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571346	44	EPISODE NO. 1 - HOME	2018	121	6	DIS/2/528/2018-MUM	22.41	0	2018-08-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/528/2018-MUM	384	110	0	Y	Manohar Pandya	0	22.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571347	61	TRAILER NO 1 OF GOOSEBUMPS 2: HAUNTED HALLOWEEN	2018	121	6	DFS/2/264/2018-MUM	1.33	0	2018-08-24 00:00:00	NEAL H MORITZ, DEBORAH FORTE , SONY PICTURES USA	Trailer	0	0	DFS/2/264/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571348	84	STREE BYTE INOX	2018	120	6	DIS/1/4168/2018-MUM	0.59	0	2018-08-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4168/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571349	54	PUNJAB STATE AIDS CONTROL SOCIETY	2018	121	6	DIS/2/527/2018-MUM	0.43	0	2018-08-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/527/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571350	51	PROMO NO. 4 TO 8 : PARTY	2018	120	6	VIS/1/1341/2018-MUM	1.15	0	2018-08-24 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Promos	0	0	VIS/1/1341/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571351	44	PROMO NO. 11 TO 13 : MANMARZIYAAN	2018	120	6	VIS/1/1340/2018-MUM	1.2	0	2018-08-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1340/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571352	44	SONG : CHONCH LADHIYAAN OF FILM : MANMARZIYAAN	2018	120	6	VIS/1/1339/2018-MUM	2.3	0	2018-08-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1339/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571353	44	PROMO NO. 20 - ISHQERIA | SONG - YAADEIN	2018	120	6	VIS/1/1338/2018-MUM	2.3	0	2018-08-24 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1338/2018-MUM	106	110	0	N	Prerna Wadhawan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571354	44	PROMO NO. 18 - ISHQERIA | SONG - MILO KE FAASLE	2018	120	6	VIS/1/1337/2018-MUM	2.3	0	2018-08-24 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1337/2018-MUM	106	110	0	N	Prerna Wadhawan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571355	44	PROMO NO. 17 - ISHQERIA | SONG - ASSALATU	2018	120	6	VIS/1/1336/2018-MUM	2.26	0	2018-08-24 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1336/2018-MUM	106	110	0	N	Prerna Wadhawan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571356	44	PROMO NO. 16 - ISHQERIA | SONG - HOLI	2018	120	6	VIS/1/1335/2018-MUM	1.3	0	2018-08-24 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1335/2018-MUM	106	110	0	N	Prerna Wadhawan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571357	44	A STORY OF VEER GOMTESHA	2018	121	6	DIL/2/282/2018-MUM	142.14	0	2018-08-24 00:00:00	KAWAR PICTURES - KHARGONE	Feature	0	0	DIL/2/282/2018-MUM	384	109	0	Y	Shashank Jain	0	142.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571358	51	SOHALLA	2018	121	6	DIL/2/281/2018-MUM	104.06	0	2018-08-24 00:00:00	ARIHANT FILM PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/2/281/2018-MUM	384	109	0	N	Sohan Kanwar Bokadia	0	104.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571598	44	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4099/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4099/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571359	54	SONG:-"TERI MERI TUTJU"	2018	120	6	VIS/1/1334/2018-MUM	3.38	0	2018-08-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1334/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571360	54	SONG:-"TERE NAAL VIAHI"	2018	121	6	VIS/2/997/2018-MUM	4.13	0	2018-08-24 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/2/997/2018-MUM	106	110	0	N	AMRINDER SINGH GILL	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571361	44	SONG "JOGIYA"  	2018	120	6	VIS/1/1333/2018-MUM	6.52	0	2018-08-24 00:00:00	MAME KHAN - MUMBAI	Song	0	0	VIS/1/1333/2018-MUM	106	110	0	N	Mame Khan	0	6.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571362	44	SONG "RAGHUZAR" BY BHUVAN BAM  	2018	121	6	VIS/2/996/2018-MUM	4.18	0	2018-08-24 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/2/996/2018-MUM	106	110	0	N	Aalap Deboor	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571363	54	SONG:-"KASOOR"	2018	120	6	VIS/1/1332/2018-MUM	3.57	0	2018-08-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1332/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571364	44	PROMO NO. 39 + 40 OF BATTI GUL METER CHALU - SONG:TASKARI	2018	121	6	VIS/2/995/2018-MUM	3.58	0	2018-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/995/2018-MUM	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571365	44	PROMO NO. 61 TO 65 - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	VIS/1/1331/2018-MUM	0.5	0	2018-08-24 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1331/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571366	51	SONG LINE DE MALA OF FILM BHIRKIT	2018	120	6	VIS/1/1330/2018-MUM	3.14	0	2018-08-24 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Song	0	0	VIS/1/1330/2018-MUM	106	110	0	N	Suresh Jamatraj Oswal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571367	51	SONG LAVNI OF FILM BHIRKIT	2018	121	6	VIS/2/994/2018-MUM	4.08	0	2018-08-24 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Song	0	0	VIS/2/994/2018-MUM	106	110	0	N	Suresh Jamatraj Oswal	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571368	44	MARHAM	2018	121	6	VIS/2/993/2018-MUM	2.1	0	2018-08-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/993/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571369	49	AICKARAKKONATHE BHISHAGUARANMAAR (TRAILER & SONGS)	2018	120	5	DIS/1/181/2018-THI	16.28	0	2018-08-24 00:00:00	SOHAN ROY - KOLLAM(ARIES TELECASTING PRIVATE LIMITED)	Other	0	0	DIS/1/181/2018-THI	384	110	0	N	Sohan Roy	0	16.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571370	44	SAREGAMA CARVAAN WITH SUNNY & BOBBY	2018	120	6	VIS/1/1329/2018-MUM	0.3	0	2018-08-24 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1329/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571371	44	SAREGAMA CARVAAN WITH SANJAY DATT	2018	120	6	VIS/1/1328/2018-MUM	0.35	0	2018-08-24 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1328/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571372	44	TVSPOT 1- RALPH BREAKS THE INTERNET (DUBBED FRESH)	2018	120	6	VFS/1/42/2018-MUM	0.48	0	2018-08-24 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/42/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571373	49	LADOO	2018	120	5	DIS/1/180/2018-THI	1.54	0	2018-08-24 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Trailer	0	0	DIS/1/180/2018-THI	384	110	0	N	Vinod Kumar S	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571374	44	SONG PROMO : TUM SE - 2 OF JALEBI - THE EVERLASTING TASTE OF LOVE	2018	120	6	VIS/1/1327/2018-MUM	2.26	0	2018-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/1327/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571375	51	SONG : JHALE MAN BAVARE	2018	120	6	VIS/1/1326/2018-MUM	3.27	0	2018-08-24 00:00:00	ROHIT BABAR - SANGLI	Song	0	0	VIS/1/1326/2018-MUM	106	110	0	N	Rohit Babar	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571376	44	SONG : SWEETIE CUTIE OF FILM NEVER GIVE UP	2018	121	6	VIS/2/992/2018-MUM	4.13	0	2018-08-24 00:00:00	M/S IC MAKERS PVT.LTD. - MUMBAI	Song	0	0	VIS/2/992/2018-MUM	106	110	0	N	Unmesh Dattaprasad Kabre	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571377	44	PROMO NO.2 OF FILM NEVER GIVE UP	2018	121	6	VIS/2/991/2018-MUM	0.25	0	2018-08-24 00:00:00	M/S IC MAKERS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/991/2018-MUM	106	110	0	N	Unmesh Dattaprasad Kabre	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571378	51	SONG : HE GAJANAN	2018	120	6	VIS/1/1325/2018-MUM	3.29	0	2018-08-24 00:00:00	ANUP ARUN PAWAR - MUMBAI	Song	0	0	VIS/1/1325/2018-MUM	106	110	0	N	Anup Arun Pawar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571379	44	JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: TERA MERA RISHTA	2018	121	6	VIS/2/990/2018-MUM	2.49	0	2018-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/2/990/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571380	44	JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: PAL	2018	121	6	VIS/2/989/2018-MUM	2.29	0	2018-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/2/989/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571381	44	PROMO NO. 1 - LAILA MAJNU	2018	121	6	VIS/2/988/2018-MUM	1	0	2018-08-24 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/988/2018-MUM	106	110	0	N	Preety Ali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571382	58	PROMO - STRANGER - THE NUN	2018	121	6	VFS/2/108/2018-MUM	0.3	0	2018-08-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/108/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571383	44	DEATH AT A FUNERAL	2018	121	6	VFL/2/310/2018-MUM	88.1	0	2018-08-24 00:00:00	WILLIAM HORBERG / SIDNEY KIMMEL / LAURENCE MALKIN / CHRIS ROCK / SPE FILMS	Feature	0	0	VFL/2/310/2018-MUM	106	109	0	Y	Subhash Suresh	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571384	44	TRAILER NO 4 OF VENOM 	2018	121	6	DFS/2/263/2018-MUM	2.31	0	2018-08-24 00:00:00	AVI ARAD,AMY PASCAL,SONY PITURES USA	Trailer	0	0	DFS/2/263/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571385	84	HAPPY PHIRR BHAAG JAAYEGI JIMMY SHERGILL	2018	120	6	DIS/1/4167/2018-MUM	0.36	0	2018-08-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4167/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571386	61	APV JR LAUNCH SUSPENSE	2018	120	6	DIS/1/4166/2018-MUM	0.3	0	2018-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4166/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571387	84	HAPPY PHIRR BHAAG JAAYEGI DIANA PENTY	2018	120	6	DIS/1/4165/2018-MUM	0.39	0	2018-08-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4165/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571599	82	RUNWAL BLISS FITNESS	2018	120	6	DIS/1/4098/2018-MUM	1.3	0	2018-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4098/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571388	44	SURAKSHA BANDHAN (NINE)	2018	120	6	DIS/1/4164/2018-MUM	0.33	0	2018-08-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4164/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571389	84	HAPPY PHIRR BHAAG JAAYEGI  SONAKSHI	2018	120	6	DIS/1/4163/2018-MUM	0.41	0	2018-08-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4163/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571390	44	YAMLA PAGLA DEEWANA PHIR SE BYTE	2018	120	6	DIS/1/4162/2018-MUM	0.35	0	2018-08-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4162/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571391	84	HAPPY PHIRR BHAAG JAAYEGI  ALI FAZAL 	2018	120	6	DIS/1/4161/2018-MUM	0.39	0	2018-08-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4161/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571392	61	APV JR LAUNCH TERROR	2018	120	6	DIS/1/4160/2018-MUM	0.3	0	2018-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4160/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571393	105	BANOFFEE PIE	2018	122	6	DIS/3/88/2018-MUM	14.43	0	2018-08-24 00:00:00	FRONT FOOT ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIS/3/88/2018-MUM	384	110	0	N	Inderjit Bansel	0	14.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571394	44	HP TOURISM GENERAL TOURISM	2018	120	6	DIS/1/4159/2018-MUM	1.03	0	2018-08-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4159/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571395	44	I'M SORRY MUM'MA.	2018	120	6	DIS/1/4158/2018-MUM	13.1	0	2018-08-24 00:00:00	FIRE EVENTS ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/4158/2018-MUM	384	110	0	Y	Arjun Kumar	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571396	42	TURTLE	2018	120	6	DIS/1/4157/2018-MUM	0.3	0	2018-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4157/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571397	44	HP TOURISM CULTURAL HERITAGE	2018	120	6	DIS/1/4156/2018-MUM	1.03	0	2018-08-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4156/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571398	61	NOVA	2018	120	6	DIS/1/4155/2018-MUM	0.18	0	2018-08-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4155/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571399	44	HP TOURISM ADVENTURE TOURISM	2018	120	6	DIS/1/4154/2018-MUM	1.03	0	2018-08-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4154/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571400	44	TRAILER NO 1 OF FILM - BADHAAI HO	2018	121	6	DIS/2/526/2018-MUM	2.46	0	2018-08-24 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/526/2018-MUM	384	110	0	N	Priti Pradeep Shahani	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571401	61	MOCHI SOES & ACCESSORIE	2018	120	6	DIS/1/4153/2018-MUM	1	0	2018-08-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4153/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571402	61	"MAHENDRA GEMS AND JEWELLERS" 	2018	120	6	DIS/1/4152/2018-MUM	0.3	0	2018-08-24 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4152/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571403	61	MAGNUM HZNUT 2018 	2018	120	6	DIS/1/4151/2018-MUM	0.13	0	2018-08-24 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4151/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571404	82	NETFLIX GHOUL PHONE SILENT 	2018	121	6	DIS/2/525/2018-MUM	0.18	0	2018-08-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/525/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571405	61	ASHRAY INN PVT LTD	2018	120	6	DIS/1/4150/2018-MUM	0.14	0	2018-08-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4150/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571406	44	TRAILER ANDHADHUN	2018	121	6	DIS/2/524/2018-MUM	1	0	2018-08-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/524/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571407	43	DHH TEASER 2	2018	120	6	DIS/1/4149/2018-MUM	0.57	0	2018-08-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4149/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571408	61	JHON KIWIS	2018	120	5	DIS/1/179/2018-THI	1.03	0	2018-08-24 00:00:00	SAMEER M - ERNAKULAM(JHONKIWIS)	Advertisement	0	0	DIS/1/179/2018-THI	384	110	0	N	Sameer M	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571409	44	CG GOVT KA KAHAT HA CHHATTISGARH EP 06	2018	120	6	DIS/1/4148/2018-MUM	1.48	0	2018-08-24 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4148/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571410	49	SEEKEN (MOBILE) (AD FILM)	2018	120	5	DIS/1/178/2018-THI	0.3	0	2018-08-24 00:00:00	THOMAS VARGHESE - ERNAKULAM(BMK INTERNATIONAL)	Advertisement	0	0	DIS/1/178/2018-THI	384	110	0	N	Thomas Varghese	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571411	82	AXIS BANK - SENIOR CITIZENS 	2018	120	6	DIS/1/4147/2018-MUM	0.2	0	2018-08-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4147/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571412	49	FRAGRANT NATURE - MASAFI DEVELOPERS PRIVATE LTD (AD FILM)	2018	120	5	DIS/1/177/2018-THI	0.3	0	2018-08-24 00:00:00	ANNE SAJEEV KOCHUMMAN - MALAPPURAM(MASAFI DEVELOPERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/177/2018-THI	384	110	0	N	Anne Sajeev Kochumman	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571413	49	SUNITHA FURNITURE	2018	120	6	DIS/1/4146/2018-MUM	0.38	0	2018-08-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4146/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571414	61	GENX 2018	2018	120	6	DIS/1/4145/2018-MUM	0.33	0	2018-08-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4145/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571415	49	ORU KUPRASIDHA PAYYAN (TRAILER & SONGS)	2018	120	5	DIS/1/176/2018-THI	9.21	0	2018-08-24 00:00:00	SREEDHARAN UDAYAN - KOTTAYAM(V CINEMAS)	Other	0	0	DIS/1/176/2018-THI	384	110	0	N	Sreedharan Udayan	0	9.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571416	44	RESIQUICK INSTANT ADHESIVE - ENGAGEMENT	2018	120	6	DIS/1/4144/2018-MUM	0.23	0	2018-08-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4144/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571417	49	SARASWATHY ENTERPRISES	2018	120	5	DIS/1/175/2018-THI	1	0	2018-08-24 00:00:00	MOHAN DAS V - THIRUVANANTHAPURAM(SARASWATHY ENTERPRISES)	Advertisement	0	0	DIS/1/175/2018-THI	384	110	0	N	Mohan Das V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571418	44	RESIQUICK INSTANT ADHESIVE - BANK 	2018	120	6	DIS/1/4143/2018-MUM	0.23	0	2018-08-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4143/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571419	44	RESIQUICK INSTANT ADHESIVE - TWINS 	2018	120	6	DIS/1/4142/2018-MUM	0.23	0	2018-08-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4142/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571420	61	"TALWALKARS"	2018	120	6	DIS/1/4141/2018-MUM	0.1	0	2018-08-24 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4141/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571421	44	MORNI TEASER 1	2018	120	7	DIS/1/99/2018-DEL	3.19	0	2018-08-24 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/99/2018-DEL	384	110	0	N	Nila Madhab Panda	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571422	44	"PSR PVC PIPES"	2018	120	6	DIS/1/4140/2018-MUM	0.3	0	2018-08-24 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4140/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571423	43	DIGITAL TRAILER NO.1 OF FILM HU NARENDRA MODI BANVA MANGU CHU	2018	120	7	DIS/1/98/2018-DEL	2.02	0	2018-08-24 00:00:00	ANIL NARYANI - JAIPUR	Trailer	0	0	DIS/1/98/2018-DEL	384	110	0	N	Anil Naryani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571424	84	ANTARAA JEWELLERS	2018	120	6	DIS/1/4139/2018-MUM	0.15	0	2018-08-24 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4139/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571425	44	DIGITAL ADVERTISEMENT SVARNSATHI 	2018	120	7	DIS/1/97/2018-DEL	0.3	0	2018-08-24 00:00:00	ROHIT MANCHANDA - SOUTH	Advertisement	0	0	DIS/1/97/2018-DEL	384	110	0	N	Rohit Manchanda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571426	61	"CAPS"	2018	120	6	DIS/1/4138/2018-MUM	0.2	0	2018-08-24 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4138/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571427	44	MORNI TEASER 3	2018	120	7	DIS/1/96/2018-DEL	0.3	0	2018-08-24 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/96/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571428	82	PEPPERFRY WHY WAIT FOR DIWALI SALE 2018	2018	120	6	DIS/1/4137/2018-MUM	0.33	0	2018-08-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4137/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571429	44	MORNI TEASER 2	2018	120	7	DIS/1/95/2018-DEL	2.18	0	2018-08-24 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/95/2018-DEL	384	110	0	N	Nila Madhab Panda	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571430	44	TRAILER OF FILM HOTEL MILAN	2018	121	6	DIS/2/523/2018-MUM	2.18	0	2018-08-24 00:00:00	M/S A D FILMS - VADODARA	Trailer	0	0	DIS/2/523/2018-MUM	384	110	0	Y	Haresh Govindbhai Patel	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571431	44	TRAILER NO. 1 OF JALEBI - THE EVERLASTING TASTE OF LOVE	2018	121	6	DIS/2/522/2018-MUM	2.32	0	2018-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/2/522/2018-MUM	384	110	0	N	MUKESH NANABHAI BHATT	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571432	61	THE DEATH OF US	2018	120	7	VIL/1/26/2018-DEL	76	0	2018-08-24 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIL/1/26/2018-DEL	106	109	0	N	Rajiv Mehrotra	0	76	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571433	82	NEERU	2018	120	4	DIL/1/49/2018-BAN	94.4	0	2018-08-24 00:00:00	GANGADHAR R - BANGALORE URBAN	Children`s Film	0	0	DIL/1/49/2018-BAN	384	109	0	N	Gangadhar R	0	94.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571434	45	TRAILER OF THE FILM LOOTI	2018	121	4	DIS/2/46/2018-BAN	1.47	0	2018-08-24 00:00:00	NIRANJAN N M - BANGALORE URBAN	Trailer	0	0	DIS/2/46/2018-BAN	384	110	0	N	Niranjan N M	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571435	61	I'M NOT THERE	2018	120	7	VIS/1/648/2018-DEL	14.15	0	2018-08-24 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/648/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	14.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571436	44	"SANAM TERA ISHAQ" 	2018	121	7	DIL/2/25/2018-DEL	119.55	0	2018-08-24 00:00:00	MANOJ FOGAT - REWARI	Feature	0	0	DIL/2/25/2018-DEL	384	109	0	Y	Manoj Fogat	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571437	43	ANKUSH	2018	121	7	DIL/2/24/2018-DEL	90	0	2018-08-23 00:00:00	RISHI RAJ - CENTRAL	Feature	0	0	DIL/2/24/2018-DEL	384	109	0	Y	Rishi Raj	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571438	54	MARR KE KHUDA	2018	120	7	VIS/1/647/2018-DEL	5.48	0	2018-08-23 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/647/2018-DEL	106	110	0	Y	Sunaina Sunaina	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571439	54	SONG- BROWN BROWN	2018	121	7	VIS/2/117/2018-DEL	2.49	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/117/2018-DEL	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571440	54	RANGE	2018	120	7	VIS/1/646/2018-DEL	4.25	0	2018-08-23 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/646/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571441	54	SHAREEF BADMASH	2018	120	7	VIS/1/645/2018-DEL	3.11	0	2018-08-23 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/645/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571442	54	SONG- LEHNGA	2018	120	7	VIS/1/644/2018-DEL	2.56	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/644/2018-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571443	42	EI SAMAY ASHOL KHOBOR (PART-2)	2018	120	2	DIS/1/137/2018-KOL	0.25	0	2018-08-23 00:00:00	M/S. EYE WASH	Advertisement	0	0	DIS/1/137/2018-KOL	384	110	0	N	Anirban Mallik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571444	54	SONG- SANG MAAR GAYI	2018	120	7	VIS/1/643/2018-DEL	2.58	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/643/2018-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571445	64	VEERO KE VEER	2018	121	6	DIL/2/280/2018-MUM	139.48	0	2018-08-23 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Feature	0	0	DIL/2/280/2018-MUM	384	109	0	Y	Ratnakar Kumar	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571446	42	EI SAMAY ASHOL KHOBOR (PART-1)	2018	120	2	DIS/1/136/2018-KOL	0.25	0	2018-08-23 00:00:00	M/S. EYE WASH	Advertisement	0	0	DIS/1/136/2018-KOL	384	110	0	N	Anirban Mallik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571447	61	MONSTERS AT LARGE	2018	121	6	DFL/2/104/2018-MUM	91.36	0	2018-08-23 00:00:00	KENNY BEAUMONT / MARK BOOT / JASON MURPHY / GEM ENTERTAINMENT KFT.	Feature	0	0	DFL/2/104/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571448	82	UROJAHAJ	2018	121	2	DIL/2/70/2018-KOL	83.4	0	2018-08-23 00:00:00	BUDDHADEB DASGUPTA 	Feature	0	0	DIL/2/70/2018-KOL	384	109	0	N	Buddhadeb Dasgupta	0	83.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571449	58	CAUVERYAI METTA KHAVIYA THAAIYIN ARASU-PART II	2018	120	3	DIS/1/573/2018-Che	6.44	0	2018-08-23 00:00:00	(TAMIL NADU FILMS DIVISION), CHENNAI	Other	0	0	DIS/1/573/2018-Che	384	110	0	Y	Mohan Gnanasekaran	0	6.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571450	49	VELAIKKARAN	2018	120	3	DIL/1/90/2018-Che	159.46	0	2018-08-23 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/90/2018-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	159.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571451	51	SONG:-â€œKESAMADHI GAJRAâ€	2018	121	6	VIS/2/987/2018-MUM	5.42	0	2018-08-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/987/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571452	58	NETHRAA	2018	121	3	DIL/2/92/2018-Che	137.39	0	2018-08-23 00:00:00	VENKATESH ARUNACHALAM - (VENGATESH PICTURES), CHENNAI	Feature	0	0	DIL/2/92/2018-Che	384	109	0	Y	Venkatesh Arunachalam	0	137.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571453	61	SONG BIG-RI & MEBA OFILIA DONE TALKING	2018	121	6	VIS/2/986/2018-MUM	4.54	0	2018-08-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/986/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571454	54	SONG : LEFT SEAT 	2018	121	6	VIS/2/985/2018-MUM	3.3	0	2018-08-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/985/2018-MUM	106	110	0	N	Vijay Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571455	44	PROMO NO. 34 TO 38 OF BATTI GUL METER CHALU	2018	121	6	VIS/2/984/2018-MUM	2.35	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/984/2018-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571456	44	PROMO NO. 29 TO 33 OF BATTI GUL METER CHALU	2018	121	6	VIS/2/983/2018-MUM	2.35	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/983/2018-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571457	54	SONG:-"PEG NAL YAAR"	2018	121	6	VIS/2/982/2018-MUM	2.58	0	2018-08-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/982/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571458	44	PROMO NO. 52 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	121	6	DIS/2/521/2018-MUM	2.34	0	2018-08-23 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/2/521/2018-MUM	384	110	0	N	Kamayani Sharma	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571459	49	VARIKKUZHIYILE KOLAPATHAKAM (TRAILER)	2018	120	5	DIS/1/174/2018-THI	1.47	0	2018-08-23 00:00:00	SHIBU T - ERNAKULAM(TAKE ONE ENTERTAINMENTS), SUJEESH K - ERNAKULAM(TAKE ONE ENTERTAINMENTS)	Trailer	0	0	DIS/1/174/2018-THI	384	110	0	N	Shibu T	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571460	45	SONG 01 NAANE RUKKU KODUTINI ONDHU LUKKU (HANGOVER)	2018	121	4	VIS/2/17/2018-BAN	3.23	0	2018-08-23 00:00:00	RAKESH D - MYSORE	Song	0	0	VIS/2/17/2018-BAN	106	110	0	N	Rakesh D	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571461	82	MANORATHA	2018	121	4	DIL/2/91/2018-BAN	113.21	0	2018-08-23 00:00:00	PRASANNA KUMAR M - BANGALORE URBAN	Feature	0	0	DIL/2/91/2018-BAN	384	109	0	N	Prasanna Kumar M	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571462	44	FAULADI THE IRON MAN	2018	121	6	VIL/2/276/2018-MUM	108.33	0	2018-08-23 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/276/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	108.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571463	58	THE STOLEN PRINCESS - TAMIL	2018	120	6	DFL/1/22/2018-MUM	91.43	0	2018-08-23 00:00:00	ANIMAGRAD ANIMATION STUDIO	Feature	0	0	DFL/1/22/2018-MUM	384	109	0	N	Sushilkumar Agrawal	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571464	59	THE STOLEN PRINCESS - TELUGU	2018	120	6	DFL/1/21/2018-MUM	91.43	0	2018-08-23 00:00:00	ANIMAGRAD ANIMATION STUDIO	Feature	0	0	DFL/1/21/2018-MUM	384	109	0	N	Sushilkumar Agrawal	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571465	44	PROMO NO. 41 TO 44 OF BATTI GUL METER CHALU - SONG: TASKARI	2018	121	6	VIS/2/981/2018-MUM	2.3	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/981/2018-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571466	54	SONG:-"CHIRRI UDD KAA UDD"	2018	120	6	VIS/1/1324/2018-MUM	4.05	0	2018-08-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1324/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571467	44	PROMO NO. 44 TO 48 (SONG: "PYAAR DE PYAAR LE") OF FILM: "GENIUS"	2018	121	6	VIS/2/980/2018-MUM	4	0	2018-08-23 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/2/980/2018-MUM	106	110	0	N	Deepak Mukut	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571468	44	JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: TUM SE	2018	120	6	VIS/1/1323/2018-MUM	2.26	0	2018-08-23 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/1/1323/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571469	44	DIALOGUE PROMO NO 2 OF THE FILM PALTAN	2018	120	6	VIS/1/1322/2018-MUM	0.23	0	2018-08-23 00:00:00	J.P.FILMS - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1322/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571470	44	DIALOGUE PROMO NO. 1 OF THE FILM PALTAN	2018	120	6	VIS/1/1321/2018-MUM	0.27	0	2018-08-23 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, J.P.FILMS - MUMBAI 	Promos	0	0	VIS/1/1321/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571471	44	SONG PROMO NO 6 OF THE FILM PALTAN	2018	120	6	VIS/1/1320/2018-MUM	0.37	0	2018-08-23 00:00:00	J.P.FILMS - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1320/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571472	44	PROMOS NO 4,5,6 OF FILM PATAAKHA	2018	121	6	VIS/2/979/2018-MUM	3	0	2018-08-23 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/979/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571473	44	PROMO NO. 8 TO 10 : MANMARZIYAAN	2018	121	6	VIS/2/978/2018-MUM	1.2	0	2018-08-23 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/978/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571474	61	SONG "MUNE - LIE OVER YOU FT. ZACK GRAY"	2018	120	6	VIS/1/1319/2018-MUM	3.41	0	2018-08-23 00:00:00	PRANAY SHARMA - INDORE	Song	0	0	VIS/1/1319/2018-MUM	106	110	0	N	Pranay Abhilash Sharma	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571475	44	SONG : DARYAA OF FILM : MANMARZIYAAN	2018	121	6	VIS/2/977/2018-MUM	2.29	0	2018-08-23 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/977/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571476	51	SONG : TURU TURU 	2018	121	6	VIS/2/976/2018-MUM	3.34	0	2018-08-23 00:00:00	PRAJAKTA ENTERPRISES - SATARA	Song	0	0	VIS/2/976/2018-MUM	106	110	0	N	Rekha Jagtap	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571477	54	SONG  JHANJRAN	2018	121	6	VIS/2/975/2018-MUM	4.05	0	2018-08-23 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/975/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571478	44	PROMO NO. 1 TO 4 OF SONG: READY TO MOVE	2018	120	6	VIS/1/1318/2018-MUM	4.3	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1318/2018-MUM	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571479	44	PROMO NO. 1, 2, 3, & 4 OF FILM FALSAFA	2018	121	6	VIS/2/974/2018-MUM	2	0	2018-08-23 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/974/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571480	82	PROMO NO. 1 TO 3 OF FILM - BAAGI SAMRAT DADDA MALKHAN SINGH CHAMBAL ROBINHOOD 	2018	121	6	VIS/2/973/2018-MUM	1.33	0	2018-08-23 00:00:00	JAY BODREE MATA FILMS - GWALIOR	Promos	0	0	VIS/2/973/2018-MUM	106	110	0	N	Malkhan Singh Rajput	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571481	44	PROMO NO. 23 & 24 - LAILA MAJNU	2018	121	6	VIS/2/972/2018-MUM	0.4	0	2018-08-23 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/972/2018-MUM	106	110	0	N	Preety Ali	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571482	44	PROMO NO. 8 - HELICOPTER EELA	2018	120	6	VIS/1/1317/2018-MUM	0.15	0	2018-08-23 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1317/2018-MUM	106	110	0	N	Ajay Devgn	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571483	44	PROMO NO. 13 & 14 - HELICOPTER EELA	2018	120	6	VIS/1/1316/2018-MUM	0.3	0	2018-08-23 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1316/2018-MUM	106	110	0	N	Ajay Devgn	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571484	44	CARVAAN RAKSHA BANDHAN 2018 VIJAY SALES	2018	120	6	VIS/1/1315/2018-MUM	0.24	0	2018-08-23 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1315/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571485	54	SONG:-"ISHQ DI KUKKI"	2018	120	6	VIS/1/1314/2018-MUM	3.52	0	2018-08-23 00:00:00	RAGHAV SACHAR MUSIC - MUMBAI	Song	0	0	VIS/1/1314/2018-MUM	106	110	0	N	Raghav Sachar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571486	44	SONG"YESHU MEIN ZINDAGI"	2018	120	6	VIS/1/1313/2018-MUM	6.1	0	2018-08-23 00:00:00	ALFRED ALLAN LUTHER - MUMBAI	Song	0	0	VIS/1/1313/2018-MUM	106	110	0	N	Alfred Allan Luther	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571487	54	ALBUM - GALLAAN MITHIYAAN SONG - GALLAAN MITHIYAAN	2018	120	6	VIS/1/1312/2018-MUM	3.1	0	2018-08-23 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/1/1312/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571488	44	SONG "PHIR MULAQAT"	2018	120	6	VIS/1/1311/2018-MUM	4.24	0	2018-08-23 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1311/2018-MUM	106	110	0	N	Vipin Kakkar	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571489	54	SONG:-"ANKHIYAN DE KAUL" OF FILM:-"MAR GAYE OYE LOKO" 	2018	120	6	VIS/1/1310/2018-MUM	3	0	2018-08-23 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1310/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571490	44	PROMO NO. 43 (SONG: "PYAAR DE PYAAR LE") OF FILM: "GENIUS"	2018	120	6	VIS/1/1309/2018-MUM	2.15	0	2018-08-23 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1309/2018-MUM	106	110	0	N	Deepak Mukut	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571491	54	SONG:-"BROKEN SOUL"	2018	121	6	VIS/2/971/2018-MUM	3.4	0	2018-08-23 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/2/971/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571492	54	SONG:-"CHAD JANA SI"	2018	120	6	VIS/1/1308/2018-MUM	3.38	0	2018-08-23 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/1308/2018-MUM	106	110	0	N	Rajan Batra	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571493	44	SONG SAJNI	2018	120	6	VIS/1/1307/2018-MUM	3.48	0	2018-08-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1307/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571494	44	SONG "REHBAR "	2018	120	6	VIS/1/1306/2018-MUM	4.26	0	2018-08-23 00:00:00	ALFRED ALLAN ADVERTISING - MUMBAI	Song	0	0	VIS/1/1306/2018-MUM	106	110	0	N	Alfred Allan Luther	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571495	58	TRAILER NO 4 OF VENOM	2018	121	6	DFS/2/262/2018-MUM	2.31	0	2018-08-23 00:00:00	AVI ARAD , AMY PASCAL , SONY PICTURES USA	Trailer	0	0	DFS/2/262/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571496	59	TRAILER NO 5 OF VENOM	2018	121	6	DFS/2/261/2018-MUM	3.01	0	2018-08-23 00:00:00	AVI ARAD,AMY PASCAL,SONY PICTURES USA	Trailer	0	0	DFS/2/261/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571497	59	TRAILER NO 4 OF VENOM	2018	121	6	DFS/2/260/2018-MUM	2.31	0	2018-08-23 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES USA	Trailer	0	0	DFS/2/260/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571498	44	TRAILER NO 5 OF VENOM	2018	121	6	DFS/2/259/2018-MUM	3.01	0	2018-08-23 00:00:00	AVI ARAD , AMY PASCAL , SONY PICTURES USA	Trailer	0	0	DFS/2/259/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571499	82	MEGHNA JEWELLERS	2018	120	6	DIS/1/4136/2018-MUM	0.33	0	2018-08-23 00:00:00	MANORANJANA IRA - MUMBAI 	Advertisement	0	0	DIS/1/4136/2018-MUM	384	110	0	N	Rohit Ram Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571500	51	SONG CHANDAN BILORI OF FILM PARI HOON MAIN	2018	120	6	DIS/1/4135/2018-MUM	3.52	0	2018-08-23 00:00:00	YOGAYATAN FILMS - MUMBAI	Song	0	0	DIS/1/4135/2018-MUM	384	110	0	N	Rajendra Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571501	51	SONG PARI HOON MAIN OF FILM PARI HOON MAIN	2018	120	6	DIS/1/4134/2018-MUM	3.46	0	2018-08-23 00:00:00	YOGAYATAN FILMS - MUMBAI	Song	0	0	DIS/1/4134/2018-MUM	384	110	0	N	Rajendra Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571502	51	SONG VEGE VEGE OF FILM PARI HOON MAIN	2018	120	6	DIS/1/4133/2018-MUM	3.02	0	2018-08-23 00:00:00	YOGAYATAN FILMS - MUMBAI	Song	0	0	DIS/1/4133/2018-MUM	384	110	0	N	Rajendra Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571503	51	PROMO 1-4 OF FILM PARI HOON MAIN	2018	120	6	DIS/1/4132/2018-MUM	1	0	2018-08-23 00:00:00	YOGAYATAN FILMS - MUMBAI	Promos	0	0	DIS/1/4132/2018-MUM	384	110	0	N	Rajendra Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571504	61	MARUTI SUZUKI DEVILS CIRCUIT	2018	120	6	DIS/1/4131/2018-MUM	0.3	0	2018-08-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4131/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571505	61	GRON STOCKHOLM	2018	120	6	DIS/1/4130/2018-MUM	0.29	0	2018-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4130/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571506	82	AD OF DORITOS COUCH	2018	120	6	DIS/1/4129/2018-MUM	0.3	0	2018-08-23 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/4129/2018-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571507	44	BATTI GUL METER CHALU - PVR PROMO	2018	120	6	DIS/1/4128/2018-MUM	0.25	0	2018-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4128/2018-MUM	384	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571508	82	AD OF DORITOS HEAT WAVE 	2018	120	6	DIS/1/4127/2018-MUM	0.3	0	2018-08-23 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/4127/2018-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571509	44	SONG BALMA OF FILM PATAAKHA 	2018	121	6	DIS/2/520/2018-MUM	4.43	0	2018-08-23 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Song	0	0	DIS/2/520/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571510	59	MILTON HOT COLD	2018	120	6	DIS/1/4126/2018-MUM	0.3	0	2018-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4126/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571511	58	MILTON HOT COLD 	2018	120	6	DIS/1/4125/2018-MUM	0.3	0	2018-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4125/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571512	61	WHIRLPOOL SUPREME CARE TVC	2018	120	6	DIS/1/4124/2018-MUM	0.25	0	2018-08-23 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4124/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571513	44	APV HARMONY	2018	120	6	DIS/1/4123/2018-MUM	0.3	0	2018-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4123/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571514	61	MAHAKUMBH - THE JOURNEY OF FAITH	2018	120	7	VIS/1/642/2018-DEL	45.26	0	2018-08-23 00:00:00	DREAM WATER ENTERTAINMENT - SOUTH WEST	Other	0	0	VIS/1/642/2018-DEL	106	110	0	Y	Rajesh Amrohi	0	45.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571515	82	TRAILER  OF FILM - BAAGI SAMRAT DADDA MALKHAN SINGH CHAMBAL ROBINHOOD 	2018	121	6	DIS/2/519/2018-MUM	2.18	0	2018-08-23 00:00:00	JAY BODREE MATA FILMS - GWALIOR	Trailer	0	0	DIS/2/519/2018-MUM	384	110	0	N	Malkhan Singh Rajput	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571516	61	GUJARAT TOURISM - SAPUTARA	2018	120	6	DIS/1/4122/2018-MUM	1	0	2018-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4122/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571517	44	BHARAT HUMKO JAAN SE PYAARA HAI	2018	120	6	DIS/1/4121/2018-MUM	3.35	0	2018-08-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/4121/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571518	58	TRAILER NO 5 OF VENOM	2018	121	6	VFS/2/107/2018-MUM	3.01	0	2018-08-23 00:00:00	AVI ARAD, AMY PASCAL , SONY PICTURES USA	Trailer	0	0	VFS/2/107/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571519	64	AMBARISHA	2018	121	6	VIL/2/275/2018-MUM	154.26	0	2018-08-23 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/275/2018-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	154.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571520	61	DESTINATION WEDDING	2018	121	6	DFL/2/103/2018-MUM	81.05	0	2018-08-23 00:00:00	ROBERT JONES PAM DIXON FREEWAY ENTERTAINMENT KFT  	Feature	0	0	DFL/2/103/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	86.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571521	58	IMAIKKAA NODIGAL 	2018	121	3	DIL/2/91/2018-Che	170.26	0	2018-08-23 00:00:00	JAYAKUMAR JAMBULINGAM - (CAMEO FILMS), CHENNAI	Feature	0	0	DIL/2/91/2018-Che	384	109	0	Y	Jayakumar Jambulingam	0	170.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571522	58	EZHUMIN	2018	120	3	DIL/1/89/2018-Che	109.54	0	2018-08-23 00:00:00	VP VIJI - (VAIYAM MEDIYAS), CHENNAI	Feature	0	0	DIL/1/89/2018-Che	384	109	0	Y	Vp Viji	0	109.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571523	59	PROMOS 1 TO 3 OF "SAGIPO NESTAMA"	2018	121	8	VIS/2/33/2018-HYD	1.31	0	2018-08-23 00:00:00	SHEIK SATTAR VALI - GUNTUR(B.V.S. CREATIONS)	Promos	0	0	VIS/2/33/2018-HYD	106	110	0	Y	Sheik Sattar Vali	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571524	58	YAAR ANDHA KARUPPU AADU -PROMO SONG-1 (WHO IS )	2018	121	3	VIS/2/41/2018-Che	3.13	0	2018-08-23 00:00:00	VIVANN SORIMUTHU - CHENNAI(VIVANN MEDIAA WORKS)	Promos	0	0	VIS/2/41/2018-Che	106	110	0	N	Vivann Sorimuthu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571525	59	"NEEVEVARO"	2018	121	8	DIL/2/93/2018-HYD	138.49	0	2018-08-23 00:00:00	MULLAPUDI VEERAVENKATA SATYANARAYANA - VISAKHAPATNAM(M.V.V. CINEMA)	Feature	0	0	DIL/2/93/2018-HYD	384	109	0	Y	Mullapudi Veeravenkata Satyanarayana	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571526	41	PADAPATHAR THIKONA BICHARI	2018	120	9	VIS/1/9/2018-GUW	15.17	0	2018-08-23 00:00:00	BHRIGU KUMAR DUTTA - GUWAHATI	Other	0	0	VIS/1/9/2018-GUW	106	110	0	N	Bhrigu Kumar Dutta	0	15.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571527	59	"ANTHAKU MINCHI"	2018	122	8	DIL/3/24/2018-HYD	120.02	0	2018-08-21 00:00:00	GAJULA SATHISH - EAST GODAVARI(S JAI FILMS)	Feature	0	0	DIL/3/24/2018-HYD	384	109	0	Y	Gajula Sathish	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571528	59	TRAILER OF "THE FOG"	2018	121	8	DIS/2/48/2018-HYD	1.34	0	2018-08-21 00:00:00	VENKATA RAMIREDDY MODULLA - HYDERABAD(MAGIC LIGHT STUDIOS)	Trailer	0	0	DIS/2/48/2018-HYD	384	110	0	Y	Venkata Ramireddy Modulla	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571529	44	BADLA HINDUSTANI KA	2018	121	6	DIL/2/279/2018-MUM	116.35	0	2018-08-21 00:00:00	M/S RENUKA RAJ RAJPUT FILMS - MUMBAI	Feature	0	0	DIL/2/279/2018-MUM	384	109	0	Y	Surendra Kumar Singh	0	116.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571530	58	KANAA - TEASER	2018	120	3	VIS/1/209/2018-Che	1.05	0	2018-08-21 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/209/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571531	58	ANNANUKKU JEY (PROMO 6)	2018	120	3	VIS/1/208/2018-Che	0.23	0	2018-08-21 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/208/2018-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571532	58	ANNANUKKU JEY (PROMO 5)	2018	120	3	VIS/1/207/2018-Che	0.23	0	2018-08-21 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/207/2018-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571533	58	ANNANUKKU JEY (PROMO 4)	2018	120	3	VIS/1/206/2018-Che	0.13	0	2018-08-21 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/206/2018-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571534	58	ANNANUKKU JEY (PROMO 3)	2018	120	3	VIS/1/205/2018-Che	0.13	0	2018-08-21 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/205/2018-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571535	44	TRAILER NO. 02 OF FILM: "LOVESONIA"	2018	121	6	DIS/2/518/2018-MUM	2.34	0	2018-08-21 00:00:00	TAMASHA TALKIES LLP - MUMBAI	Trailer	0	0	DIS/2/518/2018-MUM	384	110	0	Y	Mohamedabdul Majid Noorani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571536	58	ANNANUKKU JEY (PROMO 2)	2018	120	3	VIS/1/204/2018-Che	0.13	0	2018-08-21 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/204/2018-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571537	58	ANNANUKKU JEY (PROMO 1)	2018	120	3	VIS/1/203/2018-Che	0.13	0	2018-08-21 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/203/2018-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571538	49	NAGAKANYAKA PROMO 2	2018	121	6	DIS/2/517/2018-MUM	0.19	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/517/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571539	58	MERKKU THODARCHI MALAI - VIDEO PROMO	2018	120	3	VIS/1/202/2018-Che	0.13	0	2018-08-21 00:00:00	VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/202/2018-Che	106	110	0	N	Vijay Sethupathi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571540	44	TEAM 5	2018	120	6	DIL/1/74/2018-MUM	83.1	0	2018-08-21 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/74/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	83.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571541	58	NAMMA CHENNAI	2018	120	3	DIS/1/572/2018-Che	0.43	0	2018-08-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/572/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571542	272	SHU THAYU?!	2018	120	6	DIL/1/73/2018-MUM	134.57	0	2018-08-21 00:00:00	MD MEDIA CORP - AHMADABAD	Feature	0	0	DIL/1/73/2018-MUM	384	109	0	Y	Mahesh Danannavar	0	134.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571543	58	 KANAA - TEASER	2018	120	3	DIS/1/571/2018-Che	1.05	0	2018-08-21 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	DIS/1/571/2018-Che	384	110	0	N	Sivakarthikeyan Doss	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571544	44	PROMO NO. 24 TO 28 OF BATTI GUL METER CHALU - SONG: HARD HARD	2018	120	6	VIS/1/1305/2018-MUM	3.05	0	2018-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1305/2018-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571545	44	SONG : HAPPY BHAG JAYEGI TITLE 2 OF FILM : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1304/2018-MUM	2.1	0	2018-08-21 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1304/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571546	43	SONG - MANGO TANGO OF FILM TARI MAATE ONCE MORE	2018	120	6	VIS/1/1303/2018-MUM	2.21	0	2018-08-21 00:00:00	M/S. KUSHAL ENTERTAINMENT - AHMADABAD	Song	0	0	VIS/1/1303/2018-MUM	106	110	0	N	Sandeep Tulsiram Agrawal	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571547	51	SONG - "GAN GAN GANU" OF FILM - GANU	2018	120	6	VIS/1/1302/2018-MUM	3.12	0	2018-08-21 00:00:00	I. W. S. CREATIONS ENTERTAINMENT MEDIA PRODUCTION - MUMBAI	Song	0	0	VIS/1/1302/2018-MUM	106	110	0	N	Chetan Namdev Nakte	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571548	44	SONG - "AERI MAYI RE" OF FILM - DASSEHRA	2018	121	6	VIS/2/970/2018-MUM	2.35	0	2018-08-21 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/970/2018-MUM	106	110	0	N	Aparana Hosing	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571549	51	SONG - SAGUNA	2018	120	6	VIS/1/1301/2018-MUM	4	0	2018-08-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1301/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571550	44	RAJKUMARI AUR JAADUI NAGRI	2018	120	6	DFL/1/20/2018-MUM	91.43	0	2018-08-21 00:00:00	ANIMAGRAD ANIMATION STUDIO	Feature	0	0	DFL/1/20/2018-MUM	384	109	0	N	Sushilkumar Agrawal	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571551	82	"BHAI BAHINI EK ATUT BANDHAN" 	2018	120	6	DIL/1/72/2018-MUM	130.59	0	2018-08-21 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Feature	0	0	DIL/1/72/2018-MUM	384	109	0	N	Jethu Sahu	0	130.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571552	51	SOPASKAR	2018	121	6	DIL/2/278/2018-MUM	134.33	0	2018-08-21 00:00:00	SAI - NIRMAL CREATIONS - NORTH GOA	Feature	0	0	DIL/2/278/2018-MUM	384	109	0	N	Kavita Patil	0	134.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571553	44	PROMO NO. 23 TO 27 - LOVERATRI | SONG - ANKH LAGJAVE	2018	121	6	VIS/2/969/2018-MUM	3.15	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/969/2018-MUM	106	110	0	N	Salma Khan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571554	44	PROMO NO. 28 - MITRON | SONG - SAWARNE LAGE	2018	120	6	VIS/1/1300/2018-MUM	1.34	0	2018-08-21 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1300/2018-MUM	106	110	0	N	Vikram Malhotra	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571555	44	PROMO NO. 51 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	121	6	VIS/2/968/2018-MUM	2.44	0	2018-08-21 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/968/2018-MUM	106	110	0	N	Kamayani Sharma	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571556	44	PROMO NO. 56 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	121	6	VIS/2/967/2018-MUM	5.03	0	2018-08-21 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/967/2018-MUM	106	110	0	N	Kamayani Sharma	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571557	51	SONG : BHAVDYA BHAVDYA  02 OF FILM : PARTY 	2018	121	6	VIS/2/966/2018-MUM	3.08	0	2018-08-21 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/2/966/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571558	54	SONG:-"LAGDA KHAIR NAHI" OF FILM:-"MAR GAYE OYE LOKO"	2018	120	6	VIS/1/1299/2018-MUM	2.01	0	2018-08-21 00:00:00	HUMBLE MOTION PICTURE  - MUMBAI	Song	0	0	VIS/1/1299/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571559	82	SONG "DIS PLACE" BY VOCTRONICA 	2018	120	6	VIS/1/1298/2018-MUM	1.48	0	2018-08-21 00:00:00	VOCU - THANE	Song	0	0	VIS/1/1298/2018-MUM	106	110	0	N	Warsha Lakshmi Easwar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571560	44	MUSIC VIDEO: DIMAAG KE TAALE TOD NA	2018	120	6	VIS/1/1297/2018-MUM	2.59	0	2018-08-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1297/2018-MUM	106	110	0	N	Aditya Chopra	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571561	44	PROMO NO. 49 - STREE | SONG - AAO HAVELI PE	2018	121	6	VIS/2/965/2018-MUM	3.05	0	2018-08-21 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/965/2018-MUM	106	110	0	N	Poonam Shivdasani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571562	54	SONG PROMO- KINNA PYAR 	2018	121	6	VIS/2/964/2018-MUM	3.52	0	2018-08-21 00:00:00	SHREE SIDDHI GANESH FILMS - MUMBAI	Song	0	0	VIS/2/964/2018-MUM	106	110	0	N	Nitin Dnyandeo Shete	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571563	44	PROMO NO. 29 TO 31 - MITRON | SONG - SAWARNE LAGE	2018	120	6	VIS/1/1296/2018-MUM	2.15	0	2018-08-21 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1296/2018-MUM	106	110	0	N	Vikram Malhotra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571564	44	PROMO NO. 32 TO 34 - MITRON | SONG - SAWARNE LAGE	2018	120	6	VIS/1/1295/2018-MUM	0.45	0	2018-08-21 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1295/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571565	44	PROMO NO. 34 - LOVERATRI | SONG - TERA HUA	2018	120	6	VIS/1/1294/2018-MUM	0.3	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1294/2018-MUM	106	110	0	N	Salma Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571566	44	PROMO NO. 35 - LOVERATRI | SONG - TERA HUA	2018	120	6	VIS/1/1293/2018-MUM	0.2	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1293/2018-MUM	106	110	0	N	Salma Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571567	44	PROMO NO. 33 - LOVERATRI | SONG - TERA HUA	2018	120	6	VIS/1/1292/2018-MUM	0.45	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1292/2018-MUM	106	110	0	N	Salma Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571568	61	FLATLINERS.	2018	121	6	VFL/2/309/2018-MUM	99.06	0	2018-08-21 00:00:00	MICHAEL DOUGLAS / LAURENCE MARK / SONY PICTURES	Feature	0	0	VFL/2/309/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	99.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571569	61	ACCIDENT MAN.	2018	121	6	VFL/2/308/2018-MUM	98.56	0	2018-08-21 00:00:00	SCOTT ADKINS / CRAIG BAUMGARTEN / SONY PICTURES	Feature	0	0	VFL/2/308/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	98.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571570	61	GUJARAT TOURISM - DANG	2018	121	6	DIS/2/516/2018-MUM	1	0	2018-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/2/516/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571571	58	TEASER : TUMBBAD 	2018	121	6	DIS/2/515/2018-MUM	1.15	0	2018-08-21 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/515/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571572	61	SAMSUNG GALAXY NOTE	2018	120	6	DIS/1/4120/2018-MUM	0.3	0	2018-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4120/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571573	58	TRAILER NO 2 OF FILM - VAAZHKAIYA THETI NAANUM PONEN	2018	121	6	DIS/2/514/2018-MUM	2.47	0	2018-08-21 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/514/2018-MUM	384	110	0	N	Aditi Anand	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571574	61	BMW X3 MUNICH MOTORS RAIPUR	2018	120	6	DIS/1/4119/2018-MUM	0.48	0	2018-08-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4119/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571575	49	KINGSTON MATTRESSESS	2018	120	6	DIS/1/4118/2018-MUM	0.3	0	2018-08-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4118/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571576	59	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4117/2018-MUM	0.53	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4117/2018-MUM	384	110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571577	49	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4116/2018-MUM	0.53	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4116/2018-MUM	384	110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571578	45	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4115/2018-MUM	0.53	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4115/2018-MUM	384	110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571579	61	GUJARAT TOURISM - MAHAL	2018	120	6	DIS/1/4114/2018-MUM	1	0	2018-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4114/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571580	61	TATA SALT	2018	120	6	DIS/1/4113/2018-MUM	1.4	0	2018-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4113/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571581	64	TRAILER OF FILM - KHUDDAR	2018	122	6	DIS/3/87/2018-MUM	3.57	0	2018-08-21 00:00:00	TANVI MULTIMEDIA - MUMBAI	Trailer	0	0	DIS/3/87/2018-MUM	384	110	0	N	Deepak D Shah	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571582	82	CARAT LANE	2018	120	6	DIS/1/4112/2018-MUM	0.33	0	2018-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4112/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571583	84	BIRLA TMT	2018	120	6	DIS/1/4111/2018-MUM	0.13	0	2018-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4111/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571584	44	 MP TOURISM	2018	120	6	DIS/1/4110/2018-MUM	1.4	0	2018-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4110/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571585	61	TRAILER OF  HUNTER KILLER	2018	121	6	DFS/2/258/2018-MUM	2.3	0	2018-08-21 00:00:00	NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/258/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571586	44	PNG MANGALSUTRA MAHOTSAV 01	2018	120	6	DIS/1/4109/2018-MUM	1.3	0	2018-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4109/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571587	61	SIMRAN SUZUKI 01	2018	120	6	DIS/1/4108/2018-MUM	0.3	0	2018-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4108/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571588	44	SHIV OM HING	2018	120	6	DIS/1/4107/2018-MUM	0.2	0	2018-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4107/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571589	45	POTHYS SAMUDRIKA 	2018	120	6	DIS/1/4106/2018-MUM	1	0	2018-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4106/2018-MUM	384	110	0	N	PRASAD PATIL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571590	42	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4105/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4105/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571591	49	VYAPAR STORES	2018	120	6	DIS/1/4104/2018-MUM	0.23	0	2018-08-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4104/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571592	45	SILK UTSAV AD	2018	120	4	DIS/1/111/2018-BAN	1	0	2018-08-21 00:00:00	SUDHARSHAN D - BANGALORE URBAN	Promos	0	0	DIS/1/111/2018-BAN	384	110	0	N	Sudharshan D	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571593	44	TATA ACE GOLD CONTEST	2018	120	6	DIS/1/4103/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4103/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571594	59	GITAKRISHNA	2018	120	6	DIS/1/4102/2018-MUM	0.35	0	2018-08-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4102/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571595	82	TRAILER OF THE FILM PREMAK BASAAT	2018	121	6	DIS/2/513/2018-MUM	3.45	0	2018-08-21 00:00:00	J M K ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/513/2018-MUM	384	110	0	N	Vedant Phoolkumar Jha	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571596	61	TOM & VARKEY BUILDERS	2018	120	6	DIS/1/4101/2018-MUM	0.22	0	2018-08-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4101/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571600	51	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4097/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4097/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571601	41	NSDC SKILL INDIA NAPS 12	2018	120	6	DIS/1/4096/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4096/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571602	54	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4095/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4095/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571603	53	NSDC SKILL INDIA ORGANIC 18	2018	120	6	DIS/1/4094/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4094/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571604	53	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4093/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4093/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571605	82	RUNWAL BLISS CHILDREN	2018	120	6	DIS/1/4092/2018-MUM	1.22	0	2018-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4092/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571606	41	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/4091/2018-MUM	0.55	0	2018-08-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4091/2018-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571607	61	TRAILER NO 3 OF FILM - THE EXTRAORDINARY JOURNEY OF  THE FAKIR	2018	121	6	DIS/2/512/2018-MUM	2.46	0	2018-08-21 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/512/2018-MUM	384	110	0	N	Aditi Anand	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571608	49	VARATHAN	2018	121	5	DIL/2/26/2018-THI	130.35	0	2018-08-21 00:00:00	AMAL NEERAD - ERNAKULAM(AMAL NEERAD PRODUCTIONS)	Feature	0	0	DIL/2/26/2018-THI	384	109	0	N	Amal Neerad	0	130.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571609	58	NSDC SKILL INDIA ORGANIC 19	2018	120	6	DIS/1/4090/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4090/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571610	59	NSDC SKILL INDIA ORGANIC 20	2018	120	6	DIS/1/4089/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4089/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571611	49	TRAILER OF FILM - "WHO"	2018	121	6	DIS/2/511/2018-MUM	1.4	0	2018-08-21 00:00:00	CORRIDOR6FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/511/2018-MUM	384	110	0	N	Vishakha Bokil	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571612	51	NSDC SKILL INDIA ORGANIC 16	2018	120	6	DIS/1/4088/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4088/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571613	44	PARRYWARE HALKAA TVC	2018	120	6	DIS/1/4087/2018-MUM	0.3	0	2018-08-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4087/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571614	45	NSDC SKILL INDIA ORGANIC 15	2018	120	6	DIS/1/4086/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4086/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571615	49	NSDC SKILL INDIA ORGANIC 17	2018	120	6	DIS/1/4085/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4085/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571616	43	NSDC SKILL INDIA ORGANIC 14	2018	120	6	DIS/1/4084/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4084/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571617	44	LYRA PAYTM OFFER 2018	2018	120	6	DIS/1/4083/2018-MUM	0.18	0	2018-08-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4083/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571618	61	NATIONAL INNOVATION FOUNDATION 2	2018	120	6	DIS/1/4082/2018-MUM	0.23	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4082/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571619	42	WB GOVT PANCHAYAT AND RURAL DEVELOPMENT	2018	120	6	DIS/1/4081/2018-MUM	3.03	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4081/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571620	44	NATIONAL INNOVATION FOUNDATION 1	2018	120	6	DIS/1/4080/2018-MUM	0.23	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4080/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571621	49	KITCHEN TREASURES SAMBAR POWDER 2	2018	120	6	DIS/1/4079/2018-MUM	0.28	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4079/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571622	42	GOVT OF WEST BENGAL ISGPP	2018	120	6	DIS/1/4078/2018-MUM	3.03	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4078/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571623	59	NSDC SKILL INDIA NAPS 20	2018	120	6	DIS/1/4077/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4077/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571624	58	NSDC SKILL INDIA NAPS 19	2018	120	6	DIS/1/4076/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4076/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571625	53	NSDC SKILL INDIA NAPS 18	2018	120	6	DIS/1/4075/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4075/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571626	49	NSDC SKILL INDIA NAPS 17	2018	120	6	DIS/1/4074/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4074/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571627	51	NSDC SKILL INDIA NAPS 16	2018	120	6	DIS/1/4073/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4073/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571628	43	TRAILER OF  FILM JALSAGHAR 	2018	120	6	DIS/1/4072/2018-MUM	2	0	2018-08-21 00:00:00	TIMELINE FILMS CREATION - AHMADABAD	Trailer	0	0	DIS/1/4072/2018-MUM	384	110	0	N	Atulkumar Vallabhbhai Patel	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571629	45	NSDC SKILL INDIA NAPS 15	2018	120	6	DIS/1/4071/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4071/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571630	58	VEERA THAMIZHAN - VIDEO ALBUM SONG	2018	120	3	VIS/1/201/2018-Che	4.44	0	2018-08-21 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/201/2018-Che	106	110	0	N	Richard Mascarenhas	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571631	58	THEDADHEY - VIDEO ALBUM SONG	2018	120	3	VIS/1/200/2018-Che	4.5	0	2018-08-21 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/200/2018-Che	106	110	0	N	Richard Mascarenhas	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571632	43	NSDC SKILL INDIA NAPS 14	2018	120	6	DIS/1/4070/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4070/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571633	58	RAATI - VIDEO ALBUM SONG	2018	120	3	VIS/1/199/2018-Che	4.16	0	2018-08-21 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/199/2018-Che	106	110	0	N	Richard Mascarenhas	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571634	42	NSDC SKILL INDIA NAPS 13	2018	120	6	DIS/1/4069/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4069/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571635	44	NSDC SKILL INDIA NAPS 11	2018	120	6	DIS/1/4068/2018-MUM	0.33	0	2018-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4068/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571636	58	KETTAVANO - VIDEO ALBUM SONG	2018	120	3	VIS/1/198/2018-Che	4.59	0	2018-08-21 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/198/2018-Che	106	110	0	N	Richard Mascarenhas	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571637	82	MERLIN FOOTBALL	2018	120	6	DIS/1/4067/2018-MUM	0.3	0	2018-08-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4067/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571638	58	VIDEO ALBUM SONG - KANNE KANNE 	2018	120	3	VIS/1/197/2018-Che	4.12	0	2018-08-21 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/197/2018-Che	106	110	0	N	Richard Mascarenhas	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571639	82	THE RAJ BANQUETS AND HOTELS	2018	120	6	DIS/1/4066/2018-MUM	0.09	0	2018-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4066/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571640	44	NETFLIX GHOUL POST CREATIVE 	2018	121	6	DIS/2/510/2018-MUM	1.31	0	2018-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/510/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571641	58	IMAIKKA NODIGAL VIDEO SONG 2 (NEEYUM NAANUM ANBE)	2018	120	3	VIS/1/196/2018-Che	3.56	0	2018-08-21 00:00:00	JAYAKUMAR JAMBULINGAM - (CAMEO FILMS), CHENNAI	Song	0	0	VIS/1/196/2018-Che	106	110	0	N	Jayakumar Jambulingam	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571642	44	TEASER NO. 4 - MITRON	2018	121	6	DIS/2/509/2018-MUM	0.56	0	2018-08-21 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/509/2018-MUM	384	110	0	N	Vikram Malhotra	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571643	58	IMAIKKA NODIGAL - VIDEO SONG1 (OLI ILLA UNN MOZHIGAL)	2018	120	3	VIS/1/195/2018-Che	4.35	0	2018-08-21 00:00:00	JAYAKUMAR JAMBULINGAM - (CAMEO FILMS), CHENNAI	Song	0	0	VIS/1/195/2018-Che	106	110	0	N	Jayakumar Jambulingam	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571644	61	AMERICAN EXPRESS JOGGERS GIRL 	2018	120	6	DIS/1/4065/2018-MUM	0.33	0	2018-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4065/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571645	61	AMERICAN EXPRESS TRAVEL COUPLE 	2018	120	6	DIS/1/4064/2018-MUM	0.33	0	2018-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4064/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571646	45	TRAILER OF THE FILM COMMANDO 	2018	120	3	DIS/1/570/2018-Che	1.56	0	2018-08-21 00:00:00	ADAVI JOSHI - (HARIVU CREATIONS PRIVATE LIMITED), BANGALORE URBAN	Trailer	0	0	DIS/1/570/2018-Che	384	110	0	N	Adavi Joshi	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571647	49	SOMANY BATHWARE ONAM 2018 	2018	120	6	DIS/1/4063/2018-MUM	1.13	0	2018-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4063/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571648	61	REV. RADO SKELETON OPEN HEART 	2018	120	6	DIS/1/4062/2018-MUM	0.33	0	2018-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4062/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571649	61	ORCHID PICCADILLY - BOBBY	2018	120	6	DIS/1/4061/2018-MUM	0.3	0	2018-08-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4061/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571650	61	MAHALAKSSHMI - JEWELLERY AS UNIQUE AS YOU ARE	2018	120	3	DIS/1/569/2018-Che	0.3	0	2018-08-21 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/569/2018-Che	384	110	0	N	Bharadwaj Sundar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571651	58	VESP JEWELLERS - DIGITAL AD	2018	120	3	DIS/1/568/2018-Che	1.03	0	2018-08-21 00:00:00	YOAGANDRAN RAJENDRAN - (KUVIYAM MEDIA WORKS LLP), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/568/2018-Che	384	110	0	N	Yoagandran Rajendran	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571652	58	ROHINI HOUSING	2018	120	3	DIS/1/567/2018-Che	1.03	0	2018-08-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/567/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571653	61	ORCHID PICCADILLY - GENTLEMAN	2018	120	6	DIS/1/4060/2018-MUM	0.3	0	2018-08-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4060/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571654	58	ARAFA CHICKEN PARK	2018	120	3	DIS/1/566/2018-Che	1.03	0	2018-08-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/566/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571655	61	ORCHID PICCADILLY - QUEEN	2018	120	6	DIS/1/4059/2018-MUM	0.3	0	2018-08-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4059/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571656	61	J.HAMPSTEAD EDIT B   	2018	120	6	DIS/1/4058/2018-MUM	0.33	0	2018-08-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4058/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571657	44	ZANDU PANCHARISHTA AB 	2018	120	6	DIS/1/4057/2018-MUM	0.38	0	2018-08-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4057/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571658	44	PARRYWARE HALKAA TVC  	2018	120	6	DIS/1/4056/2018-MUM	1	0	2018-08-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4056/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571659	44	ZANDU NITYAM AB 	2018	120	6	DIS/1/4055/2018-MUM	0.48	0	2018-08-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4055/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571660	44	PROMO NO. 32 - LOVERATRI | SONG - TERA HUA	2018	120	6	VIS/1/1291/2018-MUM	1.3	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1291/2018-MUM	106	110	0	N	Salma Khan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571661	44	PROMO NO. 30 - LOVERATRI | SONG - AKH LAD JAAVE	2018	121	6	VIS/2/963/2018-MUM	2.3	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/963/2018-MUM	106	110	0	N	Salma Khan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571662	44	PROMO NO. 31 - LOVERATRI | SONG - TERA HUA	2018	120	6	VIS/1/1290/2018-MUM	2.59	0	2018-08-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1290/2018-MUM	106	110	0	N	Salma Khan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571663	44	TRAILER NO 2 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR	2018	121	6	DIS/2/508/2018-MUM	2.47	0	2018-08-21 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/508/2018-MUM	384	110	0	N	Aditi Anand	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571664	58	ECHCHARIKKAI - IDHU MANIDHARGAL NADAMAADUM IDAM - VIDEO SONG	2018	120	3	VIS/1/194/2018-Che	3.3	0	2018-08-21 00:00:00	SUNDAR ANNAMALAI - (TIMELINE CINEMAS), CHENNAI	Song	0	0	VIS/1/194/2018-Che	106	110	0	N	Sundar Annamalai	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571665	49	ORU KUTTANADAN BLOG	2018	120	5	DIL/1/82/2018-THI	137.08	0	2018-08-21 00:00:00	SANTHA MURALI - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/82/2018-THI	384	109	0	N	Santha Murali	0	137.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571666	59	SEELAVATHI (WHAT THE FEAR)	2018	122	8	DIL/3/23/2018-HYD	89.29	0	2018-08-20 00:00:00	RAGHAVA GANESH MADINANI - HYDERABAD(G STUDIOS)	Feature	0	0	DIL/3/23/2018-HYD	384	109	0	Y	Raghava Ganesh Madinani	0	91.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571667	59	SATI SAHA GAMANAM (NEW LIFE)	2018	121	8	DIL/2/92/2018-HYD	134.34	0	2018-08-20 00:00:00	MOHAMMAD RAHEEM PASHA - MEDAK(R.M. CREATIONS)	Feature	0	0	DIL/2/92/2018-HYD	384	109	0	Y	Mohammad Raheem Pasha	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571668	59	"LAKSHMI"	2018	120	8	DIL/1/30/2018-HYD	127.42	0	2018-08-20 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	DIL/1/30/2018-HYD	384	109	0	N	Ravindran Ramaiah	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571669	59	"ENDUKO EMO"	2018	121	8	DIL/2/91/2018-HYD	138.42	0	2018-08-20 00:00:00	VADDINENI MALATHI - HYDERABAD(MAHESWARA CREATIONS)	Feature	0	0	DIL/2/91/2018-HYD	384	109	0	N	Vaddineni Malathi	0	138.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571670	59	PROMO NO. 1-3 OF " KATHANAYAKULU "	2018	121	8	VIS/2/32/2018-HYD	1.33	0	2018-08-20 00:00:00	CHAPPALI RAMANJANEYA - CUDDAPAH(SAI LOKESH PRODUCTION)	Promos	0	0	VIS/2/32/2018-HYD	106	110	0	N	Chappali Ramanjaneya	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571671	59	PROMOS 1 TO 10 OF "NEEVEVARO"	2018	121	8	VIS/2/31/2018-HYD	3.03	0	2018-08-20 00:00:00	MULLAPUDI VEERAVENKATA SATYANARAYANA - VISAKHAPATNAM(M.V.V. CINEMA)	Promos	0	0	VIS/2/31/2018-HYD	106	110	0	N	Mullapudi Veeravenkata Satyanarayana	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571672	59	TRAILER OF "U-TURN"	2018	121	8	DIS/2/47/2018-HYD	2.1	0	2018-08-20 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Trailer	0	0	DIS/2/47/2018-HYD	384	110	0	N	Chitturi Venkata Srinivasrao	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571673	59	TRAILER OF"LAKSHMI"	2018	120	8	DIS/1/203/2018-HYD	2.03	0	2018-08-20 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Trailer	0	0	DIS/1/203/2018-HYD	384	110	0	N	Ravindran Ramaiah	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571674	82	SARKARI HIRIYA PRATHAMIKA SHALE KASARAGODU	2018	120	4	DIL/1/48/2018-BAN	149.16	0	2018-08-20 00:00:00	PRASHANTH SHETTY - BANGALORE URBAN	Children`s Film	0	0	DIL/1/48/2018-BAN	384	109	0	Y	Prashanth Shetty	0	149.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571675	45	MAY 1ST	2018	121	4	DIL/2/90/2018-BAN	124.57	0	2018-08-20 00:00:00	VANI K S - BANGALORE URBAN	Feature	0	0	DIL/2/90/2018-BAN	384	109	0	Y	Vani K S	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571676	61	GANGOR	2018	121	6	VIL/2/274/2018-MUM	89.54	0	2018-08-20 00:00:00	CAPITAL FILMS PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/2/274/2018-MUM	106	109	0	Y	Ramesh Chand Garg	0	88.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571677	82	MADVE	2018	120	4	DIL/1/47/2018-BAN	112.49	0	2018-08-20 00:00:00	PARAMESHA C B - MANDYA	Feature	0	0	DIL/1/47/2018-BAN	384	109	0	Y	Paramesha C B	0	113.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571678	44	SUPER SHASTRI	2018	121	6	VIL/2/273/2018-MUM	143.32	0	2018-08-20 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/273/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	142.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571679	51	PROMO NO. 8 TO 10  : SAVITA DAMODAR PARANJPE 	2018	121	6	VIS/2/962/2018-MUM	3.2	0	2018-08-20 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/962/2018-MUM	106	110	0	N	John Abraham	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571680	44	TRAILER NO. 04 (T.V.) OF FILM: "GENIUS"	2018	121	6	VIS/2/961/2018-MUM	1.45	0	2018-08-20 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	VIS/2/961/2018-MUM	106	110	0	Y	Deepak Mukut	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571681	61	12 STRONG.	2018	121	6	VFL/2/307/2018-MUM	121.1	0	2018-08-20 00:00:00	HS FILM , LLC / MOLLY SMITH	Feature	0	0	VFL/2/307/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571682	61	BEEF	2018	121	6	VFL/2/306/2018-MUM	131.16	0	2018-08-20 00:00:00	BECCA KINSKEY / JONATHAN STERN / PARAMOUNT PICTURE INTERNATIONAL LTD	Feature	0	0	VFL/2/306/2018-MUM	106	109	0	Y	John Vincent Nadar	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571683	44	THEATRICAL TRAILER NO. 2 : MANMARZIYAAN  	2018	121	6	DIS/2/507/2018-MUM	2.55	0	2018-08-20 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/507/2018-MUM	384	110	0	Y	Anand Lilaram Raisinghani	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571684	64	SANGHARSH	2018	121	6	DIL/2/277/2018-MUM	151.45	0	2018-08-20 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Feature	0	0	DIL/2/277/2018-MUM	384	109	0	Y	Ratnakar Kumar	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571685	161	HAPPY PHIRR BHAG JAYEGI 	2018	121	6	DIL/2/276/2018-MUM	137.12	0	2018-08-20 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/276/2018-MUM	384	109	0	Y	Anand Lilaram Raisinghani	0	137.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571686	58	60 VAYATHU MAANIRAM	2018	120	3	DIL/1/88/2018-Che	134.04	0	2018-08-20 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Feature	0	0	DIL/1/88/2018-Che	384	109	0	N	Thanu Subramaniam	0	134.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571687	58	"96"	2018	120	3	DIL/1/87/2018-Che	157.41	0	2018-08-20 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Feature	0	0	DIL/1/87/2018-Che	384	109	0	N	Nanthagopal Sachitanandam	0	157.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571688	64	JILA CHAMPARAN ( REVISED)	2018	121	2	VIL/2/11/2018-KOL	151.06	0	2018-08-20 00:00:00	M/S. PRAKRITI FILMS	Feature	0	0	VIL/2/11/2018-KOL	106	109	0	Y	Surendra Prasad	0	151.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571689	42	PROMO NO.1 TO 4 OF PREM PRITI	2018	120	2	DIS/1/135/2018-KOL	4.5	0	2018-08-20 00:00:00	PRANAB KARMAKAR 	Promos	0	0	DIS/1/135/2018-KOL	384	110	0	N	Pranab Karmakar	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571690	82	LIFE JOTHE ONDH SELFIE 	2018	121	4	DIL/2/89/2018-BAN	150.07	0	2018-08-20 00:00:00	MANJUNATH VENKATARAMAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/89/2018-BAN	384	109	0	N	Manjunath Venkataramappa	0	150.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571691	42	WATCHMAKER	2018	120	2	DIL/1/46/2018-KOL	109.36	0	2018-08-20 00:00:00	M/S. SARKAR E MOTION	Feature	0	0	DIL/1/46/2018-KOL	384	109	0	N	Subimal Sircar	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571692	42	TARAKHASA	2018	120	2	DIL/1/45/2018-KOL	133.46	0	2018-08-20 00:00:00	GOUTAM SARKAR 	Feature	0	0	DIL/1/45/2018-KOL	384	109	0	N	Goutam Sarkar	0	133.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571693	58	ALPHA	2018	121	6	DFL/2/102/2018-MUM	98.1	0	2018-08-20 00:00:00	ANDREW RONA, KIM LOCASIO, SONY PICTURES USA	Feature	0	0	DFL/2/102/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571694	43	SONG PROMO NO. 1, 2 & 3 OF FILM TARI MAATE ONCE MORE	2018	121	6	VIS/2/960/2018-MUM	1.39	0	2018-08-20 00:00:00	M/S. KUSHAL ENTERTAINMENT - AHMADABAD	Promos	0	0	VIS/2/960/2018-MUM	106	110	0	N	Sandeep Tulsiram Agrawal	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571695	61	TRAILER OF PEPPERMINT	2018	121	6	DFS/2/257/2018-MUM	2.28	0	2018-08-20 00:00:00	GARY LUCCHESI	Trailer	0	0	DFS/2/257/2018-MUM	384	110	0	N	AVINAASH JUMANI	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571696	44	TRAILER NO. 01 OF FILM: "LUPT"	2018	121	6	DIS/2/506/2018-MUM	1.37	0	2018-08-20 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Trailer	0	0	DIS/2/506/2018-MUM	384	110	0	N	Hanwant Khatri	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571697	64	TRAILER NO. 2 OF SANKI DAROGA	2018	121	6	DIS/2/505/2018-MUM	3	0	2018-08-20 00:00:00	RAVIKISHAN PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/505/2018-MUM	384	110	0	N	Ravindra S Shukla	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571698	51	TRAILER NO. 1 OF FILM - GANU	2018	120	6	DIS/1/4054/2018-MUM	1.48	0	2018-08-20 00:00:00	I. W. S. CREATIONS ENTERTAINMENT MEDIA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/4054/2018-MUM	384	110	0	N	Chetan Namdev Nakte	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571699	272	TRAILER NO. 2 - VENTILATOR	2018	120	6	DIS/1/4053/2018-MUM	2	0	2018-08-20 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Trailer	0	0	DIS/1/4053/2018-MUM	384	110	0	N	Falguni Suresh Sheth	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571700	44	TRAILER NO.3 OF PATAAKHA	2018	121	6	DIS/2/504/2018-MUM	1.05	0	2018-08-20 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Trailer	0	0	DIS/2/504/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571701	49	POPULAR VEHICLES AND SERVICES LTD	2018	120	6	DIS/1/4052/2018-MUM	0.2	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4052/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571702	82	FLYROBE	2018	120	6	DIS/1/4051/2018-MUM	0.4	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4051/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571703	61	PROMO 2 - STRANGER - THE NUN	2018	121	6	DFS/2/256/2018-MUM	0.3	0	2018-08-20 00:00:00	WARNER BROS	Promos	0	0	DFS/2/256/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571704	61	PROMO 1 - COFFIN - THE NUN	2018	121	6	DFS/2/255/2018-MUM	0.3	0	2018-08-20 00:00:00	WARNER BROS.	Promos	0	0	DFS/2/255/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571705	43	SHU THAYU?! PROMO 2	2018	120	6	DIS/1/4050/2018-MUM	0.3	0	2018-08-20 00:00:00	MD MEDIA CORP - AHMADABAD	Promos	0	0	DIS/1/4050/2018-MUM	384	110	0	N	Mahesh Danannavar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571706	43	SHU THAYU PROMO 3	2018	120	6	DIS/1/4049/2018-MUM	0.15	0	2018-08-20 00:00:00	MD MEDIA CORP - AHMADABAD	Promos	0	0	DIS/1/4049/2018-MUM	384	110	0	N	Mahesh Danannavar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571707	49	ORU KUTTANADAN BLOG (TRAILER, TEASER AND SONGS)	2018	120	5	DIS/1/173/2018-THI	15.3	0	2018-08-20 00:00:00	SANTHA MURALI - THIRUVANANTHAPURAM	Other	0	0	DIS/1/173/2018-THI	384	110	0	N	Santha Murali	0	15.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571708	82	SHRILOK ( THE HERITAGE RESORT )	2018	120	6	DIS/1/4048/2018-MUM	0.32	0	2018-08-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4048/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571709	49	ODIYAN (TEASER)	2018	120	5	DIS/1/172/2018-THI	1.25	0	2018-08-20 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/172/2018-THI	384	110	0	N	Malekudy Joseph Antony	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571710	44	AD - PVR POPCORN | FILM - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	DIS/1/4047/2018-MUM	0.23	0	2018-08-20 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/4047/2018-MUM	384	110	0	N	Kamayani Sharma	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571711	49	NASEEMA WEDDING CENTRE	2018	120	6	DIS/1/4046/2018-MUM	0.42	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4046/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571712	59	NSDC SKILL INDIA GARAGE 20	2018	120	6	DIS/1/4045/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4045/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571713	58	NSDC SKILL INDIA GARAGE 19	2018	120	6	DIS/1/4044/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4044/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571714	70	"RISHABH BUILDERS" 	2018	120	6	DIS/1/4043/2018-MUM	0.5	0	2018-08-20 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4043/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571715	53	NSDC SKILL INDIA GARAGE 18	2018	120	6	DIS/1/4042/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4042/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571716	49	NSDC SKILL INDIA GARAGE 17	2018	120	6	DIS/1/4041/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4041/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571717	51	NSDC SKILL INDIA GARAGE 16	2018	120	6	DIS/1/4040/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4040/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571718	42	NSDC SKILL INDIA ORGANIC 13	2018	120	6	DIS/1/4039/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4039/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571719	41	NSDC SKILL INDIA ORGANIC 12	2018	120	6	DIS/1/4038/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4038/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571720	44	"GENIUS"	2018	121	6	DIL/2/275/2018-MUM	153.51	0	2018-08-20 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/275/2018-MUM	384	109	0	Y	Deepak Mukut	0	164.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571721	44	NSDC SKILL INDIA ORGANIC 11	2018	120	6	DIS/1/4037/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4037/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571722	45	NSDC SKILL INDIA GARAGE 15	2018	120	6	DIS/1/4036/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4036/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571723	43	NSDC SKILL INDIA GARAGE 14	2018	120	6	DIS/1/4035/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4035/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571724	42	NSDC SKILL INDIA GARAGE 13	2018	120	6	DIS/1/4034/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4034/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571725	44	NSDC SKILL INDIA GARAGE 11	2018	120	6	DIS/1/4033/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4033/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571726	44	CG GOVT KA KAHAT HE CHATTISGARH EP_5	2018	120	6	DIS/1/4032/2018-MUM	1.38	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4032/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571727	44	RAJKUMARI AUR JAADUI NAGRI PROMO NO - 2	2018	120	6	DFS/1/76/2018-MUM	0.33	0	2018-08-20 00:00:00	ANIMAGRAD ANIMATION STUDIO	Feature	0	0	DFS/1/76/2018-MUM	384	110	0	N	Sushilkumar Agrawal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571728	61	THE STOLEN PRINCESS PROMO NO - 2	2018	120	6	DFS/1/75/2018-MUM	0.33	0	2018-08-20 00:00:00	ANIMAGRAD ANIMATION STUDIO	Feature	0	0	DFS/1/75/2018-MUM	384	110	0	N	Sushilkumar Agrawal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571729	44	SONG - "MAHI RE" OF FILM - DASSEHRA	2018	121	6	VIS/2/959/2018-MUM	2.15	0	2018-08-20 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/959/2018-MUM	106	110	0	N	Aparana Hosing	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571730	44	SONG - "DHADAM DHADAM" OF FILM - DASSEHRA	2018	121	6	VIS/2/958/2018-MUM	2.18	0	2018-08-20 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/958/2018-MUM	106	110	0	N	Aparana Hosing	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571731	44	PROMO NO. 22 + 23 OF BATTI GUL METER CHALU - SONG: HARD HARD 	2018	121	6	VIS/2/957/2018-MUM	3.31	0	2018-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/957/2018-MUM	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571732	44	SONG - "JOGANIYA" OF FILM - DASSEHRA	2018	121	6	VIS/2/956/2018-MUM	2.03	0	2018-08-20 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/956/2018-MUM	106	110	0	N	Aparana Hosing	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571733	44	PROMO NO. 25 TO 27 - MITRON | SONG - CHALTE CHALTE 	2018	120	6	VIS/1/1289/2018-MUM	0.45	0	2018-08-20 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1289/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571734	44	PROMO NO. 44 TO 48 - STREE | SONG - AAO HAVELI PE	2018	121	6	VIS/2/955/2018-MUM	5.35	0	2018-08-20 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/955/2018-MUM	106	110	0	N	Poonam Shivdasani	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571735	54	SONG:-â€œRAJSTHANI FOLKâ€ OF FILM:-â€œMR & MRS 420 RETURNSâ€	2018	120	6	VIS/1/1288/2018-MUM	2.11	0	2018-08-20 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/1288/2018-MUM	106	110	0	N	Rupinder Kaur	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571736	58	TRAILER OF FINAL SCORE	2018	121	6	DFS/2/254/2018-MUM	2.11	0	2018-08-20 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/254/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571737	59	TRAILER OF FINAL SCORE	2018	121	6	DFS/2/253/2018-MUM	2.11	0	2018-08-20 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/253/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571738	44	TRAILER OF FINAL SCORE	2018	121	6	DFS/2/252/2018-MUM	2.11	0	2018-08-20 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/252/2018-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571739	44	PROMO NO. 22 TO 24 - MITRON | SONG - CHALTE CHALTE 	2018	121	6	VIS/2/954/2018-MUM	2.15	0	2018-08-20 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/954/2018-MUM	106	110	0	N	Vikram Malhotra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571740	45	ADACHANEGAAGI KSHAMISI.	2018	121	4	DIS/2/45/2018-BAN	1.11	0	2018-08-20 00:00:00	P SARGUNAMURTHY - BANGALORE URBAN	Trailer	0	0	DIS/2/45/2018-BAN	384	110	0	N	P Sargunamurthy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571741	44	PROMO NO. 28 - LOVERATRI | SONG - ANKH LAGJAVE	2018	121	6	VIS/2/953/2018-MUM	1.58	0	2018-08-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/953/2018-MUM	106	110	0	N	Salma Khan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571742	44	FILM- RASHTRAPUTRA - SONG OF: VANDE MATARAM	2018	120	6	VIS/1/1287/2018-MUM	1.3	0	2018-08-20 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/1287/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571743	44	PROMO NO. 21 - MITRON | SONG - CHALTE CHALTE	2018	121	6	VIS/2/952/2018-MUM	1.57	0	2018-08-20 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/952/2018-MUM	106	110	0	N	Vikram Malhotra	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571744	44	PROMOS 1,2,3 OF PATAAKHA	2018	121	6	VIS/2/951/2018-MUM	2	0	2018-08-20 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/951/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571745	44	HEARTLESS - CUTDOWN	2018	120	6	VIS/1/1286/2018-MUM	0.45	0	2018-08-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1286/2018-MUM	106	110	0	N	Richard Mascarenhas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571746	44	PROMO NO. 48 TO 50 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	120	6	VIS/1/1285/2018-MUM	0.45	0	2018-08-20 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1285/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571747	44	PROMO NO. 22 - LAILA MAJNU | SONG - KAAFIR KAAFIR 	2018	121	6	VIS/2/950/2018-MUM	2.12	0	2018-08-20 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/950/2018-MUM	106	110	0	N	Preety Ali	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571748	44	PROMO NO. 29 - LOVERATRI | SONG - AKH LAD JAAVE	2018	120	6	VIS/1/1284/2018-MUM	2.02	0	2018-08-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1284/2018-MUM	106	110	0	N	Salma Khan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571749	44	PROMO NO. 2 OF SATYAMEVA JAYATE CO BRANDED WITH KUDOS	2018	120	6	VIS/1/1283/2018-MUM	0.3	0	2018-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/1283/2018-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571750	61	PROMO - STRANGER - THE NUN	2018	121	6	VFS/2/106/2018-MUM	0.3	0	2018-08-20 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/106/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571751	61	PROMO - PEDIGREE - THE NUN	2018	121	6	VFS/2/105/2018-MUM	0.3	0	2018-08-20 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/105/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571752	51	PROMO NO. 1 TO 5 OF FILM - GANU	2018	120	6	VIS/1/1282/2018-MUM	1.35	0	2018-08-20 00:00:00	I. W. S. CREATIONS ENTERTAINMENT MEDIA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1282/2018-MUM	106	110	0	N	Chetan Namdev Nakte	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571753	61	PROMO - COFFIN - THE NUN	2018	121	6	VFS/2/104/2018-MUM	0.3	0	2018-08-20 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/104/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571754	44	PROMO NO. 25 & 26 - GOLD | SONG - MONA BINA	2018	120	6	VIS/1/1281/2018-MUM	0.5	0	2018-08-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1281/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571755	43	DIALOGUE PROMO NO. 3 TO 5 OF NATSAMRAT	2018	120	6	VIS/1/1280/2018-MUM	1	0	2018-08-20 00:00:00	RSP - MUMBAI 	Promos	0	0	VIS/1/1280/2018-MUM	106	110	0	N	Rahul Harish Sughand	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571756	51	DIALOGUE PROMO NO. 2 OF SAVITA DAMODAR PARANJPE 	2018	121	6	VIS/2/949/2018-MUM	0.15	0	2018-08-20 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/949/2018-MUM	106	110	0	N	John Abraham	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571757	45	SONG 01 SURIYO KANNIRUA OMME NODI HOGU (THE TERRORIST)	2018	120	4	DIS/1/110/2018-BAN	2.44	0	2018-08-20 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Song	0	0	DIS/1/110/2018-BAN	384	110	0	N	Alankar Santanswamy Pandian	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571758	45	ABHAYAHASTHA	2018	121	4	DIL/2/88/2018-BAN	127.27	0	2018-08-20 00:00:00	SATISHKUMAR MEHTA P - BANGALORE URBAN	Feature	0	0	DIL/2/88/2018-BAN	384	109	0	Y	Satishkumar Mehta P	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571759	51	DIALOGUE PROMO NO. 3 OF SAVITA DAMODAR PARANJPE	2018	121	6	VIS/2/948/2018-MUM	0.15	0	2018-08-20 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/948/2018-MUM	106	110	0	N	John Abraham	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571760	51	DIALOGUE PROMO NO. 4 OF SAVITA DAMODAR PARANJPE	2018	121	6	VIS/2/947/2018-MUM	0.15	0	2018-08-20 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/947/2018-MUM	106	110	0	N	John Abraham	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571761	44	PROMO NO. 45 TO 47 - YAMLA PAGLA DEEWANA PHIR SE | SONG - RAFTA RAFTA	2018	120	6	VIS/1/1279/2018-MUM	1	0	2018-08-20 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1279/2018-MUM	106	110	0	N	Kamayani Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571762	51	DIALOGUE PROMO NO. 1 OF SAVITA DAMODAR PARANJPE	2018	121	6	VIS/2/946/2018-MUM	0.15	0	2018-08-20 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/946/2018-MUM	106	110	0	N	John Abraham	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571763	45	AVANOBBANE TRAILER-2	2018	121	4	DIS/2/44/2018-BAN	2.35	0	2018-08-20 00:00:00	CHANDRASHEKHAR GODI - BANGALORE URBAN	Trailer	0	0	DIS/2/44/2018-BAN	384	110	0	N	Chandrashekhar Godi	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571764	45	AVANOBBANE	2018	121	4	DIL/2/87/2018-BAN	137.53	0	2018-08-20 00:00:00	CHANDRASHEKHAR GODI - BANGALORE URBAN	Feature	0	0	DIL/2/87/2018-BAN	384	109	0	Y	Chandrashekhar Godi	0	138.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571765	41	NSDC SKILL INDIA GARAGE 12	2018	120	6	DIS/1/4031/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4031/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571766	82	STAR MOVIES SELECT IDENT	2018	120	6	DIS/1/4030/2018-MUM	0.3	0	2018-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4030/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571767	49	SR SEWING MACHINE	2018	120	6	DIS/1/4029/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4029/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571768	49	RV CERAMICS	2018	120	6	DIS/1/4028/2018-MUM	0.43	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4028/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571769	82	NUPUR SAREE AND READYMADE WEARS	2018	120	6	DIS/1/4027/2018-MUM	0.2	0	2018-08-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4027/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571770	61	INSTYLE CREATION	2018	120	6	DIS/1/4026/2018-MUM	0.33	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4026/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571771	59	SERVER  SUNDARAM	2018	120	3	DIL/1/86/2018-Che	125.18	0	2018-08-20 00:00:00	DERANGULA VENKATESH DERANGULA ANJAIAH - RANGAREDDI (YASHWANTH MOVIES)	Feature	0	0	DIL/1/86/2018-Che	384	109	0	N	Derangulavenkatesh Derangulaanjaiah	0	125.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571772	58	DAILY THANTHI FRIENDS	2018	120	6	DIS/1/4025/2018-MUM	0.3	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4025/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571773	58	DAILY THANTHI COUPLES	2018	120	6	DIS/1/4024/2018-MUM	0.3	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4024/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571774	49	TANISHQ SAMPOORNA ONAM	2018	120	6	DIS/1/4023/2018-MUM	0.45	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4023/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571775	59	NSDC SKILL INDIA NAPS 10	2018	120	6	DIS/1/4022/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4022/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571776	58	NSDC SKILL INDIA NAPS 9	2018	120	6	DIS/1/4021/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4021/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571777	82	KAVI	2018	121	4	DIL/2/86/2018-BAN	109.36	0	2018-08-20 00:00:00	PUNITH M N - MANDYA	Feature	0	0	DIL/2/86/2018-BAN	384	109	0	Y	Punith M N	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571778	53	NSDC SKILL INDIA NAPS 8	2018	120	6	DIS/1/4020/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4020/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571779	49	NSDC SKILL INDIA NAPS 7	2018	120	6	DIS/1/4019/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4019/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571780	51	NSDC SKILL INDIA NAPS 6	2018	120	6	DIS/1/4018/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4018/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571781	45	NSDC SKILL INDIA NAPS 5	2018	120	6	DIS/1/4017/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4017/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571782	43	NSDC SKILL INDIA NAPS 4	2018	120	6	DIS/1/4016/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4016/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571783	42	NSDC SKILL INDIA NAPS 3 	2018	120	6	DIS/1/4015/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4015/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571784	41	NSDC SKILL INDIA NAPS 2	2018	120	6	DIS/1/4014/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4014/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571785	58	DAILY THANTHI FAMILY	2018	120	6	DIS/1/4013/2018-MUM	0.3	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4013/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571786	44	NSDC SKILL INDIA NAPS 1 	2018	120	6	DIS/1/4012/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4012/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571787	44	PROMO NO. 15 - LAILA MAJNU | IMTIAZ ALI	2018	120	6	DIS/1/4011/2018-MUM	0.43	0	2018-08-20 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4011/2018-MUM	384	110	0	N	Preety Ali	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571788	44	AD - INOX ETIQUETTE | FILM - LAILA MAJNU	2018	120	6	DIS/1/4010/2018-MUM	1.04	0	2018-08-20 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4010/2018-MUM	384	110	0	N	Preety Ali	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571789	59	NSDC SKILL INDIA GARAGE 10	2018	120	6	DIS/1/4009/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4009/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571790	42	NSDC SKILL INDIA ORGANIC 3 	2018	120	6	DIS/1/4008/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4008/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571791	43	NSDC SKILL INDIA ORGANIC 4	2018	120	6	DIS/1/4007/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4007/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571792	53	NSDC SKILL INDIA ORGANIC 8	2018	120	6	DIS/1/4006/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4006/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571793	58	NSDC SKILL INDIA ORGANIC 9	2018	120	6	DIS/1/4005/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4005/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571794	44	PROMO NO. 13 - LAILA MAJNU | IMTIAZ ALI CINEPOLIS	2018	120	6	DIS/1/4004/2018-MUM	0.3	0	2018-08-20 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4004/2018-MUM	384	110	0	N	Preety Ali	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571795	49	NSDC SKILL INDIA ORGANIC 7	2018	120	6	DIS/1/4003/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4003/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571796	45	NSDC SKILL INDIA ORGANIC 5	2018	120	6	DIS/1/4002/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4002/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571797	41	NSDC SKILL INDIA ORGANIC 2 	2018	120	6	DIS/1/4001/2018-MUM	1.03	0	2018-08-20 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI 	Advertisement	0	0	DIS/1/4001/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571798	59	NSDC SKILL INDIA ORGANIC - 10	2018	120	6	DIS/1/4000/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4000/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571799	49	NSDC SKILL INDIA GARAGE 7	2018	120	6	DIS/1/3999/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3999/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571800	53	NSDC SKILL INDIA GARAGE 8	2018	120	6	DIS/1/3998/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3998/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571801	58	NSDC SKILL INDIA GARAGE 9	2018	120	6	DIS/1/3997/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3997/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571802	45	NSDC SKILL INDIA GARAGE 5	2018	120	6	DIS/1/3996/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3996/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571803	41	NSDC SKILL INDIA GARAGE 2	2018	120	6	DIS/1/3995/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3995/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571804	44	PROMO NO. 14 - LAILA MAJNU | IMTIAZ ALI INOX	2018	120	6	DIS/1/3994/2018-MUM	0.51	0	2018-08-20 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3994/2018-MUM	384	110	0	N	Preety Ali	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571805	44	FICCI FLO, PUNE-HALF MARATHON-28TH OCT, 2018 	2018	120	6	DIS/1/3993/2018-MUM	1.42	0	2018-08-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3993/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571806	44	AMAZON DOT IN   	2018	120	6	DIS/1/3992/2018-MUM	0.35	0	2018-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3992/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571807	51	NSDC SKILL INDIA GARAGE 6	2018	120	6	DIS/1/3991/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3991/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571808	49	IMPEX KITCHEN APPLIANCES 	2018	120	6	DIS/1/3990/2018-MUM	0.3	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3990/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571809	42	PANASONIC WASHING MACHINES	2018	120	6	DIS/1/3989/2018-MUM	0.3	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3989/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571810	42	"VALUE PLUS"	2018	120	6	DIS/1/3988/2018-MUM	0.2	0	2018-08-20 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/3988/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571811	82	LESSCONTAINER.COM	2018	120	6	DIS/1/3987/2018-MUM	0.2	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3987/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571812	59	BURGER KING LONE BOY	2018	120	6	DIS/1/3986/2018-MUM	0.15	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3986/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571813	43	NSDC SKILL INDIA GARAGE 4	2018	120	6	DIS/1/3985/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3985/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571814	43	KALPVRUKSH (THE REAL TOWNSHIP)	2018	120	6	DIS/1/3984/2018-MUM	1	0	2018-08-20 00:00:00	SHRE MATAJI FILMS - JUNAGADH	Advertisement	0	0	DIS/1/3984/2018-MUM	384	110	0	N	Narendra Popatlal Dholkiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571815	58	KOLAMAVU KOKILA - VIDEO SONG3 (NENJE VENDAAM)	2018	120	3	VIS/1/193/2018-Che	2.39	0	2018-08-20 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/193/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571816	44	NSDC SKILL INDIA ORGANIC 1	2018	120	6	DIS/1/3983/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3983/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571817	58	(TV PROMO 5) - ARUDHRA	2018	120	3	VIS/1/192/2018-Che	0.1	0	2018-08-20 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Promos	0	0	VIS/1/192/2018-Che	106	110	0	N	Vijay Balakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571818	44	NSDC SKILL INDIA GARAGE 1	2018	120	6	DIS/1/3982/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3982/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571819	61	IMPEX MUSIC SYSTEM	2018	120	6	DIS/1/3981/2018-MUM	0.4	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3981/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571820	58	"TV PROMO 4" - ARUDHRA	2018	120	3	VIS/1/191/2018-Che	0.1	0	2018-08-20 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Promos	0	0	VIS/1/191/2018-Che	106	110	0	N	Vijay Balakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571821	58	AMAZON DOT IN    	2018	120	6	DIS/1/3980/2018-MUM	0.35	0	2018-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3980/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571822	61	FICCI FLO, PUNE-HALF MARATHON-28TH OCT, 2018	2018	120	6	DIS/1/3979/2018-MUM	1.42	0	2018-08-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3979/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571823	44	AMAZON DOT IN	2018	120	6	DIS/1/3978/2018-MUM	0.3	0	2018-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3978/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571824	58	TV PROMO 3 - ARUDHRA 	2018	120	3	VIS/1/190/2018-Che	0.1	0	2018-08-20 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Promos	0	0	VIS/1/190/2018-Che	106	110	0	N	Vijay Balakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571825	49	BISMI	2018	120	6	DIS/1/3977/2018-MUM	0.45	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3977/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571826	58	"ARUDHRA "- TV PROMO 2	2018	120	3	VIS/1/189/2018-Che	0.1	0	2018-08-20 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Promos	0	0	VIS/1/189/2018-Che	106	110	0	N	Vijay Balakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571827	59	BIG C MOBILES	2018	120	6	DIS/1/3976/2018-MUM	0.33	0	2018-08-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3976/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571828	49	IMPEX KITCHEN APPLIANCES 01	2018	120	6	DIS/1/3975/2018-MUM	1	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3975/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571829	58	ARUDHRA - TV PROMO 1	2018	120	3	VIS/1/188/2018-Che	0.1	0	2018-08-20 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Promos	0	0	VIS/1/188/2018-Che	106	110	0	N	Vijay Balakrishnan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571830	58	PANASONIC WASHING MACHINES 01	2018	120	6	DIS/1/3974/2018-MUM	0.3	0	2018-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3974/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571831	44	BIHAR GOVT SKILL DEVELOPMENT CORPORATION	2018	120	6	DIS/1/3973/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3973/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571832	58	EZHUMIN (TRAILER 2)	2018	120	3	VIS/1/187/2018-Che	1.29	0	2018-08-20 00:00:00	VP VIJI - (VAIYAM MEDIYAS), CHENNAI	Trailer	0	0	VIS/1/187/2018-Che	106	110	0	N	Vp Viji	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571833	51	NSDC SKILL INDIA ORGANIC 6	2018	120	6	DIS/1/3972/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3972/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571834	58	EZHUMIN (VIDEO SONG 3- EZHU EZHU...)	2018	120	3	VIS/1/186/2018-Che	2.11	0	2018-08-20 00:00:00	VP VIJI - (VAIYAM MEDIYAS), CHENNAI	Song	0	0	VIS/1/186/2018-Che	106	110	0	N	Vp Viji	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571835	58	EZHUMIN (VIDEO SONG 2- PORADU DA..)	2018	120	3	VIS/1/185/2018-Che	3.19	0	2018-08-20 00:00:00	VP VIJI - (VAIYAM MEDIYAS), CHENNAI	Song	0	0	VIS/1/185/2018-Che	106	110	0	N	Vp Viji	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571836	42	NSDC SKILL INDIA GARAGE 3	2018	120	6	DIS/1/3971/2018-MUM	1.03	0	2018-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3971/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571837	58	EZHUMIN (VIDEO SONG 1- MINMINI KOOTTAM...)	2018	120	3	VIS/1/184/2018-Che	3.36	0	2018-08-20 00:00:00	VP VIJI - (VAIYAM MEDIYAS), CHENNAI	Song	0	0	VIS/1/184/2018-Che	106	110	0	N	Vp Viji	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571838	49	IDEAL ONAM SUPER SALE 2018-OFFER1599	2018	120	3	DIS/1/565/2018-Che	0.15	0	2018-08-20 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/565/2018-Che	384	110	0	N	RAFI ID ISSAC	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571839	49	IDEAL ONAM SUPER SALE 2018-OFFER1777	2018	120	3	DIS/1/564/2018-Che	0.15	0	2018-08-20 00:00:00	RAFI ID ISSAC -(ID@RAFI),  CHENNAI	Advertisement	0	0	DIS/1/564/2018-Che	384	110	0	N	RAFI ID ISSAC	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571840	53	GEETA I LOVE YOU	2018	121	1	VIL/2/5/2018-CUT	151.3	0	2018-08-20 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/5/2018-CUT	106	109	0	Y	Suvalaxmi Pattanaik	0	151.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571841	53	MAA NUNHEN PATITA	2018	120	1	VIS/1/2/2018-CUT	37.42	0	2018-08-20 00:00:00	RAMARAMAN SARANGI - CUTTACK	Feature	0	0	VIS/1/2/2018-CUT	106	110	0	N	Ramaraman Sarangi	0	37.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571842	82	ALIYAH	2018	120	9	VIL/1/10/2018-GUW	110	0	2018-08-20 00:00:00	THOKCHOM RESHI SINGH - IMPHAL WEST	Feature	0	0	VIL/1/10/2018-GUW	106	109	0	N	Thokchom Reshi Singh	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571843	271	THE NUN	2018	122	6	DFL/3/62/2018-MUM	105.13	0	2018-08-31 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS. 	Feature	0	0	DFL/3/62/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571844	43	SONG - CHANGI HU MAIN OF FILM TARI MAATE ONCE MORE	2018	121	6	VIS/2/1028/2018-MUM	2.43	0	2018-08-31 00:00:00	M/S. KUSHAL ENTERTAINMENT - AHMADABAD	Song	0	0	VIS/2/1028/2018-MUM	106	110	0	N	Sandeep Tulsiram Agrawal	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571845	61	REIGN OF ASSASSINS	2018	121	6	VFL/2/323/2018-MUM	103.3	0	2018-08-31 00:00:00	FORTISSIMO AMSTERDAM B.V.	Feature	0	0	VFL/2/323/2018-MUM	106	109	0	Y	Sundhar Viswanathan	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571846	44	SURYA - THE SOLDIER	2018	121	6	DIL/2/296/2018-MUM	167.18	0	2018-08-31 00:00:00	RAMA LAKSHMI CINE CREATIONS - HYDERABAD	Feature	0	0	DIL/2/296/2018-MUM	384	109	0	Y	Lagadapati Sirisha	0	167.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571847	44	  AGNEE MORCHA	2018	121	6	VIL/2/281/2018-MUM	135.21	0	2018-08-31 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/281/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	135.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571848	59	CHALO JEETE HAI.	2018	120	6	DIS/1/4273/2018-MUM	32.18	0	2018-08-31 00:00:00	SUNDIAL VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/4273/2018-MUM	384	110	0	N	Mahaveer Shankar Jain	0	32.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571849	58	CHALO JEETE HAI	2018	120	6	DIS/1/4272/2018-MUM	32.18	0	2018-08-31 00:00:00	SUNDIAL VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/4272/2018-MUM	384	110	0	N	Mahaveer Shankar Jain	0	32.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571850	44	TRAILER NO. 1 OF FILM - FAKIR AN EXTRAORDINARY JOURNEY	2018	121	6	DIS/2/561/2018-MUM	2.48	0	2018-08-31 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/561/2018-MUM	384	110	0	N	Aditi Anand	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571851	51	 SONG:GHANTA VAJAVTO OF FILM EMAIL FEAMALE	2018	121	6	VIS/2/1027/2018-MUM	3.27	0	2018-08-31 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Song	0	0	VIS/2/1027/2018-MUM	106	110	0	N	Shailesh Suresh Kote	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571852	51	SONG OF M3 MAUJ MAZHA MASTI" NACH GA GHUMA"	2018	120	6	VIS/1/1425/2018-MUM	2.31	0	2018-08-31 00:00:00	SUBHASH SANAGAR FILMS - PUNE	Song	0	0	VIS/1/1425/2018-MUM	106	110	0	N	Subhash Devidas Sanagar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571853	51	 SONG:CHOLIT MUNGALA SHIRLA	2018	121	6	VIS/2/1026/2018-MUM	4.04	0	2018-08-31 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/2/1026/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571854	44	SONG  RIM JHIM	2018	120	6	VIS/1/1424/2018-MUM	4.32	0	2018-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1424/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571855	54	SONG  CLOSE	2018	120	6	VIS/1/1423/2018-MUM	4.07	0	2018-08-31 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1423/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571856	44	PROMO NO. 55 TO 58 OF BATTI GUL METER CHALU - SONG: HAR HAR GANGE	2018	120	6	VIS/1/1422/2018-MUM	4.09	0	2018-08-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1422/2018-MUM	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571857	44	SONG  ANKHIYANU TU HI JACHDA	2018	120	6	VIS/1/1421/2018-MUM	4.05	0	2018-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1421/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571858	44	ONCE AGAIN	2018	120	7	DIL/1/14/2018-DEL	102.27	0	2018-08-31 00:00:00	SANJAY GULATI - NEW DELHI	Feature	0	0	DIL/1/14/2018-DEL	384	109	0	Y	Sanjay Gulati	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571859	44	SONG : CHORI 96 KI	2018	121	6	VIS/2/1025/2018-MUM	3.17	0	2018-08-31 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/1025/2018-MUM	106	110	0	N	Vijay Nikam	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571860	54	SONG : MAIN JAANDIYAAN	2018	121	6	VIS/2/1024/2018-MUM	5.51	0	2018-08-31 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/1024/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571861	54	SALUTE	2018	120	7	DIL/1/13/2018-DEL	140.31	0	2018-08-31 00:00:00	HARISH ARORA - NEW DELHI	Feature	0	0	DIL/1/13/2018-DEL	384	109	0	Y	Harish Arora	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571862	51	SONG -  SAHIBA	2018	120	6	VIS/1/1420/2018-MUM	3.09	0	2018-08-31 00:00:00	ADNEYA INNOVATIONS PRIVATE LIMITED - NANDED	Song	0	0	VIS/1/1420/2018-MUM	106	110	0	N	Sarojani Ghulekar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571863	44	PROMO NO. 37 - MITRON | SONG - KAMARIYA	2018	120	6	VIS/1/1419/2018-MUM	3.4	0	2018-08-31 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1419/2018-MUM	106	110	0	N	Vikram Malhotra	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571864	54	SONG:-"RABBA VE" OF FILM:-"MAR GAYE OYE LOKO" 	2018	120	6	VIS/1/1418/2018-MUM	3.22	0	2018-08-31 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1418/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571865	51	BAJI RAO TORYA PARI 	2018	120	6	VIS/1/1417/2018-MUM	3.37	0	2018-08-31 00:00:00	ARVA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1417/2018-MUM	106	110	0	N	Amit Ashok Chaugule	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571866	44	SONG  GUSTAKHIYAN	2018	120	6	VIS/1/1416/2018-MUM	3.36	0	2018-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1416/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571867	54	ALBUM - GLOBAL INJECTION SONG - GWANDIYAN	2018	121	6	VIS/2/1023/2018-MUM	3.26	0	2018-08-31 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/2/1023/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571868	44	SONG  DIL KE SUKOON	2018	121	6	VIS/2/1022/2018-MUM	3.43	0	2018-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1022/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571869	61	PROMO 1 2 THE HOUSE WITH A CLOCK IN ITS WALLS	2018	121	6	VFS/2/115/2018-MUM	1.06	0	2018-08-31 00:00:00	RELIANCE ENTERTAINMENT	Promos	0	0	VFS/2/115/2018-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571870	44	REMO	2018	120	6	DIL/1/84/2018-MUM	127.38	0	2018-08-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/84/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571871	59	TRANSFORMERS THE LAST KNIGHT 	2018	121	6	VFL/2/322/2018-MUM	149.2	0	2018-08-31 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	VFL/2/322/2018-MUM	106	109	0	N	MANISH KUMAR DUTT	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571872	44	TV SPOT 3:RALPH BREAKS THE INTERNET - "ZERO SPECIAL LOOK (DUBBED FRESH)	2018	120	6	VFS/1/44/2018-MUM	1.03	0	2018-08-31 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/44/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571873	54	FILM - QISMAT | SONG - KAUN HOYEGA	2018	120	6	VIS/1/1415/2018-MUM	4.15	0	2018-08-31 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1415/2018-MUM	106	110	0	N	Ankit Vijan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571874	44	SUI DHAAGA-MADE IN INDIA PROMO NO 44	2018	120	6	VIS/1/1414/2018-MUM	1.44	0	2018-08-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1414/2018-MUM	106	110	0	N	Aditya Chopra	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571875	44	"SUI DHAAGA MADE IN INDIA WITH USHA" AD NO 1 TO 2	2018	120	6	VIS/1/1413/2018-MUM	1	0	2018-08-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1413/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571876	54	SONG PROMO OF SONG:-â€œRABBA VEâ€ OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	120	6	VIS/1/1412/2018-MUM	0.15	0	2018-08-31 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/1/1412/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571877	44	PALTAN	2018	121	6	DIL/2/295/2018-MUM	154.19	0	2018-08-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI , J.P.FILMS - MUMBAI 	Feature	0	0	DIL/2/295/2018-MUM	384	109	0	Y	Jyoti Prakash Dutta	0	154.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571878	44	THE DARK SIDE OF LIFE MUMBAI CITY	2018	121	6	DIL/2/294/2018-MUM	123.39	0	2018-08-31 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Feature	0	0	DIL/2/294/2018-MUM	384	109	0	Y	Rajesh Pardasani	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571879	274	MANTO	2018	121	6	DIL/2/293/2018-MUM	116.35	0	2018-08-31 00:00:00	NANDITA DAS INITIATIVES LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, FILMSTOC PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/293/2018-MUM	384	109	0	Y	Nandita Das	0	116.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571880	44	JEETENGE HUM.	2018	121	6	DFL/2/105/2018-MUM	89.56	0	2018-08-31 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/105/2018-MUM	384	109	0	N	Kalapi Vinit Nagada	0	89.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571881	49	PRAKASAN	2018	120	5	DIL/1/89/2018-THI	85.42	0	2018-08-31 00:00:00	MOHMMED BASHEER - THRISSUR(FEEL REEL CINEMAS)	Feature	0	0	DIL/1/89/2018-THI	384	109	0	Y	Mohmmed Basheer	0	85.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571882	64	MUNNA MAWALI	2018	122	6	DIL/3/103/2018-MUM	151.26	0	2018-08-31 00:00:00	CINE PRIME WORLD - MUMBAI	Feature	0	0	DIL/3/103/2018-MUM	384	109	0	Y	Ritu Raj Pandey	0	151.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571883	44	MUSIC VIDEO: DIMAAG KE TAALE TOD NA PROMO NO 2	2018	120	6	VIS/1/1411/2018-MUM	0.2	0	2018-08-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1411/2018-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571884	44	PROMO NO 5 SONG : NAGRI NAGRI (FREEPLAY) FILM MANTO	2018	121	6	DIS/2/560/2018-MUM	2.06	0	2018-08-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/560/2018-MUM	384	110	0	Y	Jeswin Thomas	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571885	49	SAMAKSHAM	2018	120	5	DIL/1/88/2018-THI	118.11	0	2018-08-31 00:00:00	M R UNNI - KOTTAYAM(MAHATMA GANDHI UNIVERSITY CREATIONS)	Feature	0	0	DIL/1/88/2018-THI	384	109	0	N	M R Unni	0	118.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571886	64	SONG : DIL LE GAIL SWARKI	2018	120	6	VIS/1/1410/2018-MUM	3.44	0	2018-08-31 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1410/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571887	51	SONG:SWAPNA MAZE OF FILM EMAIL FEAMALE	2018	120	6	VIS/1/1409/2018-MUM	3.14	0	2018-08-31 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Song	0	0	VIS/1/1409/2018-MUM	106	110	0	N	Shailesh Suresh Kote	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571888	44	DIALOGUE PROMO NO. 45 TO 49 OF BATTI GUL METER CHALU	2018	120	6	VIS/1/1408/2018-MUM	1.5	0	2018-08-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1408/2018-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571889	61	ALONE IN BERLIN (TRAILER)	2018	121	6	DFS/2/272/2018-MUM	2.09	0	2018-08-31 00:00:00	STEFAN ARNDT CHRISTIAN GRASS MARCO PACCHIONI FREE WAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/272/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571890	84	SEPTEMBER 2018 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/559/2018-MUM	3	0	2018-08-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/559/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571891	61	THEATRICAL TRAILER NO. 1 OF THE FILM III SMOKING BARRELS STORIES FROM FAR EAST INDIA	2018	121	6	DIS/2/558/2018-MUM	1.33	0	2018-08-31 00:00:00	MALPANI TALKIES - GOLAGHAT	Trailer	0	0	DIS/2/558/2018-MUM	384	110	0	N	Amit Malpani	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571892	42	CHATURTHO RIPU	2018	122	2	DIL/3/24/2018-KOL	117.02	0	2018-08-31 00:00:00	MAHASHAKTI PRODUCTIONS	Feature	0	0	DIL/3/24/2018-KOL	384	109	0	N	Bijay Kumar Kanodia	0	117.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571893	42	RAM RAHIM	2018	120	2	DIL/1/47/2018-KOL	106	0	2018-08-31 00:00:00	CHAKRA PRODUCTION	Feature	0	0	DIL/1/47/2018-KOL	384	109	0	N	Debashis Banerjee	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571894	58	SWIGGY CELEBRATING 4 YEARS	2018	120	6	DIS/1/4271/2018-MUM	1	0	2018-08-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4271/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571895	44	SWIGGY CELEBRATING 4 YEARS	2018	120	6	DIS/1/4270/2018-MUM	1	0	2018-08-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4270/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571896	61	CROMA GHODBUNDER ROAD 	2018	120	6	DIS/1/4269/2018-MUM	0.18	0	2018-08-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4269/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571897	84	RUPA FRONTLINE	2018	120	6	DIS/1/4268/2018-MUM	0.3	0	2018-08-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/4268/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571898	61	 PLANTIUM CROP 	2018	120	6	DIS/1/4267/2018-MUM	0.3	0	2018-08-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4267/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571899	58	GO FOR HIGHERA NO. 1 SOUTH - 3	2018	120	6	DIS/1/4266/2018-MUM	0.38	0	2018-08-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4266/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571900	49	GO FOR HIGHERA NO. 1 SOUTH - 2	2018	120	6	DIS/1/4265/2018-MUM	0.38	0	2018-08-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4265/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571901	45	GO FOR HIGHERA NO. 1 SOUTH - 1	2018	120	6	DIS/1/4264/2018-MUM	0.38	0	2018-08-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4264/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571902	49	ELANADU MILK	2018	120	6	DIS/1/4263/2018-MUM	0.18	0	2018-08-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4263/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571903	84	BOROSIL LARAH	2018	120	6	DIS/1/4262/2018-MUM	0.45	0	2018-08-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4262/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571904	59	GANPATI BAPPA MORYA	2018	120	6	DIS/1/4261/2018-MUM	2	0	2018-08-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Song	0	0	DIS/1/4261/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571905	44	"SUI DHAAGA MADE IN INDIA WITH PAYTM" AD NO 1	2018	120	6	DIS/1/4260/2018-MUM	0.3	0	2018-08-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4260/2018-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571906	44	"SUI DHAAGA MADE IN INDIA WITH BOOK MY SHOW" AD NO 1	2018	120	6	DIS/1/4259/2018-MUM	0.3	0	2018-08-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4259/2018-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571907	82	NIMBUS ARCADE CONCEPT MALL	2018	120	6	DIS/1/4258/2018-MUM	0.3	0	2018-08-31 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/4258/2018-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571908	44	TRAILER NO. 8 - LOVERATRI | SONG - TERA HUA 	2018	120	6	DIS/1/4257/2018-MUM	0.3	0	2018-08-31 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/4257/2018-MUM	384	110	0	N	Salma Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571909	59	THEATRICAL TRAILER NO. 1 OF "  MADHA "	2018	121	8	DIS/2/49/2018-HYD	1.04	0	2018-08-31 00:00:00	BASAWA SRIVIDYA - RANGAREDDI(THIRD EYE PRODUCTIONS)	Trailer	0	0	DIS/2/49/2018-HYD	384	110	0	N	Basawa Srividya	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571910	44	TRAILER NO. 7 - LOVERATRI | SONG - AKH LAD JAVE	2018	120	6	DIS/1/4256/2018-MUM	0.3	0	2018-08-31 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/4256/2018-MUM	384	110	0	N	Salma Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571911	44	TRAILER NO. 6 - LOVERATRI | SONG - CHO GADA	2018	120	6	DIS/1/4255/2018-MUM	0.3	0	2018-08-31 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/4255/2018-MUM	384	110	0	N	Salma Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571912	61	TRAILER NO. 4 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR	2018	121	6	DIS/2/557/2018-MUM	2.49	0	2018-08-31 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/557/2018-MUM	384	110	0	N	Aditi Anand	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571913	51	TRAILER OF FILM JHANGADGUTTA	2018	121	6	DIS/2/556/2018-MUM	1	0	2018-08-31 00:00:00	VISION CORPORATION LTD - MUMBAI	Trailer	0	0	DIS/2/556/2018-MUM	384	110	0	N	Ashok Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571914	59	PROMOS 1,2,3 OF "C/O.KANCHARAPALEM"	2018	120	8	VIS/1/96/2018-HYD	2.37	0	2018-08-31 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD(PARUCHURI VIJAYA PRAVEENA ARTS)	Promos	0	0	VIS/1/96/2018-HYD	106	110	0	N	Paruchuri Vijaya Praveena	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571915	59	TRAILER NO. 2 OF "SHAILAJA REDDY ALLUDU"	2018	120	8	DIS/1/211/2018-HYD	1.5	0	2018-08-31 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/211/2018-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571916	106	DEW DROPS	2018	120	7	VIS/1/660/2018-DEL	15	0	2018-08-31 00:00:00	POOJA SINGH - EAST	Other	0	0	VIS/1/660/2018-DEL	106	110	0	N	Pooja Singh	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571917	45	TRAILER OF THE MOVIE (ANADI)	2018	121	4	VIS/2/19/2018-BAN	1.03	0	2018-08-31 00:00:00	SUJATHA N G - TUMKUR	Trailer	0	0	VIS/2/19/2018-BAN	106	110	0	N	Sujatha N G	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571918	45	TRAILER OF THE MOVIE "MAHIRA"	2018	121	4	VIS/2/18/2018-BAN	1.18	0	2018-08-31 00:00:00	VIVEK KODAPPA - BANGALORE RURAL	Trailer	0	0	VIS/2/18/2018-BAN	106	110	0	N	Vivek Kodappa	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571919	161	JAADU KI COMPANY.	2018	120	7	VIS/1/659/2018-DEL	26	0	2018-08-31 00:00:00	MITR - SOUTH	Other	0	0	VIS/1/659/2018-DEL	106	110	0	N	Rahul Tomar	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571920	161	JAADU KI COMPANY.-DIRECTOR'S CUT	2018	120	7	VIS/1/658/2018-DEL	34	0	2018-08-31 00:00:00	MITR - SOUTH	Other	0	0	VIS/1/658/2018-DEL	106	110	0	N	Rahul Tomar	0	34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571921	49	FRENCH VIPLAVAM (FEATURE FILM)	2018	120	5	DIL/1/87/2018-THI	128.23	0	2018-08-31 00:00:00	SHAJEER K JALEEL - ERNAKULAM(ABBA CREATIONS)	Feature	0	0	DIL/1/87/2018-THI	384	109	0	Y	Shajeer K Jaleel	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571922	44	TRAILER OF : ANDHADHUN	2018	121	6	DIS/2/555/2018-MUM	2.08	0	2018-08-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/555/2018-MUM	384	110	0	Y	Jeswin Thomas	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571923	44	URBAN LEGENDS: FINAL CUT	2018	121	6	VFL/2/321/2018-MUM	90.1	0	2018-08-31 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/321/2018-MUM	106	109	0	Y	Subhash Suresh	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571924	49	PREMJI..EKALOCHANA JANMAM (DOCUMENTARY FILM)	2018	120	5	DIL/1/86/2018-THI	88.42	0	2018-08-31 00:00:00	ANILKUMAR RAMACHANDRANPILLAI - THIRUVANANTHAPURAM(VISAL COMMUNICATION-I PRD)	Other	0	0	DIL/1/86/2018-THI	384	109	0	N	Anilkumar Ramachandranpillai	0	88.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571925	44	JOLLY BAD BOYZ	2018	121	6	VIL/2/280/2018-MUM	121.45	0	2018-08-31 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/280/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	121.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571926	49	DRAMA (TRAILER)	2018	120	5	DIS/1/184/2018-THI	2.09	0	2018-08-31 00:00:00	SUBAIR PAREED - ERNAKULAM(VARNACHITRA)	Trailer	0	0	DIS/1/184/2018-THI	384	110	0	N	Subair Pareed	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571927	58	FINDING DORY	2018	120	6	VFL/1/95/2018-MUM	93.11	0	2018-08-31 00:00:00	LINDSEY COLLINS / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/95/2018-MUM	106	109	0	Y	Rohini Datta	0	93.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571928	61	PATTI CAKE$	2018	121	6	VFL/2/320/2018-MUM	104.3	0	2018-08-31 00:00:00	CHRIS COLUMBUS - MICHAEL GOTTWALD - DAN JANVEY - TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC 	Feature	0	0	VFL/2/320/2018-MUM	106	109	0	Y	Subhash Suresh	0	104.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571929	44	TRAILER BLUE JEAN BLUES 	2018	121	6	DIS/2/554/2018-MUM	1.3	0	2018-08-31 00:00:00	POPCORN AND CANDY PRODUCTION - PUNE	Promos	0	0	DIS/2/554/2018-MUM	384	110	0	N	Nitin Mahajan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571930	44	TRAILER NO.9 OF: RASHTRAPUTRA	2018	121	6	DIS/2/553/2018-MUM	3	0	2018-08-31 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/2/553/2018-MUM	384	110	0	N	Aazaad Dube	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571931	53	PREMI DIWANA	2018	120	1	DIL/1/14/2018-CUT	129.11	0	2018-08-30 00:00:00	AYASKANTA MOHANTY - KHURDA(SNEHA FILMS & PRODUCTION)	Feature	0	0	DIL/1/14/2018-CUT	384	109	0	Y	Ayaskanta Mohanty	0	129.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571932	44	RAJSHREE PAN MASALA 	2018	121	6	DIS/2/552/2018-MUM	0.33	0	2018-08-30 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/2/552/2018-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571933	61	OCULUS	2018	121	6	VFL/2/319/2018-MUM	91.26	0	2018-08-30 00:00:00	MARC D EVANAS TREVOR MACY FOCUS FEATURES UNITED	Feature	0	0	VFL/2/319/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	91.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571934	61	TWO NIGHT STAND	2018	121	6	VFL/2/318/2018-MUM	75.01	0	2018-08-30 00:00:00	SAM ENGLEBARDT RUBEN FLEISCHER BEAU FLYNN GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/318/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	75.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571935	266	PARI HOON MAIN	2018	120	6	DIL/1/83/2018-MUM	105.41	0	2018-08-30 00:00:00	YOGAYATAN FILMS - MUMBAI	Feature	0	0	DIL/1/83/2018-MUM	384	109	0	Y	Rajendra Singh	0	105.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571936	61	GRACE UNPLUGGED 	2018	121	6	VFL/2/317/2018-MUM	97.5	0	2018-08-30 00:00:00	LARRY FRENZEL  / RUSS RICE  / CHRIS ZARPAS  	Feature	0	0	VFL/2/317/2018-MUM	106	109	0	Y	Trupti Surve	0	97.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571937	271	KING CHARLES III	2018	120	6	VFL/1/94/2018-MUM	91.02	0	2018-08-30 00:00:00	SIMON MALONEY / UNIVERSAL PICTURES	Feature	0	0	VFL/1/94/2018-MUM	106	109	0	Y	Sajith Pillai	0	90.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571938	49	CRICKET (TRAILER)	2018	120	5	DIS/1/183/2018-THI	1.03	0	2018-08-30 00:00:00	LAISON T JOHN - THRISSUR(CINEMA TEMPLE PRODUCTIONS)	Trailer	0	0	DIS/1/183/2018-THI	384	110	0	N	Laison T John	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571939	58	PROMO - COFFIN - THE NUN	2018	121	6	VFS/2/114/2018-MUM	0.3	0	2018-08-30 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/114/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571940	59	PROMO - COFFIN - THE NUN	2018	121	6	VFS/2/113/2018-MUM	0.3	0	2018-08-30 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/113/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571941	49	WONDER BOYS (FEATURE FILM)	2018	121	5	DIL/2/27/2018-THI	142.22	0	2018-08-30 00:00:00	GOPAN NAIR RAMAKRISHNA - ERNAKULAM(KRISHNA KAVYA CREATIONS)	Feature	0	0	DIL/2/27/2018-THI	384	109	0	N	Gopan Nair Ramakrishna	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571942	44	PROMO - COFFIN - THE NUN	2018	121	6	VFS/2/112/2018-MUM	0.3	0	2018-08-30 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/112/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571943	49	MAKKANA (2 SONGS)	2018	120	5	VIS/1/28/2018-THI	9.25	0	2018-08-30 00:00:00	ALI K K - ERNAKULAM(4UCREATIONS)	Song	0	0	VIS/1/28/2018-THI	106	110	0	N	Ali K K	0	9.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571944	59	PROMO - STRANGER - THE NUN	2018	121	6	VFS/2/111/2018-MUM	0.3	0	2018-08-30 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/111/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571945	61	  THE ROAD	2018	121	6	VFL/2/316/2018-MUM	106.42	0	2018-08-30 00:00:00	STEVE SCWARTZ	Feature	0	0	VFL/2/316/2018-MUM	106	109	0	Y	Kavi Jumani	0	106.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571946	61	SONG: "FALLOUT"	2018	120	6	VIS/1/1407/2018-MUM	3.37	0	2018-08-30 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1407/2018-MUM	106	110	0	N	RAHUL ZAR	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571947	44	DHADAK DELETED SCENE OPT2	2018	120	6	VIS/1/1406/2018-MUM	4.4	0	2018-08-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/1406/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571948	44	PROMO NO. 46 - MITRON | SONG - KAMARIYA.	2018	120	6	VIS/1/1405/2018-MUM	3.04	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1405/2018-MUM	106	110	0	N	Vikram Malhotra	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571949	44	PROMO NO. 22 TO 25 : MANMARZIYAAN	2018	120	6	VIS/1/1404/2018-MUM	1.25	0	2018-08-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1404/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571950	44	SONG PROMO NO 7 OF THE FILM PALTAN	2018	120	6	VIS/1/1403/2018-MUM	0.23	0	2018-08-30 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI  J.P.FILMS - MUMBAI 	Promos	0	0	VIS/1/1403/2018-MUM	106	110	0	N	Jyoti Prakash Dutta	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571951	44	PROMO NO. 39 TO 41 - MITRON | SONG - KAMARIYA	2018	120	6	VIS/1/1402/2018-MUM	2.15	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1402/2018-MUM	106	110	0	N	Vikram Malhotra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571952	44	PROMO NO. 36 - LOVERATRI | SONG - RANGTAARI	2018	120	6	VIS/1/1401/2018-MUM	2.44	0	2018-08-30 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1401/2018-MUM	106	110	0	N	Salma Khan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571953	44	SONG : DHAYAANCHAAND OF FILM : MANMARZIYAAN	2018	120	6	VIS/1/1400/2018-MUM	2.39	0	2018-08-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1400/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571954	44	SONG PROMO 2,3,4,5 SONG STEPHNY OF FILM HOTEL MILAN	2018	120	6	VIS/1/1399/2018-MUM	2.35	0	2018-08-30 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/1/1399/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571955	44	PROMO NO. 36 - MITRON | SONG - PETHAL	2018	120	6	VIS/1/1398/2018-MUM	2.45	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1398/2018-MUM	106	110	0	N	Vikram Malhotra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571956	54	SONG:-"NAAM BHABHI DA"  	2018	120	6	VIS/1/1397/2018-MUM	2.52	0	2018-08-30 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1397/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571957	43	SONG - BIN TERE OF FILM TARI MAATE ONCE MORE	2018	120	6	VIS/1/1396/2018-MUM	2.54	0	2018-08-30 00:00:00	M/S. KUSHAL ENTERTAINMENT - AHMADABAD	Song	0	0	VIS/1/1396/2018-MUM	106	110	0	N	Sandeep Tulsiram Agrawal	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571958	54	SONG - "LANEDARNIYE" OF KURMAIYAN	2018	121	6	VIS/2/1021/2018-MUM	2.32	0	2018-08-30 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/2/1021/2018-MUM	106	110	0	N	Gurmail Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571959	51	SONG OF M3 MAUJ MAZHA MASTI " DOSKYAT BASLI"	2018	121	6	VIS/2/1020/2018-MUM	2.42	0	2018-08-30 00:00:00	SUBHASH SANAGAR FILMS - PUNE	Song	0	0	VIS/2/1020/2018-MUM	106	110	0	N	Subhash Devidas Sanagar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571960	44	PROMO NO. 35 - MITRON | SONG - PETHAL	2018	120	6	VIS/1/1395/2018-MUM	3.4	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1395/2018-MUM	106	110	0	N	Vikram Malhotra	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571961	54	HAAN NAAH	2018	120	6	VIS/1/1394/2018-MUM	2.5	0	2018-08-30 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/1394/2018-MUM	106	110	0	N	Deepak Bali	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571962	44	PROMO NO. 47 & 48 - MITRON | CHARACTER PROMO	2018	120	6	VIS/1/1393/2018-MUM	0.25	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1393/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571963	61	NETFLIX TATBILB	2018	120	6	VIS/1/1392/2018-MUM	0.33	0	2018-08-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1392/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571964	54	GAANA DOT COM 	2018	120	6	VIS/1/1391/2018-MUM	0.2	0	2018-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1391/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571965	54	GAANA DOT COM	2018	120	6	VIS/1/1390/2018-MUM	0.3	0	2018-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1390/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571966	44	SONG â€“ RUBARU OF FILM FALSAFA	2018	120	6	VIS/1/1389/2018-MUM	4.02	0	2018-08-30 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1389/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571967	44	SONG â€“ MOHABBAT OF FILM FALSAFA	2018	120	6	VIS/1/1388/2018-MUM	4.15	0	2018-08-30 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1388/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571968	44	SONG â€“ JIYA OF FILM FALSAFA	2018	120	6	VIS/1/1387/2018-MUM	3	0	2018-08-30 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1387/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571969	44	DIALOGUE PROMO NO. 50 TO 54 OF BATTI GUL METER CHALU	2018	121	6	VIS/2/1019/2018-MUM	1.55	0	2018-08-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1019/2018-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571970	54	SONG - "TERE BARE" OF KURMAIYAN	2018	120	6	VIS/1/1386/2018-MUM	4.16	0	2018-08-30 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/1/1386/2018-MUM	106	110	0	N	Gurmail Singh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571971	49	HAVELLS WIRE FLOWER	2018	120	6	DIS/1/4254/2018-MUM	1	0	2018-08-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4254/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571972	51	MAJHA AGADBAM TITLE SONG	2018	120	6	DIS/1/4253/2018-MUM	2.19	0	2018-08-30 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Song	0	0	DIS/1/4253/2018-MUM	384	110	0	N	Trupti Bhoir	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571973	82	TRAILER NO 14 ALITA:BATTLE ANGEL	2018	121	6	DFS/2/271/2018-MUM	2.3	0	2018-08-30 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/271/2018-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571974	82	TRAILER NO 14 ALITA:BATTLE ANGEL	2018	121	6	DFS/2/270/2018-MUM	2.3	0	2018-08-30 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/270/2018-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571975	161	TRAILER NO 14 ALITA:BATTEL ANGEL	2018	121	6	DFS/2/269/2018-MUM	2.3	0	2018-08-30 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/269/2018-MUM	384	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571976	44	HARIDWAR DM POLYETHYLENE 	2018	120	6	DIS/1/4252/2018-MUM	1.03	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4252/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571977	61	BMW 6GT MUNICH MOTORS RAIPUR	2018	120	6	DIS/1/4251/2018-MUM	0.48	0	2018-08-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4251/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571978	59	NARENDRA SILKS 	2018	120	6	DIS/1/4250/2018-MUM	0.33	0	2018-08-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4250/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571979	61	DECCAN DUATHLON KOLHAPUR	2018	120	6	DIS/1/4249/2018-MUM	0.2	0	2018-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4249/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571980	84	BOROSIL TEAM INDIA	2018	120	6	DIS/1/4248/2018-MUM	0.35	0	2018-08-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4248/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571981	44	DEEPKAMAL BAJAJ	2018	120	6	DIS/1/4247/2018-MUM	0.09	0	2018-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4247/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571982	44	DEEPKAMAL ACCESORIES	2018	120	6	DIS/1/4246/2018-MUM	0.09	0	2018-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4246/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571983	44	DEEPKAMAL OIL	2018	120	6	DIS/1/4245/2018-MUM	0.09	0	2018-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4245/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571984	61	HILLTOWN HOTEL	2018	120	6	DIS/1/4244/2018-MUM	0.3	0	2018-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4244/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571985	45	TRAILER OF THE MOVIE "BIMBA AA TOMBATTHU NIMISHAGALU"	2018	120	4	VIS/1/112/2018-BAN	2.14	0	2018-08-30 00:00:00	MURTHY G - BANGALORE URBAN	Trailer	0	0	VIS/1/112/2018-BAN	106	110	0	N	Murthy G	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571986	61	CURE FIT	2018	120	4	DIS/1/115/2018-BAN	1.09	0	2018-08-30 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/115/2018-BAN	384	110	0	N	Vasanth Kumar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571987	82	KINAARE	2018	121	4	DIL/2/96/2018-BAN	167.58	0	2018-08-30 00:00:00	SATHISH KUMAR E - BANGALORE URBAN	Feature	0	0	DIL/2/96/2018-BAN	384	109	0	Y	Sathish Kumar E	0	167.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571988	44	AMANORA GOLD TOWERS	2018	120	6	DIS/1/4243/2018-MUM	0.33	0	2018-08-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4243/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571989	61	J DOT   	2018	120	6	DIS/1/4242/2018-MUM	0.13	0	2018-08-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4242/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571990	44	ILAAHI SONG PROMO 1 22 DAYS	2018	121	6	DIS/2/551/2018-MUM	0.3	0	2018-08-30 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/551/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571991	44	HARIDWAR DM EDUCATION	2018	120	6	DIS/1/4241/2018-MUM	1.28	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4241/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571992	44	CG GOVT KA KAHAT HA CHHATTISGARH EP 07	2018	120	6	DIS/1/4240/2018-MUM	1.48	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4240/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571993	49	KERALA CMS FLOOD RELIEF FUND -2 	2018	120	6	DIS/1/4239/2018-MUM	0.33	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4239/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571994	61	KERALA CMS FLOOD RELIEF FUND - 1	2018	120	6	DIS/1/4238/2018-MUM	0.33	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/4238/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571995	44	UP GOVT PRADHAN MANTRI AWAS YOJNA	2018	120	6	DIS/1/4237/2018-MUM	1.03	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4237/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571996	44	BIHAR GOVT ANIMAL AND FISH RESOURCE DEPT	2018	120	6	DIS/1/4236/2018-MUM	1.08	0	2018-08-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4236/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571997	44	TRAILER NO. 01 : TUMBBAD  	2018	121	6	DIS/2/550/2018-MUM	2.32	0	2018-08-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/550/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571998	44	PROMO NO. 57 (SONG: "NAKHREWALI") OF FILM: "GENIUS"	2018	120	6	VIS/1/1385/2018-MUM	2.3	0	2018-08-30 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1385/2018-MUM	106	110	0	N	Deepak Mukut	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
571999	44	SONG PROMO 7,8,9 SONG SANSE BHI THAM JATI HAI OF FILM HOTEL MILAN	2018	121	6	VIS/2/1018/2018-MUM	1.05	0	2018-08-30 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1018/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572000	44	SONG PROMO 6 SONG SANSE BHI THAM JATI HAI OF FILM HOTEL MILAN	2018	121	6	VIS/2/1017/2018-MUM	1.3	0	2018-08-30 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1017/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572001	44	SONG PROMO 11,12,13,14 SONG TITLE SONG OF FILM HOTEL MILAN	2018	121	6	VIS/2/1016/2018-MUM	2.35	0	2018-08-30 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1016/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572002	44	SONG PROMO 10 SONG TITLE SONG OF FILM HOTEL MILAN	2018	121	6	VIS/2/1015/2018-MUM	2.06	0	2018-08-30 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1015/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572003	266	BOGDA	2018	121	6	DIL/2/292/2018-MUM	163.1	0	2018-08-30 00:00:00	NITTIN KENI CREATIONS PVT LTD - MUMBAI	Feature	0	0	DIL/2/292/2018-MUM	384	109	0	Y	Nitin Keni	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572004	61	GOTTI	2018	122	6	DFL/3/61/2018-MUM	111.38	0	2018-08-30 00:00:00	RANDALL EMMETT MICHAEL FROCH GEORGE FURLA ITALIA FILM CO  - DUBAI	Feature	0	0	DFL/3/61/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572005	51	KRANTISURYA BABASAHEB	2018	120	6	DIL/1/82/2018-MUM	108.54	0	2018-08-30 00:00:00	RISING LOTUS FILM HOUSE - THANE	Feature	0	0	DIL/1/82/2018-MUM	384	109	0	Y	Satyawan Gawade	0	108.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572006	44	LAILA MAJNU	2018	121	6	DIL/2/291/2018-MUM	139.57	0	2018-08-30 00:00:00	BALAJI MOTION PICTURES LTD. - MUMBAI , PI FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/291/2018-MUM	384	109	0	Y	Preety Ali	0	139.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572007	51	HRUDAYAT SOMETHING SOMETHING	2018	121	6	DIL/2/290/2018-MUM	132.12	0	2018-08-30 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Feature	0	0	DIL/2/290/2018-MUM	384	109	0	Y	Shailendra Inderchand Parakh	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572008	44	TEASER NO. 6 - MITRON | SONG - PARTY IS OVER NOW	2018	121	6	DIS/2/549/2018-MUM	1.03	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/549/2018-MUM	384	110	0	N	Vikram Malhotra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572009	44	TEASER NO. 5 - MITRON	2018	121	6	DIS/2/548/2018-MUM	1.05	0	2018-08-30 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/548/2018-MUM	384	110	0	N	Vikram Malhotra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572010	61	PAPILLON	2018	122	6	DFL/3/60/2018-MUM	133.51	0	2018-08-30 00:00:00	RED GRANITE INTERNATIONAL , INC.	Feature	0	0	DFL/3/60/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572011	61	NOVA EYEWEAR - 1	2018	120	6	DIS/1/4235/2018-MUM	0.33	0	2018-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4235/2018-MUM	384	110	0	Y	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572012	61	NOVA EYEWEAR - 2	2018	120	6	DIS/1/4234/2018-MUM	1.03	0	2018-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4234/2018-MUM	384	110	0	Y	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572013	44	BHOOT BANGLA EK HAUNTED HOUSE.	2018	121	6	VIL/2/279/2018-MUM	102.3	0	2018-08-29 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/279/2018-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572014	61	SNOWPIERCER   	2018	121	6	VFL/2/315/2018-MUM	110.02	0	2018-08-29 00:00:00	TAE-SUNG JEONG  / STEVEN NAM / CJ E&M CORPORATION 	Feature	0	0	VFL/2/315/2018-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	109.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572015	44	KHEL KISMAT KA	2018	121	6	DIL/2/289/2018-MUM	127.35	0	2018-08-29 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/289/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	127.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572016	82	MY NAME IS ANNAPPA 	2018	121	4	DIL/2/95/2018-BAN	152.3	0	2018-08-29 00:00:00	ROHAN SHETTY - DAKSHIN KANNAD	Feature	0	0	DIL/2/95/2018-BAN	384	109	0	Y	Rohan Shetty	0	152.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572017	43	KEM RE BHULAY THAKOR NO .1 	2018	121	6	DIL/2/288/2018-MUM	112.38	0	2018-08-29 00:00:00	M/S KALAMANDIR FILMS - AHMADABAD	Feature	0	0	DIL/2/288/2018-MUM	384	109	0	Y	Bhagvanbhai Bhanabhai Vaghela	0	112.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572018	106	JHAKAAS!	2018	121	7	VIS/2/119/2018-DEL	56.1	0	2018-08-29 00:00:00	ANIRUDH AJAY BABOO - MOHALI	Feature	0	0	VIS/2/119/2018-DEL	106	110	0	Y	Anirudh Ajay Baboo	0	56.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572019	82	YEAR ULLERGEY 	2018	121	4	DIL/2/94/2018-BAN	141.55	0	2018-08-29 00:00:00	SHARMILA KAPIKAD - DAKSHIN KANNAD	Feature	0	0	DIL/2/94/2018-BAN	384	109	0	Y	Sharmila Kapikad	0	141.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572020	44	THADAKA 2	2018	121	6	DIL/2/287/2018-MUM	119.5	0	2018-08-29 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/287/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572021	49	MUTHARAM POYIL ORU	2018	120	5	VIL/1/1/2018-THI	79.59	0	2018-08-29 00:00:00	EDVERD MOHANDAS VP - KOZHIKODE(STREET FILMS)	Other	0	0	VIL/1/1/2018-THI	106	109	0	N	Edverd Mohandas Vp	0	79.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572022	44	LAADI BITIYA	2018	121	6	DIL/2/286/2018-MUM	121.07	0	2018-08-29 00:00:00	M/S. ANSHUL FILMS - INDORE	Feature	0	0	DIL/2/286/2018-MUM	384	109	0	Y	Kumad Kumar Wadhwa	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572023	44	PROMO NO 1 TO 5 THE PREDATOR	2018	121	6	VFS/2/110/2018-MUM	2.2	0	2018-08-29 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/110/2018-MUM	106	110	0	N	Jharna Rohra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572024	44	PROMO - STRANGER - THE NUN	2018	121	6	VFS/2/109/2018-MUM	0.3	0	2018-08-29 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/109/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572025	44	SUI DHAAGA-MADE IN INDIA PROMO NO 39 TO 43	2018	120	6	VIS/1/1384/2018-MUM	1.35	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1384/2018-MUM	106	110	0	N	Aditya Chopra	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572026	44	PROMO NO. 14 TO 16 : MANMARZIYAAN	2018	120	6	VIS/1/1383/2018-MUM	1.2	0	2018-08-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1383/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572027	44	SUI DHAAGA-MADE IN INDIA PROMO NO 34 TO 38	2018	120	6	VIS/1/1382/2018-MUM	1.25	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1382/2018-MUM	106	110	0	N	Aditya Chopra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572028	44	SUI DHAAGE-MADE IN INDIA PROMO NO 17 TO 21	2018	120	6	VIS/1/1381/2018-MUM	1.25	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1381/2018-MUM	106	110	0	N	Aditya Chopra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572029	44	SUI DHAAGA-MADE IN INDIA PROMO NO 30 TO 33	2018	120	6	VIS/1/1380/2018-MUM	1.15	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1380/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572030	44	PROMO NO. 38 - MITRON | SONG - KAMARIYA	2018	120	6	VIS/1/1379/2018-MUM	2.45	0	2018-08-29 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1379/2018-MUM	106	110	0	N	Vikram Malhotra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572031	44	SUI DHAAGE-MADE IN INDIA PROMO NO 22 TO 25	2018	120	6	VIS/1/1378/2018-MUM	1.15	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1378/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572032	51	DIALOGUE PROMO NO. 5 OF SAVITA DAMODAR PARANJPE	2018	121	6	VIS/2/1014/2018-MUM	0.15	0	2018-08-29 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1014/2018-MUM	106	110	0	N	John Abraham	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572033	44	PROMO NO. 45 - MITRON | FATHER & SON PROMO	2018	120	6	VIS/1/1377/2018-MUM	1	0	2018-08-29 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1377/2018-MUM	106	110	0	N	Vikram Malhotra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572034	44	PROMO NO. 42 TO 44 - MITRON | SONG - KAMARIYA	2018	120	6	VIS/1/1376/2018-MUM	0.45	0	2018-08-29 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1376/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572035	44	SUI DHAAGE-MADE IN INDIA PROMO NO 26 TO 29	2018	120	6	VIS/1/1375/2018-MUM	0.2	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1375/2018-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572036	44	SUI DHAAGA-MADE IN INDIA WITH PAYTM AD NO 1	2018	120	6	VIS/1/1374/2018-MUM	0.3	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1374/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572037	44	SONG  KUCH NAHIN	2018	120	6	VIS/1/1373/2018-MUM	4.36	0	2018-08-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1373/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572038	51	SWAPNAT TU	2018	120	6	VIS/1/1372/2018-MUM	3.59	0	2018-08-29 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1372/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572039	43	PROMO NO. 2 + 3 OF NATSAMRAT - SONG: JHAT JAO	2018	120	6	VIS/1/1371/2018-MUM	2	0	2018-08-29 00:00:00	RSP - MUMBAI 	Promos	0	0	VIS/1/1371/2018-MUM	106	110	0	N	Rahul Harish Sughand	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572040	51	GANPATI BAPPA AALAA	2018	120	6	VIS/1/1370/2018-MUM	3.4	0	2018-08-29 00:00:00	MEE PHOENIX WELFARE FOUNDATION - SANGLI	Song	0	0	VIS/1/1370/2018-MUM	106	110	0	N	Nitin Hanmant Gavali	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572041	44	SONG : HAPPY BHAG JAYEGI TITLE OF FILM : HAPPY PHIRR BHAG JAYEGI 	2018	120	6	VIS/1/1369/2018-MUM	2.29	0	2018-08-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1369/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572042	44	DIMAAG KE TAALE TOD NA PROMO NO 1	2018	120	6	VIS/1/1368/2018-MUM	0.3	0	2018-08-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1368/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572043	61	BIG FAX	2018	121	6	VIS/2/1013/2018-MUM	3.29	0	2018-08-29 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1013/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572044	44	SONG SAPNO KE KAISE	2018	120	6	VIS/1/1367/2018-MUM	4.02	0	2018-08-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1367/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572045	44	SONG: HAAL - E - DIL - 2	2018	121	6	VIS/2/1012/2018-MUM	2.45	0	2018-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/1012/2018-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572046	61	TRAILER NO 9 BOHEMIAN RHAPSODY	2018	121	6	DFS/2/268/2018-MUM	2.26	0	2018-08-29 00:00:00	BRYAN SINGER 	Trailer	0	0	DFS/2/268/2018-MUM	384	110	0	N	Jharna Rohra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572047	51	HAJARE TEXTILES WHOLESALE BAZAAR 	2018	120	4	DIS/1/114/2018-BAN	0.18	0	2018-08-29 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/114/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572048	45	HAJARE TEXTILES WHOLESALE BAZAAR KANNADA 	2018	120	4	DIS/1/113/2018-BAN	0.18	0	2018-08-29 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/113/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572049	44	TRAILER NO. 2 - ISHQERIA.	2018	121	6	DIS/2/547/2018-MUM	2.14	0	2018-08-29 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/547/2018-MUM	384	110	0	N	Prerna Wadhawan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572050	44	TEASER NO 1 OF FILM - CAKEWALK	2018	121	6	DIS/2/546/2018-MUM	3.14	0	2018-08-29 00:00:00	ASSORTED MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/546/2018-MUM	384	110	0	N	Sarbani Mukherjee	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572051	44	FILM- RASHTRAPUTRA - SONG OF: VANDE MATARAM 	2018	120	6	DIS/1/4233/2018-MUM	2.17	0	2018-08-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	DIS/1/4233/2018-MUM	384	110	0	N	Aazaad Dube	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572052	44	BOMBAY TALKIES HISTORY PILLARS OF INDIAN CINEMA	2018	120	6	DIS/1/4232/2018-MUM	5.07	0	2018-08-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Other	0	0	DIS/1/4232/2018-MUM	384	110	0	N	Aazaad Dube	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572053	44	MOTION POSTER OF: RASHTRAPUTRA	2018	120	6	DIS/1/4231/2018-MUM	0.25	0	2018-08-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Advertisement	0	0	DIS/1/4231/2018-MUM	384	110	0	N	Aazaad Dube	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572054	44	BOMBAY TALKIES GHARANA 	2018	120	6	DIS/1/4230/2018-MUM	0.27	0	2018-08-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Advertisement	0	0	DIS/1/4230/2018-MUM	384	110	0	N	Aazaad Dube	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572055	61	KOHLER MARAKESH	2018	120	6	DIS/1/4229/2018-MUM	0.2	0	2018-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4229/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572056	61	RIDGE VALLEY SCHOOL	2018	120	6	DIS/1/4228/2018-MUM	0.2	0	2018-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4228/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572057	44	MAGIC BLACK SONG PROMO 1. 22 DAYS	2018	121	6	DIS/2/545/2018-MUM	0.3	0	2018-08-29 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/545/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572058	44	SADAK PSC BJP	2018	120	6	DIS/1/4227/2018-MUM	2	0	2018-08-29 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/4227/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572059	61	PLLEXTO - BOMBAY BEVERLY	2018	120	6	DIS/1/4226/2018-MUM	4.02	0	2018-08-29 00:00:00	VISHWESH DIVYANSHU DAVE - MUMBAI	Song	0	0	DIS/1/4226/2018-MUM	384	110	0	N	Vishwesh Divyanshu Dave	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572060	44	OUT OF A JAM	2018	120	6	DIS/1/4225/2018-MUM	58.44	0	2018-08-29 00:00:00	HAPPY ELEPHANT FILMS - THANE	Other	0	0	DIS/1/4225/2018-MUM	384	110	0	Y	Shalini Harshwal	0	58.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572061	44	GENSET BJP	2018	120	6	DIS/1/4224/2018-MUM	1.55	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4224/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572062	61	BELLE FEMME, INDORE	2018	120	6	DIS/1/4223/2018-MUM	1.29	0	2018-08-29 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/4223/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572063	44	KANYADAN BJP	2018	120	6	DIS/1/4222/2018-MUM	1.25	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4222/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572064	44	JANANI SURAKSHA BJP	2018	120	6	DIS/1/4221/2018-MUM	1.5	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4221/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572065	49	PAZHERI GOLD AND DIAMONDS 	2018	120	6	DIS/1/4220/2018-MUM	1.06	0	2018-08-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4220/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572066	44	YADEIN PIRO KAR	2018	120	6	DIS/1/4219/2018-MUM	1.15	0	2018-08-29 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/4219/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572067	44	MAGIC BLACK SONG PROMO 1 22 DAYS	2018	121	6	DIS/2/544/2018-MUM	0.3	0	2018-08-29 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/544/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572068	61	KOHLER FAUCETS	2018	120	6	DIS/1/4218/2018-MUM	0.2	0	2018-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4218/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572069	61	BRYAN ADAMS	2018	120	6	DIS/1/4217/2018-MUM	0.4	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4217/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572070	82	FORCA LIFESTYLE 	2018	120	6	DIS/1/4216/2018-MUM	0.3	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4216/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572071	59	PROMOS 1 TO 9 OF "OKATE LIFE( HANDLE WITH CARE)"	2018	121	8	VIS/2/35/2018-HYD	2.43	0	2018-08-29 00:00:00	BL NARAYANA RAM - HYDERABAD(LORD VENKATESWARA FILMS)	Promos	0	0	VIS/2/35/2018-HYD	106	110	0	N	Bl Narayana Ram	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572072	44	SAR CHADTA NASHA	2018	121	7	DIL/2/26/2018-DEL	98.54	0	2018-08-29 00:00:00	SANDEEP YADAV - MAHENDRAGARH	Feature	0	0	DIL/2/26/2018-DEL	384	109	0	Y	Sandeep Yadav	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572073	44	NIDAAN	2018	120	6	DIL/1/81/2018-MUM	84.31	0	2018-08-29 00:00:00	R.K.M.FILM PRODUCTION - NAGPUR	Feature	0	0	DIL/1/81/2018-MUM	384	109	0	Y	Krunali Onkar Madke	0	87.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572074	45	KAMAROTTU CHECKPOST	2018	122	4	DIL/3/52/2018-BAN	139.02	0	2018-08-29 00:00:00	ANANDBABU G - BANGALORE URBAN	Feature	0	0	DIL/3/52/2018-BAN	384	109	0	N	Anandbabu G	0	139.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572075	54	MAR GAYE OYE LOKO	2018	120	6	DIL/1/80/2018-MUM	118	0	2018-08-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Feature	0	0	DIL/1/80/2018-MUM	384	109	0	N	Rupinder Singh Grewal	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572076	266	15TH AUGUST	2018	120	6	DIL/1/79/2018-MUM	127.1	0	2018-08-29 00:00:00	RNM MOVING PICTURES PVT LTD - MUMBAI	Feature	0	0	DIL/1/79/2018-MUM	384	109	0	Y	Shriram Madhav Nene	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572107	59	DIGITAL ADVERTISEMENT SVARNSATHI	2018	120	7	DIS/1/108/2018-DEL	0.3	0	2018-08-29 00:00:00	ROHIT MANCHANDA 	Advertisement	0	0	DIS/1/108/2018-DEL	384	110	0	N	Rohit Manchanda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572077	51	PROMO NO. 11 TO 13 OF SAVITA DAMODAR PARANJPE - SONG: VELHALA	2018	121	6	VIS/2/1011/2018-MUM	2.57	0	2018-08-29 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1011/2018-MUM	106	110	0	N	John Abraham	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572078	54	REHNDE DILA	2018	120	6	VIS/1/1366/2018-MUM	3.46	0	2018-08-29 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1366/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572079	44	SONG: TAKE IT EASY  URVASHI	2018	120	6	VIS/1/1365/2018-MUM	5.08	0	2018-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1365/2018-MUM	106	110	0	N	Bhushan Dua	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572080	44	PROMO NO. 53 TO 56 (SONG: "TUJHSE KAHAAN JUDA HUN MAIN") OF FILM: "GENIUS"	2018	120	6	VIS/1/1364/2018-MUM	2.3	0	2018-08-29 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1364/2018-MUM	106	110	0	N	Deepak Mukut	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572081	64	SONG : JHUTHO KE WAADA	2018	121	6	VIS/2/1010/2018-MUM	3.3	0	2018-08-29 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1010/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572082	61	SONG"DISSENT"	2018	121	6	VIS/2/1009/2018-MUM	3.3	0	2018-08-29 00:00:00	SKYHARBOR MUSIC LLP - MUMBAI	Song	0	0	VIS/2/1009/2018-MUM	106	110	0	N	Krishna Kumar Jhaveri	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572083	54	SONG:-"RED LIGHTS"	2018	121	6	VIS/2/1008/2018-MUM	3.49	0	2018-08-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1008/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572084	51	SONG 06 : PAANI PAANI OF FILM : MULSHI PATTERN	2018	120	6	VIS/1/1363/2018-MUM	2.51	0	2018-08-29 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1363/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572085	45	SONG 01 YAKKAPA DYAVARE (PATHIBEKU.COM)	2018	120	4	VIS/1/111/2018-BAN	3.49	0	2018-08-29 00:00:00	RAKESH UR - BANGALORE URBAN	Song	0	0	VIS/1/111/2018-BAN	106	110	0	N	Rakesh Ur	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572086	51	SONG 05 : UNN UNN OF FILM : MULSHI PATTERN	2018	120	6	VIS/1/1362/2018-MUM	2.48	0	2018-08-29 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1362/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572087	45	TRAILER OF THE FILM PATHIBEKU.COM 	2018	120	4	DIS/1/112/2018-BAN	1.25	0	2018-08-29 00:00:00	RAKESH UR - BANGALORE URBAN	Trailer	0	0	DIS/1/112/2018-BAN	384	110	0	N	Rakesh Ur	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572088	51	SONG 04 : AABHALA OF FILM : MULSHI PATTERN 	2018	120	6	VIS/1/1361/2018-MUM	2.54	0	2018-08-29 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1361/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572089	45	RUDRAKSHIPURA	2018	121	4	DIL/2/93/2018-BAN	124.07	0	2018-08-29 00:00:00	NAGARAJ DODDATAMMA NAIK - DAKSHIN KANNAD	Feature	0	0	DIL/2/93/2018-BAN	384	109	0	Y	Nagaraj Doddatamma Naik	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572090	51	SONG 02 : PAANI PAANI OF FILM : MULSHI PATTERN 	2018	120	6	VIS/1/1360/2018-MUM	4.07	0	2018-08-29 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1360/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572091	51	SONG 01 : UNN UNN OF FILM : MULSHI PATTERN	2018	120	6	VIS/1/1359/2018-MUM	4.42	0	2018-08-29 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1359/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572092	51	SONG : TORD FORD OF FILM  : BOYZ 2   	2018	121	6	VIS/2/1007/2018-MUM	2.37	0	2018-08-29 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/2/1007/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572093	44	DHADAK DELETED SCENE	2018	120	6	VIS/1/1358/2018-MUM	8.04	0	2018-08-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/1358/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	8.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572094	44	TRAILER NO. 1 - ISHQERIA	2018	121	6	DIS/2/543/2018-MUM	1.3	0	2018-08-29 00:00:00	SWARP FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/543/2018-MUM	384	110	0	N	Prerna Wadhawan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572095	44	STAY ON	2018	122	6	DIS/3/93/2018-MUM	0.2	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/93/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572096	61	APV JR LAUNCH WEAPON	2018	121	6	DIS/2/542/2018-MUM	0.3	0	2018-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/542/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572097	266	BANDH..EK ATUT NATA	2018	120	6	DIS/1/4215/2018-MUM	13.06	0	2018-08-29 00:00:00	SIDDESH COOMUNICATION - AURANGABAD	Feature	0	0	DIS/1/4215/2018-MUM	384	110	0	Y	Seema R Chaudhary	0	12.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572098	44	KHALI SA HUN SONG PROMO 2   22 DAYS	2018	121	6	DIS/2/541/2018-MUM	0.3	0	2018-08-29 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/541/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572099	44	ILAAHI SONG PROMO 2 22 DAYS	2018	121	6	DIS/2/540/2018-MUM	0.15	0	2018-08-29 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/540/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572100	61	SKORE QUICK 	2018	122	6	DIS/3/92/2018-MUM	0.45	0	2018-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/92/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572101	61	SKORE DOTS	2018	122	6	DIS/3/91/2018-MUM	0.2	0	2018-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/91/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572102	54	SONG- MASHOOK	2018	120	7	VIS/1/657/2018-DEL	3.34	0	2018-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/657/2018-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572103	54	SACHI MUCHI DA PUNJAB	2018	120	7	VIS/1/656/2018-DEL	3.06	0	2018-08-29 00:00:00	KULJIT SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/656/2018-DEL	106	110	0	N	Kuljit Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572104	54	ZIMEWARIYA	2018	120	7	VIS/1/655/2018-DEL	3.32	0	2018-08-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/655/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572105	54	SONG- SAUN KHANIYA	2018	120	7	VIS/1/654/2018-DEL	5.02	0	2018-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/654/2018-DEL	106	110	0	N	Bhushan Dua	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572106	54	MERA DIL	2018	120	7	VIS/1/653/2018-DEL	4.19	0	2018-08-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/653/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572108	82	DIGITAL ADVERTISEMENT SVARNSATHI	2018	120	7	DIS/1/107/2018-DEL	0.3	0	2018-08-29 00:00:00	ROHIT MANCHANDA 	Advertisement	0	0	DIS/1/107/2018-DEL	384	110	0	N	Rohit Manchanda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572109	45	DIGITAL ADVERTISEMENT SVARNSATHI	2018	120	7	DIS/1/106/2018-DEL	0.3	0	2018-08-29 00:00:00	ROHIT MANCHANDA 	Advertisement	0	0	DIS/1/106/2018-DEL	384	110	0	N	Rohit Manchanda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572110	58	DIGITAL ADVERTISEMENT SVARNSATHI	2018	120	7	DIS/1/105/2018-DEL	0.3	0	2018-08-29 00:00:00	ROHIT MANCHANDA 	Advertisement	0	0	DIS/1/105/2018-DEL	384	110	0	N	Rohit Manchanda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572111	44	CAFE NVSP	2018	120	7	DIS/1/104/2018-DEL	0.35	0	2018-08-29 00:00:00	ELECTION COMMISSION OF INDIA	Educational	0	0	DIS/1/104/2018-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572112	61	EVM-VVPAT FILM	2018	120	7	DIS/1/103/2018-DEL	1	0	2018-08-29 00:00:00	ELECTION COMMISSION OF INDIA	Educational	0	0	DIS/1/103/2018-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572113	44	ETPBS SERVICE VOTER	2018	120	7	DIS/1/102/2018-DEL	1	0	2018-08-29 00:00:00	ELECTION COMMISSION OF INDIA	Educational	0	0	DIS/1/102/2018-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572114	44	FORM 7	2018	120	7	DIS/1/101/2018-DEL	0.4	0	2018-08-29 00:00:00	ELECTION COMMISSION OF INDIA	Educational	0	0	DIS/1/101/2018-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572115	44	GANGADAS JAMUNADAS	2018	120	7	DIS/1/100/2018-DEL	0.45	0	2018-08-29 00:00:00	ELECTION COMMISSION OF INDIA	Educational	0	0	DIS/1/100/2018-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572116	58	KATERRI - VIDEO TRAILER	2018	121	3	VIS/2/42/2018-Che	1.05	0	2018-08-29 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/42/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572117	58	ERAJAVIN PAARVAI ERANIYIN PAKKAM - SONG -2 (GARAGUTHEY)	2018	120	3	VIS/1/224/2018-Che	4.11	0	2018-08-29 00:00:00	RAVICHANDRAN DHANDAPANI - (M/S VIKASH FILM INTERNATIONAL), COIMBATORE	Song	0	0	VIS/1/224/2018-Che	106	110	0	N	Ravichandran Dhandapani	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572118	58	ERAJAVIN PAARVAI ERANIYIN PAKKAM - TRAILER-2	2018	120	3	VIS/1/223/2018-Che	0.13	0	2018-08-29 00:00:00	RAVICHANDRAN DHANDAPANI - (M/S VIKASH FILM INTERNATIONAL), COIMBATORE	Trailer	0	0	VIS/1/223/2018-Che	106	110	0	N	Ravichandran Dhandapani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572119	58	 VARAM	2018	120	3	VIS/1/222/2018-Che	0.51	0	2018-08-29 00:00:00	RAJAGURUNATHAN SANKARAN - (DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE), TIRUNELVELI	Newsreel	0	0	VIS/1/222/2018-Che	106	110	0	N	Rajagurunathan Sankaran	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572120	58	SREE KUMARAN STORES - AD1	2018	120	3	DIS/1/582/2018-Che	1	0	2018-08-29 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/582/2018-Che	384	110	0	N	Sathiyabharathi Santhanabharathi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572121	58	THAAIMAI	2018	120	3	DIS/1/581/2018-Che	1.24	0	2018-08-29 00:00:00	RAJAGURUNATHAN SANKARAN - (DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE), TIRUNELVELI	Newsreel	0	0	DIS/1/581/2018-Che	384	110	0	N	Rajagurunathan Sankaran	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572122	58	  VARAM   	2018	120	3	DIS/1/580/2018-Che	0.51	0	2018-08-29 00:00:00	RAJAGURUNATHAN SANKARAN - (DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE), TIRUNELVELI	Newsreel	0	0	DIS/1/580/2018-Che	384	110	0	N	Rajagurunathan Sankaran	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572123	54	PARAHUNA-THEATRICAL TRAILER	2018	121	6	DIS/2/539/2018-MUM	2.52	0	2018-08-28 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/539/2018-MUM	384	110	0	N	Harman Preet Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572124	44	KUT  KUT SNACKS	2018	120	6	DIS/1/4214/2018-MUM	0.25	0	2018-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4214/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572125	44	BLACK MAGIC SONG PROMO 2	2018	121	6	DIS/2/538/2018-MUM	0.15	0	2018-08-28 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/538/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572126	44	DIALOGUE PROMO 2 22 DAYS	2018	121	6	DIS/2/537/2018-MUM	0.15	0	2018-08-28 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Promos	0	0	DIS/2/537/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572127	44	YAMLA PAGLA DEEWANA PHIR SE	2018	121	6	DIL/2/285/2018-MUM	147.54	0	2018-08-28 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/285/2018-MUM	384	109	0	Y	Kamayani Sharma	0	147.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572128	44	GANDH	2018	120	2	DIS/1/148/2018-KOL	9.45	0	2018-08-28 00:00:00	M/S. NUTS & BOLTS	Other	0	0	DIS/1/148/2018-KOL	384	110	0	N	Nasir Hossain	0	9.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572129	44	SHRI KRISHNA PARISAR      	2018	120	6	DIS/1/4213/2018-MUM	0.37	0	2018-08-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4213/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572130	42	TRAILER OF BABLI	2018	120	2	DIS/1/147/2018-KOL	2.1	0	2018-08-28 00:00:00	EKBAL SEKH 	Trailer	0	0	DIS/1/147/2018-KOL	384	110	0	N	Ekbal Sekh	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572131	61	AKMA TALENT KHOJ INDIA (PART-2)	2018	120	2	DIS/1/146/2018-KOL	0.2	0	2018-08-28 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/146/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572132	53	ORISSA GOVT BIJU JUBA BAHINI ATM LINE	2018	120	6	DIS/1/4212/2018-MUM	0.53	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4212/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572133	44	AKMA TALENT KHOJ INDIA (PART- 3)	2018	120	2	DIS/1/145/2018-KOL	0.2	0	2018-08-28 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/145/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572134	59	FAIR & HANDSOME CREAM VIDYUT	2018	120	6	DIS/1/4211/2018-MUM	0.38	0	2018-08-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4211/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572135	61	AKMA TALENT KHOJ INDIA (PART-1)	2018	120	2	DIS/1/144/2018-KOL	0.2	0	2018-08-28 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/144/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572136	82	GURUKRUPA MARINA ENCLAVE	2018	120	6	DIS/1/4210/2018-MUM	0.4	0	2018-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4210/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572137	44	AKMA TALENT KHOJ INDIA (PART-4)	2018	120	2	DIS/1/143/2018-KOL	0.2	0	2018-08-28 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/143/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572138	84	FAIR & HANDSOME CREAM VIDYUT	2018	120	6	DIS/1/4209/2018-MUM	0.38	0	2018-08-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4209/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572139	61	RAAGYI	2018	120	6	DIS/1/4208/2018-MUM	0.1	0	2018-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4208/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572140	58	FAIR & HANDSOME CREAM VIDYUT	2018	120	6	DIS/1/4207/2018-MUM	0.38	0	2018-08-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4207/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572141	44	SAJNAA SONG BY SSAMEER	2018	120	6	DIS/1/4206/2018-MUM	0.2	0	2018-08-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4206/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572142	42	TRAILER OF BABLI (SONG NO: 1-4) 	2018	120	2	DIS/1/142/2018-KOL	7.43	0	2018-08-28 00:00:00	EKBAL SEKH 	Song	0	0	DIS/1/142/2018-KOL	384	110	0	N	Ekbal Sekh	0	7.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572143	82	SUMANGAL BANARAS	2018	120	6	DIS/1/4205/2018-MUM	0.5	0	2018-08-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4205/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572144	61	YAMAHA CALL OF THE BLUE	2018	120	6	DIS/1/4204/2018-MUM	0.33	0	2018-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4204/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572145	42	NIMYLE	2018	120	6	DIS/1/4203/2018-MUM	0.23	0	2018-08-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4203/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572146	44	KASAUTI ZINDAGI KI	2018	120	6	DIS/1/4202/2018-MUM	1	0	2018-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4202/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572147	54	PUNJAB DEPARTMENT OF HEALTH DENGUE	2018	120	6	DIS/1/4201/2018-MUM	1.03	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4201/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572148	44	PROMO NO 6 SONG :NAGRI NAGRI FILM MANTO	2018	120	6	DIS/1/4200/2018-MUM	0.3	0	2018-08-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4200/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572149	44	SAY NO TO PIRACY - SONAKSHI SINHA	2018	120	6	DIS/1/4199/2018-MUM	0.31	0	2018-08-28 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/4199/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572150	84	SAY NO TO PIRACY - MANOJ BAJPAYEE	2018	120	6	DIS/1/4198/2018-MUM	0.31	0	2018-08-28 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/4198/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572151	42	TRAILER OF MANOJDER ADBHUT BARI ( PROMO NO: 1)	2018	120	2	DIS/1/141/2018-KOL	3.3	0	2018-08-28 00:00:00	WINDOWS	Trailer	0	0	DIS/1/141/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572152	84	SAY NO TO PIRACY - JOHN ABRAHAM	2018	120	6	DIS/1/4197/2018-MUM	0.32	0	2018-08-28 00:00:00	KULMEET MAKKAR - MUMBAI	Advertisement	0	0	DIS/1/4197/2018-MUM	384	110	0	N	Kulmeet Makkar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572153	42	TRAILER OF KELO (PROMO NO- 1 TO 6)	2018	120	2	DIS/1/140/2018-KOL	1.43	0	2018-08-28 00:00:00	M/S. ESS PEE FILMS & ENTERTAINMENTZ	Promos	0	0	DIS/1/140/2018-KOL	384	110	0	N	Sandeep Bhattacharya	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572154	82	FASHION IS UNLIMITED	2018	120	6	DIS/1/4196/2018-MUM	0.3	0	2018-08-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4196/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572155	44	TRAILER NO. 02 OF FILM: "LUPT"	2018	121	6	DIS/2/536/2018-MUM	1.47	0	2018-08-28 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Trailer	0	0	DIS/2/536/2018-MUM	384	110	0	N	Hanwant Khatri	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572156	82	TRICHUP	2018	120	6	DIS/1/4195/2018-MUM	0.3	0	2018-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4195/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572157	82	BATTI GUL METER CHALU - PVR - PROMO NO. 2	2018	120	6	DIS/1/4194/2018-MUM	0.18	0	2018-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4194/2018-MUM	384	110	0	N	Bhushan Dua	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572158	44	GRASIM PV SUIT FABRICS	2018	120	6	DIS/1/4193/2018-MUM	0.43	0	2018-08-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4193/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572159	59	UIDAI AADHAAR RICH AND UPPER CLASS 5	2018	120	6	DIS/1/4192/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4192/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572160	58	UIDAI AADHAAR RICH AND UPPER CLASS 4	2018	120	6	DIS/1/4191/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4191/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572161	49	UIDAI AADHAAR RICH AND UPPER CLASS 3	2018	120	6	DIS/1/4190/2018-MUM	0.33	0	2018-08-28 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI 	Advertisement	0	0	DIS/1/4190/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572162	42	TRAILER OF KUSUMITAR GAPPO (PROMO NO- 1 TO 6)	2018	120	2	DIS/1/139/2018-KOL	2.05	0	2018-08-28 00:00:00	M/S. CHHAYARANI FILMS, M/S. RAHUL FILM & TELE PRODUCTION	Promos	0	0	DIS/1/139/2018-KOL	384	110	0	N	Sekh Akhtar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572163	44	BAYWATCH.	2018	121	6	VFL/2/314/2018-MUM	104.13	0	2018-08-28 00:00:00	MICHAEL BERK  /  GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/314/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572164	45	UIDAI AADHAAR RICH AND UPPER CLASS 2	2018	120	6	DIS/1/4189/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4189/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572165	44	UIDAI AADHAAR RICH AND UPPER CLASS 1	2018	120	6	DIS/1/4188/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4188/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572166	61	BEAST OF BURDEN (TRAILER)	2018	121	6	DFS/2/267/2018-MUM	1.4	0	2018-08-28 00:00:00	MARY ALOE MICHAEL DIAMOND JEFF ELLIOTT GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/267/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572167	59	UIDAI AADHAAR MISSING CHILD 5	2018	120	6	DIS/1/4187/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4187/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572168	58	UIDAI AADHAAR MISSING CHILD 4	2018	120	6	DIS/1/4186/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4186/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572169	59	MARANA MURADANGAM	2018	120	5	DIL/1/85/2018-THI	140.28	0	2018-08-28 00:00:00	TIRUVEEDULA SITARAM PRASAD - VIJAYAWADA(SRI ANNAPURNA PRODUCTIONS)	Feature	0	0	DIL/1/85/2018-THI	384	109	0	N	Tiruveedula Sitaram Prasad	0	140.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572170	49	UIDAI AADHAAR MISSING CHILD 3	2018	120	6	DIS/1/4185/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4185/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572171	45	UIDAI AADHAAR MISSING CHILD 2	2018	120	6	DIS/1/4184/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI *	Advertisement	0	0	DIS/1/4184/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572172	44	UIDAI AADHAAR MISSING CHILD  1	2018	120	6	DIS/1/4183/2018-MUM	0.33	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/4183/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572173	44	SARADHI	2018	121	6	VIL/2/278/2018-MUM	128.16	0	2018-08-28 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/278/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572174	42	TRAILER OF HOICHOI UNLIMITED (SONG- 3 & 4)	2018	120	2	DIS/1/138/2018-KOL	6.38	0	2018-08-28 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Song	0	0	DIS/1/138/2018-KOL	384	110	0	N	Deepak Adhikari	0	6.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572175	44	TRANSFORMERS THE LAST KNIGHT 	2018	121	6	VFL/2/313/2018-MUM	149.2	0	2018-08-28 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	VFL/2/313/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572176	61	THE FREE MAN	2018	121	6	VFL/2/312/2018-MUM	80.48	0	2018-08-28 00:00:00	MATTHEW METCALFE / UNIVERSAL PICTURES	Feature	0	0	VFL/2/312/2018-MUM	106	109	0	Y	Sajith Pillai	0	80.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572177	58	SEEMARAJA 	2018	120	3	DIL/1/92/2018-Che	158.28	0	2018-08-28 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Feature	0	0	DIL/1/92/2018-Che	384	109	0	Y	Raja Deivendran	0	158.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572178	44	SUI DHAAGA-MADE IN INDIA WITH BOOK MY SHOW AD NO 1	2018	120	6	VIS/1/1357/2018-MUM	0.3	0	2018-08-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1357/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572179	61	TV SPOT 2: RALPH BREAKS THE INTERNET 	2018	120	6	VFS/1/43/2018-MUM	1.03	0	2018-08-28 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/43/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572180	54	SONG NACHDI BY SUKHBIR	2018	121	6	VIS/2/1006/2018-MUM	2.49	0	2018-08-28 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Song	0	0	VIS/2/1006/2018-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572181	44	SONG PROMO 1. SONG STEPHNY OF FILM HOTEL MILAN	2018	120	6	VIS/1/1356/2018-MUM	2.16	0	2018-08-28 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/1/1356/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572182	61	SONG - UNDERSCORE - KAVYA	2018	120	6	VIS/1/1355/2018-MUM	2.57	0	2018-08-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1355/2018-MUM	106	110	0	N	Santosh Gaikwad	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572183	58	MIGA MIGA AVASARAM	2018	120	3	DIL/1/91/2018-Che	95.59	0	2018-08-28 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Feature	0	0	DIL/1/91/2018-Che	384	109	0	N	Suresh Kamatchi	0	95.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572184	54	SONG - "PUNNYAN DA CHANN" OF KURMAIYAN	2018	121	6	VIS/2/1005/2018-MUM	2.53	0	2018-08-28 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/2/1005/2018-MUM	106	110	0	N	Gurmail Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572185	54	SONG - "PATA NI KI HO GYA" OF KURMAIYAN	2018	121	6	VIS/2/1004/2018-MUM	2.54	0	2018-08-28 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/2/1004/2018-MUM	106	110	0	N	Gurmail Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572186	58	VANJAGAR ULAGAM - PROMO 2	2018	120	3	VIS/1/221/2018-Che	0.1	0	2018-08-28 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Promos	0	0	VIS/1/221/2018-Che	106	110	0	N	Manoj Beedamasthanrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572187	51	SONG- KAHAANI MAJHI 	2018	120	6	VIS/1/1354/2018-MUM	3.27	0	2018-08-28 00:00:00	SWAPNAPURTI FILMS - MUMBAI	Song	0	0	VIS/1/1354/2018-MUM	106	110	0	N	Swapnil Ashok Patil	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572188	58	RED TOMATO	2018	120	3	DIS/1/579/2018-Che	15.3	0	2018-08-28 00:00:00	L.V.PRASAD FILM AND T.V. ACADEMY - (PRASAD PRODUCTION), TIRUVALLUR	Other	0	0	DIS/1/579/2018-Che	384	110	0	N	L.V.Prasad Film and T.V. Academy	0	15.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572189	54	SONG - "MEKH WANGU" OF KURMAIYAN	2018	121	6	VIS/2/1003/2018-MUM	2.12	0	2018-08-28 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/2/1003/2018-MUM	106	110	0	N	Gurmail Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572190	44	PROMO NO. 57 & 58 - YAMLA PAGLA DEEWANA PHIR SE | SONG - TUNU TUNU	2018	120	6	VIS/1/1353/2018-MUM	3	0	2018-08-28 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1353/2018-MUM	106	110	0	N	Kamayani Sharma	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572191	44	PROMO NO. 25 TO 27 - LAILA MAJNU	2018	121	6	VIS/2/1002/2018-MUM	1	0	2018-08-28 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1002/2018-MUM	106	110	0	N	Preety Ali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572192	54	SONG:-â€œSO HIGHâ€ OF FILM:-â€œMAR GAYE OYE LOKOâ€	2018	121	6	VIS/2/1001/2018-MUM	1.38	0	2018-08-28 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1001/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572193	44	PROMO NO. 53 TO 55 - YAMLA PAGLA DEEWANA PHIR SE | SONG - TUNU TUNU	2018	120	6	VIS/1/1352/2018-MUM	1.05	0	2018-08-28 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1352/2018-MUM	106	110	0	N	Kamayani Sharma	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572194	44	PROMO NO. 1 TO 5 OF SONG: TAKE IT EASY URVASHI	2018	121	6	VIS/2/1000/2018-MUM	2.54	0	2018-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1000/2018-MUM	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572195	44	TURTLE	2018	120	6	DIS/1/4182/2018-MUM	0.2	0	2018-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4182/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572196	61	TURTLE	2018	120	6	DIS/1/4181/2018-MUM	0.3	0	2018-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4181/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572197	61	HONG KONG TOURISM BOARD - OUTDOOR	2018	120	6	VIS/1/1351/2018-MUM	0.35	0	2018-08-28 00:00:00	GREY WORLDWIDE INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1351/2018-MUM	106	110	0	N	Anjali Gupte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572198	44	PROMO NO. 59 & 60 - YAMLA PAGLA DEEWANA PHIR SE 	2018	120	6	VIS/1/1350/2018-MUM	0.4	0	2018-08-28 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1350/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572199	44	PROMO NO. 67 - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	VIS/1/1349/2018-MUM	0.2	0	2018-08-28 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1349/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572200	44	PROMO NO. 66 - YAMLA PAGLA DEEWANA PHIR SE | SONG - TUNU TUNU	2018	120	6	VIS/1/1348/2018-MUM	0.2	0	2018-08-28 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1348/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572201	61	HONG KONG TOURISM BOARD - CHEF	2018	120	6	VIS/1/1347/2018-MUM	0.35	0	2018-08-28 00:00:00	GREY WORLDWIDE INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1347/2018-MUM	106	110	0	N	Anjali Gupte	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572202	44	SAREGAMA CARVAAN WITH ANIL KAPPOR	2018	120	6	VIS/1/1346/2018-MUM	0.3	0	2018-08-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1346/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572203	44	SONG: "SAANSAIN HUI DHUAN DHUAN" OF FILM: "RACE 3"	2018	121	6	VIS/2/999/2018-MUM	2.37	0	2018-08-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/999/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572204	61	GENX 2018 _2	2018	120	6	DIS/1/4180/2018-MUM	0.23	0	2018-08-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4180/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572205	61	AMERICAN ANIMALS (TRAILER)	2018	121	6	DFS/2/266/2018-MUM	2.19	0	2018-08-28 00:00:00	KATHERINE BUTLER POPPY DIXON DIMITRI DOGANIS FREE WAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/266/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572206	59	TATA SALT PURITY 4	2018	120	6	DIS/1/4179/2018-MUM	0.18	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4179/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572207	84	THEATRE BYTE 2 - MIRAJ CINEMA | FILM - PALTAN	2018	120	6	DIS/1/4178/2018-MUM	0.46	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/4178/2018-MUM	384	110	0	N	Shariq Patel	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572208	84	THEATRE BYTE 2 - INOX | FILM - PALTAN	2018	120	6	DIS/1/4177/2018-MUM	0.17	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/4177/2018-MUM	384	110	0	N	Shariq Patel	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572209	84	THEATRE BYTE 1 - INOX | FILM - PALTAN	2018	120	6	DIS/1/4176/2018-MUM	0.3	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Other	0	0	DIS/1/4176/2018-MUM	384	110	0	N	Shariq Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572210	45	TRAILER NO 02 TRATAKA	2018	121	4	DIS/2/47/2018-BAN	1.35	0	2018-08-28 00:00:00	M/S AASTHA CINEMAS - BIJAPUR	Trailer	0	0	DIS/2/47/2018-BAN	384	110	0	N	Rahul M Ainapur	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572211	84	THEATRE BYTE 2 - CARNIVAL CINEMA | FILM - PALTAN	2018	120	6	DIS/1/4175/2018-MUM	0.24	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/4175/2018-MUM	384	110	0	N	Shariq Patel	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572212	84	THEATRE BYTE 1 - CARNIVAL CINEMA | FILM - PALTAN	2018	120	6	DIS/1/4174/2018-MUM	0.26	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/4174/2018-MUM	384	110	0	N	Shariq Patel	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572213	84	THEATRE BYTE - CINEPOLIS | FILM - PALTAN	2018	120	6	DIS/1/4173/2018-MUM	0.25	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/4173/2018-MUM	384	110	0	N	Shariq Patel	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572214	58	TATA SALT PURITY 3	2018	120	6	DIS/1/4172/2018-MUM	0.18	0	2018-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4172/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572215	59	PROMO NO. 1 TO 8 OF "EE MAYA PEREMITO"	2018	121	8	VIS/2/34/2018-HYD	2.53	0	2018-08-28 00:00:00	DIVYA VIJAY - HYDERABAD(VS CREATIVE WORKS)	Promos	0	0	VIS/2/34/2018-HYD	106	110	0	N	Divya Vijay	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572216	61	PROMO NO 1 & 2 : PAPILLON	2018	121	6	DFS/2/265/2018-MUM	0.45	0	2018-08-28 00:00:00	RED GRANITE INTERNATIONAL , INC.	Promos	0	0	DFS/2/265/2018-MUM	384	110	0	N	HIREN K GOSAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572217	84	THEATRE BYTE 1 - MIRAJ CINEMA | FILM - PALTAN	2018	120	6	DIS/1/4171/2018-MUM	0.4	0	2018-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/4171/2018-MUM	384	110	0	N	Shariq Patel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572218	54	SONG "DARU DI DOOKAN" 	2018	121	6	DIS/2/535/2018-MUM	3.1	0	2018-08-28 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/2/535/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572219	59	PROMOS 4 TO 10 OF "SAGIPO NESTAMA"	2018	120	8	VIS/1/95/2018-HYD	2.13	0	2018-08-28 00:00:00	SHEIK SATTAR VALI - GUNTUR(B.V.S. CREATIONS)	Promos	0	0	VIS/1/95/2018-HYD	106	110	0	N	Sheik Sattar Vali	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572220	59	PROMOS 1,2 "SILLY FELLOWS"	2018	120	8	VIS/1/94/2018-HYD	1.03	0	2018-08-28 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Promos	0	0	VIS/1/94/2018-HYD	106	110	0	N	Viplav Kiranreddy Mandadi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572221	59	VIDEO TRAILERS 23 - 30 OF "GEETHA GOVINDAM"	2018	120	8	VIS/1/93/2018-HYD	1.23	0	2018-08-28 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Promos	0	0	VIS/1/93/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572222	59	PROMO NO. 14 - 22 OF "GEETHA GOVINDAM"	2018	120	8	VIS/1/92/2018-HYD	1.53	0	2018-08-28 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Promos	0	0	VIS/1/92/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572223	59	ENDURI BHUMAIAH CYCLE DEALERS	2018	120	8	DIS/1/210/2018-HYD	1.14	0	2018-08-28 00:00:00	ENDURI SRINIVAS - NIZAMABAD(ENDURI BHOOMAIAH CYCLE DEALERS)	Advertisement	0	0	DIS/1/210/2018-HYD	384	110	0	N	Enduri Srinivas	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572253	59	"PAPER BOY"	2018	120	8	DIL/1/31/2018-HYD	124.4	0	2018-08-27 00:00:00	SAMPATH NANDI - HYDERABAD(SAMPATH NANDI TEAM WORKS)	Feature	0	0	DIL/1/31/2018-HYD	384	109	0	N	Sampath Nandi	0	124.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572224	59	TRAILER OF "SILLY FELLOWS"	2018	120	8	DIS/1/209/2018-HYD	1.5	0	2018-08-28 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), CHERUKURI BHARATH CHOWDARY - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/1/209/2018-HYD	384	110	0	N	Viplav Kiranreddy Mandadi	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572225	59	TRAILER 4 OF "C/O. KANCHARAPALEM"	2018	120	8	DIS/1/208/2018-HYD	0.48	0	2018-08-28 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD(PARUCHURI VIJAYA PRAVEENA ARTS)	Trailer	0	0	DIS/1/208/2018-HYD	384	110	0	N	Paruchuri Vijaya Praveena	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572226	59	TRAILER 3 OF "C/O. KANCHARAPALEM"	2018	120	8	DIS/1/207/2018-HYD	0.56	0	2018-08-28 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD	Trailer	0	0	DIS/1/207/2018-HYD	384	110	0	N	Paruchuri Vijaya Praveena	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572227	59	TRAILER OF"VEERA BHOGA VASANTHA RAYALU(CULT IS RISING)"	2018	120	8	DIS/1/206/2018-HYD	1.03	0	2018-08-28 00:00:00	BELLANA APPARAO - VISAKHAPATNAM(BABA CREATIONS)	Trailer	0	0	DIS/1/206/2018-HYD	384	110	0	N	Bellana Apparao	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572228	59	TRAILER 2 OF "C/O. KANCHARAPALEM"	2018	120	8	DIS/1/205/2018-HYD	0.59	0	2018-08-28 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD(PARUCHURI VIJAYA PRAVEENA ARTS)	Trailer	0	0	DIS/1/205/2018-HYD	384	110	0	N	Paruchuri Vijaya Praveena	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572229	59	TRAILER OF"PAPER BOY"	2018	120	8	DIS/1/204/2018-HYD	2	0	2018-08-28 00:00:00	SAMPATH NANDI - HYDERABAD(SAMPATH NANDI TEAM WORKS)	Trailer	0	0	DIS/1/204/2018-HYD	384	110	0	N	Sampath Nandi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572230	58	NEW COOL PACK GYM FILM 	2018	122	6	DIS/3/90/2018-MUM	0.2	0	2018-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/3/90/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572231	59	" BANGARI BALARAJU  ( LOVER IS BACK)"	2018	121	8	DIL/2/98/2018-HYD	145.47	0	2018-08-28 00:00:00	REDDAM RAGHAVENDRA REDDY - BANGALORE URBAN(NANDI CREATIONS), KHANUBYGARI MAHAMMAD RAFI - KURNOOL(NANDI CREATIONS)	Feature	0	0	DIL/2/98/2018-HYD	384	109	0	Y	Khanubygari Mahammad Rafi	0	145.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572232	44	STREE	2018	121	6	DIL/2/284/2018-MUM	129.58	0	2018-08-28 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/2/284/2018-MUM	384	109	0	Y	Poonam Shivdasani	0	129.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572233	44	CLOUD ATLAS	2018	121	2	VFL/2/6/2018-KOL	163.55	0	2018-08-28 00:00:00	FOCUS FEATURES INTERNATIONAL LIMITED  STEFAN ARNDT ALEX BODEN GRANT HILL   	Feature	0	0	VFL/2/6/2018-KOL	106	109	0	N	Rajesh Balijepalli	0	163.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572234	44	BLACK SEA	2018	121	2	VFL/2/5/2018-KOL	108.38	0	2018-08-28 00:00:00	FOCUS FEATURES INTERNATIONAL LIMITED, KEVIN MACDONALD, CHARLES STEEL	Feature	0	0	VFL/2/5/2018-KOL	106	109	0	N	Rajesh Balijepalli	0	108.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572235	44	FOUR ASSASSINS 	2018	121	2	VFL/2/4/2018-KOL	88	0	2018-08-28 00:00:00	ATRIUM PRODUCTION KFT MULTIVISIONNAIRE ,INC 	Feature	0	0	VFL/2/4/2018-KOL	106	109	0	N	Rajesh Balijepalli	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572236	44	PRISONERS	2018	121	2	VFL/2/3/2018-KOL	145.25	0	2018-08-28 00:00:00	GEM ENTERTAINMENT KFT KIRA DAVIS BRODERICK JOHNSON ADAM KOLBRENNER ANDREW A. KOSOVE 	Feature	0	0	VFL/2/3/2018-KOL	106	109	0	N	Rajesh Balijepalli	0	145.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572237	44	CLOSED CIRCUIT	2018	121	2	VFL/2/2/2018-KOL	89.53	0	2018-08-28 00:00:00	TIM BEVAN CHRIS CLARK ERIC FELLNER FOCUS FEATURES INTERNATIONAL LIMITED	Feature	0	0	VFL/2/2/2018-KOL	106	109	0	N	Rajesh Balijepalli	0	89.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572238	44	SICARIO	2018	121	2	VFL/2/1/2018-KOL	114.43	0	2018-08-28 00:00:00	BASIL IWANYK THAD LUCKINBILL TRENT LUCKINBILL EDWARD L. MCDONNELL\tPVR PICTURES 	Feature	0	0	VFL/2/1/2018-KOL	106	109	0	N	Rajesh Balijepalli	0	114.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572239	42	SHAKHHI	2018	122	2	DIL/3/23/2018-KOL	116.24	0	2018-08-28 00:00:00	RIKTA MUKHERJEE 	Feature	0	0	DIL/3/23/2018-KOL	384	109	0	Y	Rikta Mukherjee	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572240	44	ATEET	2018	121	2	DIL/2/73/2018-KOL	126.2	0	2018-08-28 00:00:00	FUNTIME ENTERTAINMENT	Feature	0	0	DIL/2/73/2018-KOL	384	109	0	N	Anil Kumar Somani	0	126.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572241	44	A PERFECT GUEST PG	2018	121	7	VIL/2/19/2018-DEL	85.48	0	2018-08-28 00:00:00	JOGINDER MANN - NORTH WEST	Feature	0	0	VIL/2/19/2018-DEL	106	109	0	Y	Joginder Mann	0	88.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572242	54	FITOOR	2018	120	7	VIS/1/652/2018-DEL	3.31	0	2018-08-28 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/652/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572243	54	VIAH DIYAN TOOMBA	2018	120	7	VIS/1/651/2018-DEL	3.39	0	2018-08-28 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/651/2018-DEL	106	110	0	N	Jaswinder Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572244	54	BLACK SHADES	2018	120	7	VIS/1/650/2018-DEL	3.09	0	2018-08-28 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/650/2018-DEL	106	110	0	N	Tejinder Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572245	54	CASH CHAK	2018	121	7	VIS/2/118/2018-DEL	3.4	0	2018-08-28 00:00:00	PAWAN KUMAR - CHANDIGARH	Song	0	0	VIS/2/118/2018-DEL	106	110	0	N	Pawan Kumar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572246	54	PINDA WALE.	2018	120	7	VIS/1/649/2018-DEL	3.48	0	2018-08-28 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/649/2018-DEL	106	110	0	N	Jaswinder Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572247	59	"SAMEERAM"	2018	122	8	DIL/3/25/2018-HYD	129.4	0	2018-08-27 00:00:00	POLAPELLI DEVENDER REDDY - WARANGAL(ANITHA CREATIVE WORKS)	Feature	0	0	DIL/3/25/2018-HYD	384	109	0	Y	Polapelli Devender Reddy	0	130.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572248	44	BAIT	2018	122	6	DFL/3/59/2018-MUM	93.3	0	2018-08-27 00:00:00	ARCLIGHT FILMS 	Feature	0	0	DFL/3/59/2018-MUM	384	109	0	Y	Kalapi Vinit Nagada	0	93.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572249	82	MAGI MATAMBAKTA (ON HER LAP)	2018	120	9	DIL/1/35/2018-GUW	75.1	0	2018-08-27 00:00:00	SUNITA KAPOOR - IMPHAL WEST	Children`s Film	0	0	DIL/1/35/2018-GUW	384	109	0	N	Sunita Kapoor	0	75.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572250	44	FIDAA (LOVE - HATE - LOVE STORY)	2018	120	6	DIL/1/78/2018-MUM	124.54	0	2018-08-27 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/78/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	124.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572251	44	YEH HAI ZINDAGI	2018	120	6	DIL/1/77/2018-MUM	135.28	0	2018-08-27 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/77/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	135.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572252	59	"@NARTHANASALA"	2018	121	8	DIL/2/97/2018-HYD	138.4	0	2018-08-27 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Feature	0	0	DIL/2/97/2018-HYD	384	109	0	N	Usha Mulpuri	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572254	49	BHARATH YENNA NJAAN	2018	121	8	DIL/2/96/2018-HYD	173.17	0	2018-08-27 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/96/2018-HYD	384	109	0	N	Dasari Veeravenkata Danayya	0	173.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572255	82	LE CHAL NADIYA KE PAAR	2018	121	6	DIL/2/283/2018-MUM	125.31	0	2018-08-27 00:00:00	SHREE RAM MOTION PICTURES - JANJGIR-CHAMPA	Feature	0	0	DIL/2/283/2018-MUM	384	109	0	N	Gyanesh Tiwari	0	125.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572256	43	NATSAMRAT	2018	120	6	DIL/1/76/2018-MUM	130	0	2018-08-27 00:00:00	RSP - MUMBAI 	Feature	0	0	DIL/1/76/2018-MUM	384	109	0	Y	Rahul Harish Sughand	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572257	59	COCO KOKILA - VIDEO SONG-5	2018	120	3	VIS/1/220/2018-Che	0.3	0	2018-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/220/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572258	59	COCO KOKILA - VIDEO SONG -4	2018	120	3	VIS/1/219/2018-Che	0.1	0	2018-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/219/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572259	59	CO CO KOKILA - VIDEO SONG-3	2018	120	3	VIS/1/218/2018-Che	0.1	0	2018-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/218/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572260	59	CO CO KOKILA - VIDEO SONG-2	2018	120	3	VIS/1/217/2018-Che	0.1	0	2018-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/217/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572261	59	COCO KOKILA - VIDEO SONG-1	2018	120	3	VIS/1/216/2018-Che	0.1	0	2018-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/216/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572262	58	"96" (VIDEO TRAILER)	2018	120	3	VIS/1/215/2018-Che	2.15	0	2018-08-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Trailer	0	0	VIS/1/215/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572263	58	VANJAGAR ULAGAM - VIDEO PROMO 6	2018	120	3	VIS/1/214/2018-Che	0.1	0	2018-08-27 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Promos	0	0	VIS/1/214/2018-Che	106	110	0	N	Manoj Beedamasthanrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572264	58	VANJAGAR ULAGAM - VIDEO PROMO 5	2018	120	3	VIS/1/213/2018-Che	0.1	0	2018-08-27 00:00:00	MANOJ BEEDAMASTHANRAO - (LABYRINTH FILMS), CHENNAI	Promos	0	0	VIS/1/213/2018-Che	106	110	0	N	Manoj Beedamasthanrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572265	58	VANJAGAR ULAGAM - VIDEO PROMO 4	2018	120	3	VIS/1/212/2018-Che	0.1	0	2018-08-27 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Promos	0	0	VIS/1/212/2018-Che	106	110	0	N	Manoj Beedamasthanrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572266	58	VANJAGAR ULAGAM - PROMO 3	2018	120	3	VIS/1/211/2018-Che	0.1	0	2018-08-27 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Promos	0	0	VIS/1/211/2018-Che	106	110	0	N	Manoj Beedamasthanrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572267	58	VANJAGAR ULAGAM - VIDEO PROMO 1	2018	120	3	VIS/1/210/2018-Che	0.1	0	2018-08-27 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Promos	0	0	VIS/1/210/2018-Che	106	110	0	N	Manoj Beedamasthanrao	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572268	61	WATER	2018	120	3	DIS/1/578/2018-Che	0.18	0	2018-08-27 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/578/2018-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572269	58	JOTHI MARK SAMBA RAVAI - DIGITAL AD	2018	120	3	DIS/1/577/2018-Che	0.32	0	2018-08-27 00:00:00	VENKATESHBABU ANANTHAN - (SRI DEVENDRAN & CO), COIMBATORE	Advertisement	0	0	DIS/1/577/2018-Che	384	110	0	N	Venkateshbabu Ananthan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572270	58	AASAI RICE	2018	120	3	DIS/1/576/2018-Che	0.3	0	2018-08-27 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/576/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572271	58	  "96" (DIGITAL TRAILER)	2018	120	3	DIS/1/575/2018-Che	2.15	0	2018-08-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Trailer	0	0	DIS/1/575/2018-Che	384	110	0	N	Nanthagopal Sachitanandam	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572272	58	THUPPAKKI MUNAI - DIGITAL TRAILER	2018	120	3	DIS/1/574/2018-Che	1.1	0	2018-08-27 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	DIS/1/574/2018-Che	384	110	0	N	Thanu Subramaniam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572273	44	GANGSTER.	2018	121	6	VIL/2/277/2018-MUM	118.11	0	2018-08-27 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/277/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572274	44	GHOST IN THE SHELL	2018	121	6	VFL/2/311/2018-MUM	101.35	0	2018-08-27 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/311/2018-MUM	106	109	0	Y	PRADEEP JAISWAL	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572275	54	PROMOS NO. 6 TO 10 OF KURMAIYAN	2018	120	6	VIS/1/1345/2018-MUM	1.15	0	2018-08-27 00:00:00	WINNERS FILM PRODUCTION - THANE	Promos	0	0	VIS/1/1345/2018-MUM	106	110	0	N	Gurmail Singh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572276	44	PROMO NO. 50 TO 52 (SONG: "DIL MERI NAA SUNE") OF FILM: "GENIUS"	2018	120	6	VIS/1/1344/2018-MUM	1.44	0	2018-08-27 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1344/2018-MUM	106	110	0	N	Deepak Mukut	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572277	44	PROMO NO. 49 (SONG: "TUJHSE KAHAAN JUDA") OF FILM: "GENIUS"	2018	120	6	VIS/1/1343/2018-MUM	2.3	0	2018-08-27 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1343/2018-MUM	106	110	0	N	Deepak Mukut	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572278	59	EE MAYA PEREMITO	2018	121	8	DIL/2/95/2018-HYD	113.13	0	2018-08-27 00:00:00	DIVYA VIJAY - HYDERABAD(VS CREATIVE WORKS)	Feature	0	0	DIL/2/95/2018-HYD	384	109	0	Y	Divya Vijay	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572279	54	PROMOS NO. 1 TO 5 OF KURMAIYAN	2018	120	6	VIS/1/1342/2018-MUM	1.1	0	2018-08-27 00:00:00	WINNERS FILM PRODUCTION - THANE	Promos	0	0	VIS/1/1342/2018-MUM	106	110	0	N	Gurmail Singh	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572280	44	MUMBAI MERI HAI	2018	120	6	DIS/1/4170/2018-MUM	1.56	0	2018-08-27 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4170/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572281	44	TRAILER NO. 1 OF FILM "2006 VARANASI: THE UNTOLD"	2018	122	6	DIS/3/89/2018-MUM	2.06	0	2018-08-27 00:00:00	SILVER LIGHT ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/89/2018-MUM	384	110	0	N	Meera Marwah	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572282	54	TRAILER OF KURMAIYA	2018	120	6	DIS/1/4169/2018-MUM	1.39	0	2018-08-27 00:00:00	WINNERS FILM PRODUCTION - THANE	Trailer	0	0	DIS/1/4169/2018-MUM	384	110	0	N	Gurmail Singh	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572283	45	BINDAAS GOOGLY	2018	120	4	DIL/1/50/2018-BAN	133.27	0	2018-08-27 00:00:00	VIJAY ANVEKAR - BELGAUM	Feature	0	0	DIL/1/50/2018-BAN	384	109	0	Y	Vijay Anvekar	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572284	42	KUASHA JOKHON	2018	121	2	DIL/2/72/2018-KOL	103.43	0	2018-08-27 00:00:00	M/S, ORANGEPEEL DESIGN N SERVICES PRIVATE LIMITED	Feature	0	0	DIL/2/72/2018-KOL	384	109	0	N	Abhishek Roy	0	103.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572285	49	ARAYAKADAVIL	2018	120	5	DIL/1/84/2018-THI	133.06	0	2018-08-27 00:00:00	KUNHIRAMAN K - KASARGOD(K L DILDEV CREATIONS)	Feature	0	0	DIL/1/84/2018-THI	384	109	0	Y	Kunhiraman K	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572286	61	HUMANS OF SOMEONE	2018	120	5	DIL/1/83/2018-THI	94.47	0	2018-08-27 00:00:00	CS SUMESH LAL - ERNAKULAM(AUM I ARTISTES PRIVATE LIMITED)	Feature	0	0	DIL/1/83/2018-THI	384	109	0	Y	Cs Sumesh Lal	0	94.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572287	41	RAJA RETURNS	2018	120	9	DIL/1/34/2018-GUW	148.27	0	2018-08-27 00:00:00	KISHOR DAS - NALBARI	Feature	0	0	DIL/1/34/2018-GUW	384	109	0	N	Kishor Das	0	148.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572288	61	MASHHAD	2018	120	5	DIS/1/182/2018-THI	18.08	0	2018-08-27 00:00:00	ANILKUMAR S R - THIRUVANANTHAPURAM(GURUCHANDRIKA STUDIOS PVT LTD)	Other	0	0	DIS/1/182/2018-THI	384	110	0	N	Anilkumar S R	0	18.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572289	45	MANASU	2018	121	4	DIL/2/92/2018-BAN	98.4	0	2018-08-27 00:00:00	RAGHAVENDRA G B - BANGALORE URBAN	Feature	0	0	DIL/2/92/2018-BAN	384	109	0	Y	Raghavendra G B	0	98.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572290	44	SUMMER OF 99	2018	120	6	DIL/1/75/2018-MUM	113.32	0	2018-08-27 00:00:00	DILIP SOOD FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/1/75/2018-MUM	384	109	0	Y	Dilip Sood	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572291	44	O LAL DUPATTE WALI	2018	121	6	VIS/2/1047/2018-MUM	3.55	0	2018-09-07 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1047/2018-MUM	106	110	0	Y	Champak Chhaganlal Jain	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572292	82	NAAG AU ARJUN EK ADBHUT PREM KAHANI	2018	121	6	DIL/2/306/2018-MUM	114	0	2018-09-07 00:00:00	M/S  K.N.SONKAR FILM PRODUCTION - RAIPUR	Feature	0	0	DIL/2/306/2018-MUM	384	109	0	Y	Kamal Narayan Sonkar	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572293	44	PROMO NO.  12 SONG (BAAKI HAI) 	2018	120	6	VIS/1/1454/2018-MUM	2.25	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1454/2018-MUM	106	110	0	N	Shivam Aggarwal	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572294	44	PROMO NO. 11 SONG (LARA LAPPA) 	2018	6	6	VIS/1/1453/2018-MUM	2.09	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1453/2018-MUM	106	110	0	N	Shivam Aggarwal	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572295	44	PROMO NO. 14 SONG (NA CHAH KE BHI) 	2018	120	6	VIS/1/1452/2018-MUM	2.28	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1452/2018-MUM	106	110	0	N	Shivam Aggarwal	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572296	44	DIALOGUE PROMO NO. 60 TO 63 OF BATTI GUL METER CHALU	2018	120	6	VIS/1/1451/2018-MUM	1.25	0	2018-09-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1451/2018-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572297	51	VAKRATUNDA MAHAKAY	2018	120	6	VIS/1/1450/2018-MUM	3.36	0	2018-09-07 00:00:00	VIK'S BAND - MUMBAI	Song	0	0	VIS/1/1450/2018-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572298	44	SONG  LAILA BHANND HIGAYI	2018	121	6	VIS/2/1046/2018-MUM	2.57	0	2018-09-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1046/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572299	44	PROMO NO. 15 SONG (TAAREEF) 	2018	120	6	VIS/1/1449/2018-MUM	2	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1449/2018-MUM	106	110	0	N	Shivam Aggarwal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572300	51	PROMO NO.4 TO 7 OF FILM HRUDAYAT SOMETHING SOMETHING	2018	121	6	VIS/2/1045/2018-MUM	1	0	2018-09-07 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Promos	0	0	VIS/2/1045/2018-MUM	106	110	0	N	Shailendra Inderchand Parakh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572301	44	PROMO NO. 8 SONG (TAAREEF) 	2018	120	6	VIS/1/1448/2018-MUM	0.3	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1448/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572302	44	PROMO NO. 6 SONG (BAAKI HAI) 	2018	120	6	VIS/1/1447/2018-MUM	0.3	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1447/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572303	44	PROMO NO. 3 SONG (NA CHAH KE BHI)	2018	120	6	VIS/1/1446/2018-MUM	0.15	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1446/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572304	44	PROMO NO. 2 SONG (LARA LAPPA)	2018	120	6	VIS/1/1445/2018-MUM	0.15	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1445/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572305	44	PROMO NO. 10 SONG (LARA LAPPA) 	2018	120	6	VIS/1/1444/2018-MUM	0.3	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1444/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572306	44	PROMO NO. 1 SONG (TAAREEF) 	2018	120	6	VIS/1/1443/2018-MUM	0.15	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1443/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572307	54	SONG "PINK SLIPPER"	2018	121	6	VIS/2/1044/2018-MUM	2.43	0	2018-09-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1044/2018-MUM	106	110	0	N	Santosh Gaikwad	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572308	44	PROMO NO. 9 SONG (AMERICAN BEAUTY) 	2018	120	6	VIS/1/1442/2018-MUM	0.3	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1442/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572309	44	PROMO NO. 7 SONG (NA CHAH KE BHI) 	2018	120	6	VIS/1/1441/2018-MUM	0.3	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1441/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572310	44	PROMO NO. 5 SONG (AMERICAN BEAUTY )	2018	120	6	VIS/1/1440/2018-MUM	0.15	0	2018-09-07 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1440/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572311	44	SONG  MAHIYA	2018	121	6	VIS/2/1043/2018-MUM	3.12	0	2018-09-07 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/1043/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572312	44	SONG TERE LIYE FILM NAMASTE ENGLAND	2018	121	6	VIS/2/1042/2018-MUM	3.03	0	2018-09-07 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/2/1042/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572313	54	SONG  TU MERI	2018	121	6	VIS/2/1041/2018-MUM	3.44	0	2018-09-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1041/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572314	44	HAUSLA AUR RASTE	2018	120	6	DIS/1/4346/2018-MUM	24.37	0	2018-09-07 00:00:00	YOGESH DILIP BHONDEKAR - MUMBAI	Other	0	0	DIS/1/4346/2018-MUM	384	110	0	N	Yogesh Dilip Bhondekar	0	24.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572315	61	SONG UTTORBIHIN ..OF THE FILM III SMOKING BARRELS STORY FROM FAR EAST INDIA	2018	120	6	DIS/1/4345/2018-MUM	3.3	0	2018-09-07 00:00:00	MALPANI TALKIES - GOLAGHAT	Song	0	0	DIS/1/4345/2018-MUM	384	110	0	N	Amit Malpani	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572316	44	FILM- RASHTRAPUTRA- SONG OF: JUNGLEE DIL 	2018	120	6	DIS/1/4344/2018-MUM	3.53	0	2018-09-07 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	DIS/1/4344/2018-MUM	384	110	0	N	Aazaad Dube	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572317	44	MITRON IN CARNIVAL CINEMAS	2018	120	6	DIS/1/4343/2018-MUM	0.43	0	2018-09-07 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4343/2018-MUM	384	110	0	N	Richard Mascarenhas	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572318	44	BOL KE LAB SONG FREE PLAY MANTO.	2018	121	6	DIS/2/571/2018-MUM	2.04	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/571/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572319	44	ANDHADHUN MUSIC VIDEO FREE PLAY	2018	121	6	DIS/2/570/2018-MUM	2.18	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/570/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572320	44	BOL KE LAB PROMO SONG MANTO.	2018	121	6	DIS/2/569/2018-MUM	0.3	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/569/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572321	44	NAINO KA KYA KASOOR FREE PLAY ANDHADHUN	2018	120	6	DIS/1/4342/2018-MUM	2	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4342/2018-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572322	44	NAINO KA KYA KASOOR PROMO ANDHADHUN	2018	120	6	DIS/1/4341/2018-MUM	0.3	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4341/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572323	44	QAIDI NO 420	2018	121	6	VIL/2/290/2018-MUM	125.11	0	2018-09-07 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/290/2018-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572324	44	D-16 	2018	121	6	DIL/2/305/2018-MUM	105.37	0	2018-09-07 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	DIL/2/305/2018-MUM	384	109	0	Y	Suyog Suresh Vengulekar	0	105.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572325	58	HIMALAYA-BFF 	2018	120	6	DIS/1/4340/2018-MUM	0.33	0	2018-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4340/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572326	44	GAS-O-FAST BHEEM 	2018	120	6	DIS/1/4339/2018-MUM	0.23	0	2018-09-07 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4339/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572327	44	PROMO NO. 28 - LAILA MAJNU | SONG - GAYEE KAAM SE	2018	121	6	VIS/2/1040/2018-MUM	2.19	0	2018-09-07 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1040/2018-MUM	106	110	0	N	Preety Ali	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572328	44	PROMO NO. 39 TO 42 - LOVERATRI | SONG - RANGTAARI	2018	120	6	VIS/1/1439/2018-MUM	2	0	2018-09-07 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1439/2018-MUM	106	110	0	N	Salma Khan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572329	61	PROMO NO 1,2,3 OF GOOSEBUMPS 2 HAUNTED HALLOWEEN	2018	121	6	VFS/2/118/2018-MUM	1.5	0	2018-09-07 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/118/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572330	82	NETFLIX LITTLE THINGS MAIN TRAILER 	2018	120	6	VIS/1/1438/2018-MUM	1.33	0	2018-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1438/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572331	44	PAKHI	2018	122	6	DIL/3/106/2018-MUM	101.23	0	2018-09-07 00:00:00	CHILSAG MEDIA PVT LTD - MUMBAI	Feature	0	0	DIL/3/106/2018-MUM	384	109	0	Y	Sachin Gupta	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572332	43	JAI CHANDI CHAMUNDA	2018	120	6	DIL/1/89/2018-MUM	125.46	0	2018-09-07 00:00:00	M/S SAPNA FILMS - VADODARA	Feature	0	0	DIL/1/89/2018-MUM	384	109	0	Y	Sapna Rajesh Goyal	0	125.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572333	51	SONG : GOTISODA OF FILM : BOYZ 2	2018	121	6	VIS/2/1039/2018-MUM	2.47	0	2018-09-07 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/2/1039/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572334	54	PROMO NO. 1 TO 3 - QISMAT	2018	120	6	VIS/1/1437/2018-MUM	0.54	0	2018-09-07 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1437/2018-MUM	106	110	0	N	Ankit Vijan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572335	61	PROMO NO 3 OF VENOM	2018	121	6	VFS/2/117/2018-MUM	0.3	0	2018-09-07 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/117/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572336	61	NETFLIX LITTLE THINGS 30 SEP 18	2018	120	6	VIS/1/1436/2018-MUM	0.33	0	2018-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1436/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572337	58	YAAR	2018	121	3	DIL/2/94/2018-Che	130.06	0	2018-09-07 00:00:00	RAVI KOTTARAKARA - (GANESH PICTURES), CHENNAI	Feature	0	0	DIL/2/94/2018-Che	384	109	0	Y	Ravi Kottarakara	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572338	84	AD - MOOV | FILM - HELICOPTER EELA	2018	120	6	VIS/1/1435/2018-MUM	0.2	0	2018-09-07 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Advertisement	0	0	VIS/1/1435/2018-MUM	106	110	0	N	Ajay Devgn	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572339	58	U TURN (PROMO SONG-DHISAI THIRUMBINAALUM....)	2018	120	3	VIS/1/246/2018-Che	3.54	0	2018-09-07 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	VIS/1/246/2018-Che	106	110	0	N	Chitturi Venkata Srinivasrao	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572340	61	PROMO NO 2 OF VENOM	2018	121	6	VFS/2/116/2018-MUM	0.3	0	2018-09-07 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/116/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572341	58	U TURN (VIDEO TEASER)	2018	120	3	VIS/1/245/2018-Che	1.56	0	2018-09-07 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	VIS/1/245/2018-Che	106	110	0	N	Chitturi Venkata Srinivasrao	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572371	61	TRAILER F10 - SMALLFOOT	2018	120	6	DFS/1/77/2018-MUM	2.3	0	2018-09-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/77/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572342	44	PROMO NO. 1 + 2 OF BATTI GUL METER CHALU - CO BRANDED WITH SUN KING	2018	120	6	VIS/1/1434/2018-MUM	0.5	0	2018-09-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1434/2018-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572343	58	U TURN (DIGITAL TEASER)	2018	120	3	DIS/1/609/2018-Che	1.56	0	2018-09-07 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	DIS/1/609/2018-Che	384	110	0	N	Chitturi Venkata Srinivasrao	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572344	44	PROMO NO. 29 - LAILA MAJNU | SONG - GAYEE KAAM SE	2018	121	6	VIS/2/1038/2018-MUM	1	0	2018-09-07 00:00:00	PI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1038/2018-MUM	106	110	0	N	Preety Ali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572345	58	KARAIKAL PORT - EDUCATION	2018	120	3	DIS/1/608/2018-Che	1.03	0	2018-09-07 00:00:00	PRAMOD CHERUVALATH - (SIGN OF LIFE PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/608/2018-Che	384	110	0	N	Pramod Cheruvalath	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572346	44	PROMO NO. 49 & 50 - MITRON | CHARACTER PROMO	2018	120	6	VIS/1/1433/2018-MUM	0.25	0	2018-09-07 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1433/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572347	44	VEERE DI WEDDING.	2018	121	6	VIL/2/289/2018-MUM	123.32	0	2018-09-07 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD - MUMBAI BALAJI MOTION PICTURES LTD. - MUMBAI 	Feature	0	0	VIL/2/289/2018-MUM	106	109	0	Y	Deepoo Vaswani	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572348	49	24 DAYS	2018	120	5	DIL/1/92/2018-THI	90	0	2018-09-07 00:00:00	ADITH U S - THIRUVANANTHAPURAM(LETGO PRODUCTIONS)	Feature	0	0	DIL/1/92/2018-THI	384	109	0	N	Adith U S	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572349	272	VENTILATOR	2018	120	6	DIL/1/88/2018-MUM	160.03	0	2018-09-07 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Feature	0	0	DIL/1/88/2018-MUM	384	109	0	Y	Falguni Suresh Sheth	0	160.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572350	49	ADAMINTE CHAYAKKADA	2018	120	6	DIS/1/4338/2018-MUM	1.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4338/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572351	84	INOX SEPTEMBER TRAILER MASHUP	2018	120	6	DIS/1/4337/2018-MUM	2.15	0	2018-09-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4337/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572352	61	TRAILER OF ON THE BASIS OF SEX	2018	121	6	DFS/2/275/2018-MUM	2.26	0	2018-09-07 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/275/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572353	49	LILLI (TRAILER)	2018	121	5	DIS/2/1/2018-THI	1.1	0	2018-09-07 00:00:00	C VEENA SARATHI - THIRUVANANTHAPURAM(E4 EXPERIMENTS)	Trailer	0	0	DIS/2/1/2018-THI	384	110	0	N	C Veena Sarathi	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572354	44	KHALI SA HUN	2018	120	6	DIS/1/4336/2018-MUM	4.59	0	2018-09-07 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/1/4336/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572355	61	OVERLORD IMAX FOOTAGE	2018	121	6	DFS/2/274/2018-MUM	3.43	0	2018-09-07 00:00:00	J.J. ABRAMS /LINDSEY WEBER / PARAMOUNT PICTURES 	Promos	0	0	DFS/2/274/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572356	44	CG GOVT KA KAHAT HA CHHATTISGARH EP 08	2018	120	6	DIS/1/4335/2018-MUM	1.43	0	2018-09-07 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI 	Advertisement	0	0	DIS/1/4335/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572357	49	MANGALYAM THANTHUNANENA (TRAILER & SONGS)	2018	120	5	DIS/1/189/2018-THI	17.42	0	2018-09-07 00:00:00	ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Other	0	0	DIS/1/189/2018-THI	384	110	0	N	Alwin Antony	0	17.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572358	64	TRAILER OF: DULHAN CHAHI PAKISTAN SE 2	2018	122	6	DIS/3/95/2018-MUM	5.12	0	2018-09-07 00:00:00	SAI DEEP FILMS - MUMBAI	Trailer	0	0	DIS/3/95/2018-MUM	384	110	0	N	Rajkumar R Pandey	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572359	54	TRAILER NO. 1 : QISMAT	2018	120	6	DIS/1/4334/2018-MUM	1.3	0	2018-09-07 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/4334/2018-MUM	384	110	0	N	Ankit Vijan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572360	44	"ANANDAM WORLD CITY" 	2018	120	6	DIS/1/4333/2018-MUM	1	0	2018-09-07 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4333/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572361	44	IDFC  SAVINGS ACCOUNTS  SEP 2018 	2018	120	6	DIS/1/4332/2018-MUM	0.23	0	2018-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4332/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572362	49	DAKINI (TRAILER)	2018	120	5	DIS/1/188/2018-THI	1.33	0	2018-09-07 00:00:00	RAKESH B - THIRUVANANTHAPURAM(UNIVERSAL CINEMA)	Trailer	0	0	DIS/1/188/2018-THI	384	110	0	N	Rakesh B	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572363	61	NETFLIX LITTLE THINGS 30 CINEMA 	2018	120	6	DIS/1/4331/2018-MUM	0.33	0	2018-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4331/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572364	49	AQUA STAR	2018	120	5	DIS/1/187/2018-THI	1.03	0	2018-09-07 00:00:00	SEEJO P J - THRISSUR(AQUA STAR)	Advertisement	0	0	DIS/1/187/2018-THI	384	110	0	N	Seejo P J	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572365	59	TATA TISCON THE LAZY HUSBAND 5	2018	120	6	DIS/1/4330/2018-MUM	0.33	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4330/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572366	58	TATA TISCON DINNER 4	2018	120	6	DIS/1/4329/2018-MUM	0.33	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4329/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572367	58	TATA TISCON THE LAZY HUSBAND 4	2018	120	6	DIS/1/4328/2018-MUM	0.33	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4328/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572368	82	IDFC BANK BOOSTER HOME LOAN SEP 2018 	2018	120	6	DIS/1/4327/2018-MUM	0.23	0	2018-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4327/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572369	59	TATA TISCON DINNER 5	2018	120	6	DIS/1/4326/2018-MUM	0.33	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4326/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572370	44	YES BANK	2018	120	6	DIS/1/4325/2018-MUM	0.15	0	2018-09-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4325/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572372	51	GANAPATI ADHIPATI	2018	120	6	DIS/1/4324/2018-MUM	4.06	0	2018-09-07 00:00:00	BHUSHAN SHANTARAM GOSAVI - SINDHUDURG	Song	0	0	DIS/1/4324/2018-MUM	384	110	0	N	Bhushan Shantaram Gosavi	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572373	44	AMBA JEE DIAMOND JEWELLERS 	2018	120	6	DIS/1/4323/2018-MUM	1.07	0	2018-09-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4323/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572374	61	ADITYA BIRLA WELLNESS CINEMA FILM 1	2018	120	6	DIS/1/4322/2018-MUM	0.43	0	2018-09-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4322/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572375	70	"GET STYLISH"	2018	120	6	DIS/1/4321/2018-MUM	0.3	0	2018-09-07 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4321/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572376	61	ADITYA BIRLA WELLNESS CINEMA FILM 3	2018	120	6	DIS/1/4320/2018-MUM	0.43	0	2018-09-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4320/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572377	61	ADITYA BIRLA WELLNESS CINEMA FILM 2	2018	120	6	DIS/1/4319/2018-MUM	0.43	0	2018-09-07 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4319/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572378	61	DENVER SHAHRUKH KHAN	2018	120	6	DIS/1/4318/2018-MUM	0.18	0	2018-09-07 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI 	Advertisement	0	0	DIS/1/4318/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572379	49	AVARAN BIKE HOUSE	2018	120	6	DIS/1/4317/2018-MUM	0.3	0	2018-09-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4317/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572380	61	NIKITA JEWELLERS	2018	120	6	DIS/1/4316/2018-MUM	0.3	0	2018-09-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4316/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572381	44	"ANOPCHAND TILOKCHAND JEWELLERS" 	2018	120	6	DIS/1/4315/2018-MUM	0.4	0	2018-09-07 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Advertisement	0	0	DIS/1/4315/2018-MUM	384	110	0	N	Pravin Kumar Mohare	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572382	61	STERLING RESERVE  	2018	120	6	DIS/1/4314/2018-MUM	0.2	0	2018-09-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4314/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572383	51	TRAILER OF FILM HRUDAYAT SOMETHING SOMETHING	2018	121	6	DIS/2/568/2018-MUM	1	0	2018-09-07 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Trailer	0	0	DIS/2/568/2018-MUM	384	110	0	N	Shailendra Inderchand Parakh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572384	44	MANTO DIALOGUE PROMO NO 9 TO 12	2018	121	6	DIS/2/567/2018-MUM	1	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/567/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572385	44	ANDHADHUN TITLE SONG PROMO NO 1 & 2	2018	121	6	DIS/2/566/2018-MUM	0.5	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/566/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572386	44	AXIS BANK FOUNDATION 	2018	120	6	DIS/1/4313/2018-MUM	1.03	0	2018-09-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4313/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572387	49	TUBERCULOSIS H AND FW GARAGE 2	2018	120	6	DIS/1/4312/2018-MUM	0.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4312/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572388	44	TUBERCULOSIS H AND FW MYTHS AND STIGMA	2018	120	6	DIS/1/4311/2018-MUM	0.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4311/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572389	44	TUBERCULOSIS H AND FW DBT	2018	120	6	DIS/1/4310/2018-MUM	0.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4310/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572390	59	TUBERCULOSIS H AND FW GARAGE 4	2018	120	6	DIS/1/4309/2018-MUM	0.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4309/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572391	58	TUBERCULOSIS H AND FW GARAGE 3	2018	120	6	DIS/1/4308/2018-MUM	0.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4308/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572392	45	TUBERCULOSIS H AND FW GARAGE 1	2018	120	6	DIS/1/4307/2018-MUM	0.43	0	2018-09-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/4307/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572393	82	ESCAPESCLUB.IN TAMARA KODAI	2018	120	6	DIS/1/4306/2018-MUM	0.2	0	2018-09-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4306/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572394	82	SAMDAREEYA ABHUSHAN	2018	120	6	DIS/1/4305/2018-MUM	1.03	0	2018-09-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4305/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572395	44	BOL KE LAB SONG MANTO	2018	120	6	DIS/1/4304/2018-MUM	0.3	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4304/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572396	44	BOL KE LAB SONG FREE PLAY MANTO	2018	122	6	DIS/3/94/2018-MUM	2.04	0	2018-09-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/3/94/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572397	61	DR.WAI IN THE SCRIPTURE WITH NO WORDS	2018	121	6	VFL/2/330/2018-MUM	89.41	0	2018-09-07 00:00:00	FORTUNE STAR MEDIA LIMITED	Feature	0	0	VFL/2/330/2018-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572398	58	KAADHAL MUNNETRA KAZHAGAM	2018	121	3	DIL/2/93/2018-Che	112.27	0	2018-09-07 00:00:00	MALARKODI MURUGAN - (BLUE HILLS PRODUCTION), THOOTHUKUDI	Feature	0	0	DIL/2/93/2018-Che	384	109	0	Y	Malarkodi Murugan	0	112.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572399	58	DHADHA 87 - (WINE KANNALE)  VIDEO SONG	2018	120	3	VIS/1/244/2018-Che	3.39	0	2018-09-07 00:00:00	KALAISELVAN MARUTHAI - (KALAI CINEMA'S), CUDDALORE	Song	0	0	VIS/1/244/2018-Che	106	110	0	Y	Kalaiselvan Maruthai	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572400	44	BALLOON	2018	121	6	VIL/2/288/2018-MUM	145.24	0	2018-09-07 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/288/2018-MUM	106	109	0	Y	Dilip Ramesh Jain	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572401	53	BHAIJAAN	2018	121	1	DIL/2/9/2018-CUT	137.46	0	2018-09-07 00:00:00	SARAT CHANDRA PATTANAIK - KHURDA(GOPLALA GOLAKA PRODUCTION)	Feature	0	0	DIL/2/9/2018-CUT	384	109	0	N	Sarat Chandra Pattanaik	0	137.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572402	58	SEEMARAJA - PROMO SONG 8	2018	120	3	VIS/1/243/2018-Che	0.13	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/243/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572403	58	SEEMARAJA - PROMO SONG 7	2018	120	3	VIS/1/242/2018-Che	0.13	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/242/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572404	58	SEEMARAJA - PROMO SONG 6	2018	120	3	VIS/1/241/2018-Che	0.13	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/241/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572405	58	SEEMARAJA - PROMO SONG 5	2018	120	3	VIS/1/240/2018-Che	0.13	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/240/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572406	58	SEEMARAJA - PROMO SONG 4	2018	120	3	VIS/1/239/2018-Che	0.23	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/239/2018-Che	106	110	0	N	Raja Deivendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572407	58	SEEMARAJA - PROMO SONG 3	2018	120	3	VIS/1/238/2018-Che	0.23	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/238/2018-Che	106	110	0	N	Raja Deivendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572408	58	SEEMARAJA - PROMO SONG 2	2018	120	3	VIS/1/237/2018-Che	0.23	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/237/2018-Che	106	110	0	N	Raja Deivendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572409	58	SEEMARAJA - PROMO SONG 1	2018	120	3	VIS/1/236/2018-Che	0.23	0	2018-09-06 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC),  CHENNAI	Promos	0	0	VIS/1/236/2018-Che	106	110	0	N	Raja Deivendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572410	54	SONG-GABRU	2018	121	7	VIS/2/122/2018-DEL	3.48	0	2018-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/122/2018-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572411	54	DARU WALA BHOOT	2018	121	7	VIS/2/121/2018-DEL	4.18	0	2018-09-06 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/2/121/2018-DEL	106	110	0	N	Jaswinder Singh	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572412	59	PROMOS 1 TO 8 OF"ENDUKO EMO"	2018	121	8	VIS/2/37/2018-HYD	1.16	0	2018-09-06 00:00:00	VADDINENI MALATHI - HYDERABAD(MAHESWARA CREATIONS)	Promos	0	0	VIS/2/37/2018-HYD	106	110	0	N	Vaddineni Malathi	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572413	59	PROMOS 1 TO 8 OF"BILALPUR POLICE STATION"	2018	121	8	VIS/2/36/2018-HYD	2.53	0	2018-09-06 00:00:00	MAHANKALI SRINIVASULU - MAHBUBNAGAR(M.S. CREATIONS)	Promos	0	0	VIS/2/36/2018-HYD	106	110	0	N	Mahankali Srinivasulu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572414	59	TRAILER OF"SUBHALEKHA+LU"	2018	121	8	DIS/2/51/2018-HYD	1.48	0	2018-09-06 00:00:00	CHITTARI VIDYASAGAR - HYDERABAD(HANUMA TELUGU MOVIES PVT LTD), JANARDHAN RAMA RANDHI - EAST GODAVARI(HANUMA TELUGU MOVIES PVT LTD)	Trailer	0	0	DIS/2/51/2018-HYD	384	110	0	N	Chittari Vidyasagar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572415	59	TRAILER OF"BILALPUR POLICE STATION"	2018	121	8	DIS/2/50/2018-HYD	2.03	0	2018-09-06 00:00:00	MAHANKALI SRINIVASULU - MAHBUBNAGAR(M.S. CREATIONS)	Trailer	0	0	DIS/2/50/2018-HYD	384	110	0	N	Mahankali Srinivasulu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572416	54	TRALLE 	2018	120	7	VIS/1/676/2018-DEL	4.13	0	2018-09-06 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/676/2018-DEL	106	110	0	N	Sumeet Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572417	54	LICENSE	2018	120	7	VIS/1/675/2018-DEL	3.23	0	2018-09-06 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/675/2018-DEL	106	110	0	N	Sumeet Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572418	44	SONG- MAA	2018	120	7	VIS/1/674/2018-DEL	4.31	0	2018-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/674/2018-DEL	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572419	54	SONG- MAA BOLI	2018	120	7	VIS/1/673/2018-DEL	5.06	0	2018-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/673/2018-DEL	106	110	0	N	Bhushan Dua	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572420	54	SONG- WEDDING BOLIYAN	2018	120	7	VIS/1/672/2018-DEL	2.48	0	2018-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/672/2018-DEL	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572421	54	SONG- CHALL BULLEYA	2018	120	7	VIS/1/671/2018-DEL	4.11	0	2018-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/671/2018-DEL	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572422	54	SONG- ROG	2018	120	7	VIS/1/670/2018-DEL	4.4	0	2018-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/670/2018-DEL	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572423	64	SARGANA KUSHINAGAR RANGDAARI TAX	2018	121	6	VIL/2/287/2018-MUM	146.02	0	2018-09-06 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	VIL/2/287/2018-MUM	106	109	0	Y	Deepak D Shah	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572424	54	TRIANGLE	2018	120	7	VIS/1/669/2018-DEL	2.51	0	2018-09-06 00:00:00	MANISH GARG - BATHINDA	Song	0	0	VIS/1/669/2018-DEL	106	110	0	N	Manish Garg	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572425	44	BANDEYA 2	2018	120	7	DIS/1/112/2018-DEL	2.22	0	2018-09-06 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/112/2018-DEL	384	110	0	N	Nila Madhab Panda	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572426	64	 YE HAMAR JAAN TOHARE MAI BASELA PRAN	2018	121	6	VIL/2/286/2018-MUM	145.36	0	2018-09-06 00:00:00	RISE INDIA PRODUCTION - MUMBAI	Feature	0	0	VIL/2/286/2018-MUM	106	109	0	Y	BHARAT BHUSHAN KUMAR	0	154.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572427	61	DETROIT	2018	121	6	VFL/2/329/2018-MUM	138.54	0	2018-09-06 00:00:00	KATHRYN BIGELOW / MARK BOAL / MATTHEW BUDMAN / MEGAN ELLISON / COLIN WILSON / MGM	Feature	0	0	VFL/2/329/2018-MUM	106	109	0	Y	Trupti Surve	0	138.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572428	49	GAMBINOS (FEATURE FILM)	2018	121	5	DIL/2/28/2018-THI	122.1	0	2018-09-06 00:00:00	GIRISHKUMAR P M - KOZHIKODE(KANGAROO BROADSCASTING)	Feature	0	0	DIL/2/28/2018-THI	384	109	0	Y	Girishkumar P M	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572429	49	GAMBINOS (TRAILER)	2018	120	5	DIS/1/186/2018-THI	1.03	0	2018-09-06 00:00:00	GIRISHKUMAR P M - KOZHIKODE(KANGAROO BROADSCASTING)	Trailer	0	0	DIS/1/186/2018-THI	384	110	0	N	Girishkumar P M	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572430	266	MRITYUNJAY	2018	120	6	DIL/1/87/2018-MUM	119	0	2018-09-06 00:00:00	SALGAONKARS ENTERPRISES - MUMBAI	Feature	0	0	DIL/1/87/2018-MUM	384	109	0	N	Sandeep Sadanand Salgaonkar	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572431	44	HUCHHA 2	2018	121	6	VIL/2/285/2018-MUM	124.33	0	2018-09-06 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/285/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	124.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572432	58	MOANA	2018	120	6	VFL/1/96/2018-MUM	103.22	0	2018-09-06 00:00:00	OSNAT SHURER / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/96/2018-MUM	106	109	0	Y	Rohini Datta	0	103.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572433	61	THE CONDEMNED 2	2018	122	6	VFL/3/19/2018-MUM	88.41	0	2018-09-06 00:00:00	MICHAEL J. LUISI / LIONSGATE INTERNATIONAL LIMITED	Feature	0	0	VFL/3/19/2018-MUM	106	109	0	Y	John Vincent Nadar	0	88.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572434	61	STEPHANIE	2018	121	6	VFL/2/328/2018-MUM	81.4	0	2018-09-06 00:00:00	BRYAN BERTINO / ADRIENNE BIDDLE / JASON BLUM / ELLEN GOLDSMITH VEIN /UNIVERSAL PICTURES	Feature	0	0	VFL/2/328/2018-MUM	106	109	0	N	Sajith Pillai	0	81.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572435	61	"THE PACT"	2018	121	6	VFL/2/327/2018-MUM	78.26	0	2018-09-06 00:00:00	CONTENT MEDIA CORPORATION INTERNATIONAL LTD - LONDON	Feature	0	0	VFL/2/327/2018-MUM	106	109	0	Y	Meera Sridharan	0	78.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572436	59	THE NUN	2018	122	6	DFL/3/67/2018-MUM	96.36	0	2018-09-06 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/67/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572437	58	THE NUN	2018	122	6	DFL/3/66/2018-MUM	96.36	0	2018-09-06 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/66/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572438	44	REENA EK MYSTRY	2018	122	6	DIL/3/105/2018-MUM	111.46	0	2018-09-06 00:00:00	M/S SHEELA BABU FILMS - RAJGARH	Feature	0	0	DIL/3/105/2018-MUM	384	109	0	Y	Reena Sansi	0	111.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572439	43	KAHEVU KONE	2018	121	6	DIL/2/304/2018-MUM	146.27	0	2018-09-06 00:00:00	ALIZ SHERASIA PRODUCTION - BANAS KANTHA	Feature	0	0	DIL/2/304/2018-MUM	384	109	0	Y	Ahmadhusen R Sherasia	0	146.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572440	42	DIDIR SANSAR	2018	121	2	DIL/2/75/2018-KOL	137.03	0	2018-09-06 00:00:00	MRITYUNJOY GHOSH 	Feature	0	0	DIL/2/75/2018-KOL	384	109	0	Y	Mrityunjoy Ghosh	0	137.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572441	44	HIGHWAY PATROL	2018	121	2	DIL/2/74/2018-KOL	99.21	0	2018-09-06 00:00:00	ANIL KUMAR 	Feature	0	0	DIL/2/74/2018-KOL	384	109	0	Y	Anil Kumar	0	99.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572442	59	PROMOS 1 TO 7 OF "SHAILAJA REDDY ALLUDU"	2018	120	8	VIS/1/97/2018-HYD	1.13	0	2018-09-06 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/1/97/2018-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572443	59	LAGHU CHITRA MALIKA-9	2018	120	8	DIS/1/213/2018-HYD	2.59	0	2018-09-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/213/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572444	82	ONNAI	2018	120	9	DIL/1/37/2018-GUW	199.55	0	2018-09-06 00:00:00	BIRHANG BASUMATARY - KOKRAJHAR	Feature	0	0	DIL/1/37/2018-GUW	384	109	0	Y	Birhang Basumatary	0	200	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572445	59	LAGHU CHITRA MALIKA-7	2018	120	8	DIS/1/212/2018-HYD	2.59	0	2018-09-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/212/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572446	42	TRAILER OF CHATURTHO RIPU ( SONG NO: 1-2)	2018	121	2	DIS/2/36/2018-KOL	7.18	0	2018-09-06 00:00:00	MAHASHAKTI PRODUCTIONS	Song	0	0	DIS/2/36/2018-KOL	384	110	0	N	Bijay Kumar Kanodia	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572447	42	TRAILER OF CHATURTHO RIPU ( PROMO NO: 1-4)	2018	121	2	DIS/2/35/2018-KOL	2.14	0	2018-09-06 00:00:00	MAHASHAKTI PRODUCTIONS	Promos	0	0	DIS/2/35/2018-KOL	384	110	0	N	Bijay Kumar Kanodia	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572448	42	TRAILER OF GIRL FRIEND (SONG NO- 1 TO 3)	2018	120	2	DIS/1/154/2018-KOL	9.34	0	2018-09-06 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/154/2018-KOL	384	110	0	N	Tapan Das	0	9.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572449	42	TRAILER OF JAMAI BADAL (SONG NO- 1 TO 3)	2018	120	2	DIS/1/153/2018-KOL	9.23	0	2018-09-06 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/153/2018-KOL	384	110	0	N	Tapan Das	0	9.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572450	42	TRAILER OF GENERATION AMI	2018	120	2	DIS/1/152/2018-KOL	2.06	0	2018-09-06 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/152/2018-KOL	384	110	0	N	Ravi Sharma	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572451	42	TRAILER OF KISHORE KUMAR JUNIOR ( SONG: 1-3)	2018	120	2	DIS/1/151/2018-KOL	8.48	0	2018-09-06 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Song	0	0	DIS/1/151/2018-KOL	384	110	0	N	Nilanjan Basu	0	8.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572452	42	TRAILER OF KISHORE KUMAR JUNIOR ( SONG: 4-6)	2018	120	2	DIS/1/150/2018-KOL	7.28	0	2018-09-06 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Song	0	0	DIS/1/150/2018-KOL	384	110	0	N	Nilanjan Basu	0	7.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572453	42	TRAILER OF HOICHOI UNLIMITED	2018	120	2	DIS/1/149/2018-KOL	0.58	0	2018-09-06 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Trailer	0	0	DIS/1/149/2018-KOL	384	110	0	N	Deepak Adhikari	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572454	42	TRAILER OF CRIME- THE DARK SIDE (PROMO 1 TO 7)	2018	121	2	DIS/2/34/2018-KOL	2.25	0	2018-09-06 00:00:00	M/S. CLEAR VISION ENTERTAINMENT, M/S. RAJIV KUMAR PRODUCTION	Promos	0	0	DIS/2/34/2018-KOL	384	110	0	N	Bidhan Chandra Das	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572455	51	BALANCE	2018	121	6	DIL/2/303/2018-MUM	121.31	0	2018-09-06 00:00:00	ROYAL SAMRUDDHI ASSOCIATES - PUNE	Feature	0	0	DIL/2/303/2018-MUM	384	109	0	Y	Vaishali Balasaheb Sawant	0	120.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572456	43	BAGAVAT	2018	121	6	DIL/2/302/2018-MUM	123.44	0	2018-09-06 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	DIL/2/302/2018-MUM	384	109	0	Y	Shailesh R Shah	0	123.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572457	61	THE PREDATOR	2018	122	6	DFL/3/65/2018-MUM	109	0	2018-09-06 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/65/2018-MUM	384	109	0	Y	Jharna Rohra	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572458	41	THE UNDERWORLD	2018	120	9	DIS/1/18/2018-GUW	2.18	0	2018-09-06 00:00:00	GAUTAM CHAKRABORTTY - JORHAT	Promos	0	0	DIS/1/18/2018-GUW	384	110	0	N	Gautam Chakrabortty	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572459	58	 KOOTHAN (TEASER)	2018	120	3	VIS/1/235/2018-Che	1.3	0	2018-09-06 00:00:00	MURUGAN ANBU - (NILGIRIS DREAAM ENTERTAINMENT), KRISHNAGIRI	Other	0	0	VIS/1/235/2018-Che	106	110	0	N	Murugan Anbu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572460	58	 KOOTHAN (PROMO 3)	2018	120	3	VIS/1/234/2018-Che	0.13	0	2018-09-06 00:00:00	MURUGAN ANBU - (NILGIRIS DREAAM ENTERTAINMENT), KRISHNAGIRI	Promos	0	0	VIS/1/234/2018-Che	106	110	0	N	Murugan Anbu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572461	58	 KOOTHAN (PROMO 1)	2018	120	3	VIS/1/233/2018-Che	0.13	0	2018-09-06 00:00:00	MURUGAN ANBU - (NILGIRIS DREAAM ENTERTAINMENT), KRISHNAGIRI	Promos	0	0	VIS/1/233/2018-Che	106	110	0	N	Murugan Anbu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572462	61	FINAL SCORE	2018	122	6	DFL/3/64/2018-MUM	104.23	0	2018-09-06 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/64/2018-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	105.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572463	44	PROMO NO. 54 TO 57 - MITRON	2018	121	6	VIS/2/1037/2018-MUM	1.15	0	2018-09-06 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1037/2018-MUM	106	110	0	N	Vikram Malhotra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572464	44	PROMO NO. 37 & 38 - LOVERATRI | SONG - RANGTAARI	2018	121	6	VIS/2/1036/2018-MUM	4.24	0	2018-09-06 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1036/2018-MUM	106	110	0	N	Salma Khan	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572465	58	FAN	2018	120	3	DIS/1/607/2018-Che	3.41	0	2018-09-06 00:00:00	SARAVANAN RAJENDRAN - (DIVISHA RESHMA CINI CREATION), MADURAI	Other	0	0	DIS/1/607/2018-Che	384	110	0	N	Saravanan Rajendran	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572466	44	PROMO NO. 43 & 44 - LOVERATRI 	2018	120	6	VIS/1/1432/2018-MUM	0.35	0	2018-09-06 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1432/2018-MUM	106	110	0	N	Salma Khan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572467	58	KAVERY STORES	2018	120	3	DIS/1/606/2018-Che	1	0	2018-09-06 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/606/2018-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572468	44	PROMO NO. 71 TO 73 - YAMLA PAGLA DEEWANA PHIR SE 	2018	120	6	VIS/1/1431/2018-MUM	0.45	0	2018-09-06 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1431/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572469	58	CELEBRATION 	2018	120	3	DIS/1/605/2018-Che	0.23	0	2018-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/605/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572470	44	PROMO NO. 68 TO 70 - YAMLA PAGLA DEEWANA PHIR SE	2018	120	6	VIS/1/1430/2018-MUM	0.3	0	2018-09-06 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1430/2018-MUM	106	110	0	N	Kamayani Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572471	58	GPL IT - AD 	2018	120	3	DIS/1/604/2018-Che	0.35	0	2018-09-06 00:00:00	RAJAH LAKSHMINARAYANAN - (GEOSCOPE EXIM PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/604/2018-Che	384	110	0	N	Rajah Lakshminarayanan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572472	61	NETFLIX LT 15 SEP 18 	2018	120	6	VIS/1/1429/2018-MUM	0.18	0	2018-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1429/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572473	58	GPL FILM DIR AD	2018	120	3	DIS/1/603/2018-Che	0.35	0	2018-09-06 00:00:00	RAJAH LAKSHMINARAYANAN - (GEOSCOPE EXIM PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/603/2018-Che	384	110	0	N	Rajah Lakshminarayanan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572474	61	GPL CRICKET RED AD 	2018	120	3	DIS/1/602/2018-Che	0.35	0	2018-09-06 00:00:00	RAJAH LAKSHMINARAYANAN - (GEOSCOPE EXIM PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/602/2018-Che	384	110	0	N	Rajah Lakshminarayanan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572475	44	SONG  PROMO 7 HELLO HELLO OF PATAAKHA	2018	121	6	VIS/2/1035/2018-MUM	2.12	0	2018-09-06 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1035/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572476	58	GPL CRICKET - AD	2018	120	3	DIS/1/601/2018-Che	0.35	0	2018-09-06 00:00:00	RAJAH LAKSHMINARAYANAN - (GEOSCOPE EXIM PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/601/2018-Che	384	110	0	N	Rajah Lakshminarayanan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572477	44	PROMO NO 8,9,10 OF PATAAKHA	2018	121	6	VIS/2/1034/2018-MUM	1.5	0	2018-09-06 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1034/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572478	44	PROMO NO. 53 - MITRON	2018	120	6	VIS/1/1428/2018-MUM	0.2	0	2018-09-06 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1428/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572479	44	PROMO NO. 51 - MITRON	2018	120	6	VIS/1/1427/2018-MUM	0.14	0	2018-09-06 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1427/2018-MUM	106	110	0	N	Vikram Malhotra	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572480	44	SONG "LUDO"	2018	121	6	VIS/2/1033/2018-MUM	2.59	0	2018-09-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1033/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572481	44	TVSPOT 4 TO 6: RALPH BREAKS THE INTERNET-"APPS / PRINCESS / SLAUGHTER(DUBBED FRESH)	2018	120	6	VFS/1/46/2018-MUM	2.09	0	2018-09-06 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/46/2018-MUM	106	110	0	N	MENINO BARRETTO	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572482	54	SONG:-"AZAAB"	2018	120	6	VIS/1/1426/2018-MUM	4	0	2018-09-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1426/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572483	54	SONG:-"MAI TERRA AKSHAY"	2018	121	6	VIS/2/1032/2018-MUM	3.28	0	2018-09-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1032/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572484	44	SONG - PARTY ALL NIGHT	2018	121	6	VIS/2/1031/2018-MUM	3.3	0	2018-09-06 00:00:00	RED EYE PICTURES - PALGHAR	Song	0	0	VIS/2/1031/2018-MUM	106	110	0	N	Mohd Javed	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572485	44	PAYTM MITRON 150 	2018	121	6	DIS/2/565/2018-MUM	0.39	0	2018-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/565/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572486	82	GOOGLE HAIR DRYER 	2018	120	6	DIS/1/4303/2018-MUM	0.33	0	2018-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4303/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572487	82	GOOGLE LIPSTICK 	2018	120	6	DIS/1/4302/2018-MUM	0.33	0	2018-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4302/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572488	61	VIVO V11 PRO FINGER PRINT SCANNING SEP 18 	2018	120	6	DIS/1/4301/2018-MUM	0.33	0	2018-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4301/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572489	148	THE THIRD EYE	2018	120	6	DIS/1/4300/2018-MUM	9.49	0	2018-09-06 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4300/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	9.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572490	148	TUBELIGHT KA CHAAND	2018	120	6	DIS/1/4299/2018-MUM	9.41	0	2018-09-06 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4299/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	9.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572491	44	THE JOY OF GIVING	2018	120	6	DIS/1/4298/2018-MUM	9.23	0	2018-09-06 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4298/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	9.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572492	44	ANDHADHUN THEATRICAL TRAILER.	2018	121	6	DIS/2/564/2018-MUM	2	0	2018-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/564/2018-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572493	43	DHH THEATRICAL TRAILER	2018	120	6	DIS/1/4297/2018-MUM	2.41	0	2018-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4297/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572494	53	SCENTOL PHENYLE	2018	120	6	DIS/1/4296/2018-MUM	0.2	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4296/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572495	61	TAIWAN EXCELLENCE	2018	120	6	DIS/1/4295/2018-MUM	1	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4295/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572496	53	KRISHNA FASHION	2018	120	6	DIS/1/4294/2018-MUM	0.2	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4294/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572497	44	GRADO - 30	2018	120	6	DIS/1/4293/2018-MUM	0.3	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4293/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572498	44	GRADO - 10	2018	120	6	DIS/1/4292/2018-MUM	0.1	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4292/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572499	44	THE KING - CHAIWALA	2018	120	6	DIS/1/4291/2018-MUM	0.25	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4291/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572500	44	GRADO - 20	2018	120	6	DIS/1/4290/2018-MUM	0.2	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4290/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572501	44	THE KING - ONE RUPEE	2018	120	6	DIS/1/4289/2018-MUM	0.25	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4289/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572502	59	SKANDHANSHI	2018	120	6	DIS/1/4288/2018-MUM	0.55	0	2018-09-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4288/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572503	44	SYSKA - BATTI GUL METER CHALU	2018	120	6	DIS/1/4287/2018-MUM	0.2	0	2018-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4287/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572504	61	MONTE CARLO PRE WINTERS	2018	120	6	DIS/1/4286/2018-MUM	0.3	0	2018-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4286/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572505	44	HARPIC POUCH	2018	120	6	DIS/1/4285/2018-MUM	0.3	0	2018-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4285/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572506	82	GREAT EASTERN RETAIL	2018	120	6	DIS/1/4284/2018-MUM	0.23	0	2018-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4284/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572507	82	TRAILER OF FILM "DEVA RICKSHAWALA" 	2018	121	6	DIS/2/563/2018-MUM	2.57	0	2018-09-06 00:00:00	M/S KUSUM CINE VISION - MUMBAI	Trailer	0	0	DIS/2/563/2018-MUM	384	110	0	N	Ajit Kumar Sinha	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572508	44	SUI DHAAGA-MADE IN INDIA WITH PVR AD NO 4	2018	120	6	DIS/1/4283/2018-MUM	0.33	0	2018-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4283/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572509	44	SUI DHAAGA-MADE IN INDIA WITH PVR AD NO 2	2018	120	6	DIS/1/4282/2018-MUM	0.33	0	2018-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4282/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572510	44	NIMYLE	2018	120	6	DIS/1/4281/2018-MUM	0.23	0	2018-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4281/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572511	44	SUI DHAAGA-MADE IN INDIA WITH PVR AD NO 3	2018	120	6	DIS/1/4280/2018-MUM	0.33	0	2018-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4280/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572512	44	SUI DHAAGA-MADE IN INDIA WITH PVR AD NO 1	2018	120	6	DIS/1/4279/2018-MUM	0.33	0	2018-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4279/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572513	44	MEHFOOZ PROMO 1	2018	120	6	DIS/1/4278/2018-MUM	0.3	0	2018-09-06 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/1/4278/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572514	44	MEHFOOZ PROMO 2	2018	120	6	DIS/1/4277/2018-MUM	0.15	0	2018-09-06 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/1/4277/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572515	54	RETURN GIFT  2	2018	120	6	DIS/1/4276/2018-MUM	0.38	0	2018-09-06 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4276/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572516	44	RETURN GIFT 1	2018	120	6	DIS/1/4275/2018-MUM	0.38	0	2018-09-06 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4275/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572517	51	TEASER : BOYZ 2	2018	121	6	DIS/2/562/2018-MUM	1.16	0	2018-09-06 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Other	0	0	DIS/2/562/2018-MUM	384	110	0	N	Rajendra Lalasaheb Shinde	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572518	44	KHALI SA HUN SONG PROMO 1  22DAYS	2018	120	6	DIS/1/4274/2018-MUM	0.15	0	2018-09-06 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/1/4274/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572519	44	MAIN BIKAAOO - ON SALE	2018	121	6	VIL/2/284/2018-MUM	132.51	0	2018-09-05 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/284/2018-MUM	106	109	0	Y	ULKA MANISH SHAH	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572520	59	CHIRUSAINYAM (FOR THE PEOPLE)	2018	121	8	DIL/2/100/2018-HYD	131.38	0	2018-09-05 00:00:00	GAJJALA SRINIVAS - HYDERABAD(VISHWAROOPA FILMS)	Feature	0	0	DIL/2/100/2018-HYD	384	109	0	Y	Gajjala Srinivas	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572521	59	IEANDAVI	2018	122	8	DIL/3/27/2018-HYD	116.37	0	2018-09-05 00:00:00	LINGAM SREEDHAR - KHAMMAM(SUNNY & VINNY CINEMAS)	Feature	0	0	DIL/3/27/2018-HYD	384	109	0	Y	Lingam Sreedhar	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572522	61	THE EXTRAORDINARY JOURNEY OF THE FAKIR	2018	121	6	DIL/2/301/2018-MUM	100.42	0	2018-09-05 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	DIL/2/301/2018-MUM	384	109	0	Y	Aditi Anand	0	100.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572523	59	"MANU"	2018	122	8	DIL/3/26/2018-HYD	182.25	0	2018-09-05 00:00:00	PHANINDRA NARSETTI - HYDERABAD(PRECOCITY)	Feature	0	0	DIL/3/26/2018-HYD	384	109	0	Y	Phanindra Narsetti	0	182.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572524	266	SHIMMGGA	2018	121	6	DIL/2/300/2018-MUM	127.2	0	2018-09-05 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Feature	0	0	DIL/2/300/2018-MUM	384	109	0	Y	Nilesh Palande	0	128.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572525	58	MAANIK - TRAILER	2018	120	3	DIS/1/600/2018-Che	2.12	0	2018-09-05 00:00:00	SUBRAMANIYAN MANICKAM - (MOHITA CINE TALKIES), CHENNAI	Trailer	0	0	DIS/1/600/2018-Che	384	110	0	Y	Subramaniyan Manickam	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572526	58	CHEKKA CHIVANTHA VAANAM - TRAILER	2018	121	3	DIS/2/63/2018-Che	2.49	0	2018-09-05 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/2/63/2018-Che	384	110	0	N	Subramanian Gopalaratnam	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572527	44	THE NUN	2018	122	6	DFL/3/63/2018-MUM	96.36	0	2018-09-05 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS. 	Feature	0	0	DFL/3/63/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572528	58	KATERRI - DIGITAL TRAILER	2018	121	3	DIS/2/62/2018-Che	1.05	0	2018-09-05 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	DIS/2/62/2018-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572529	45	GIRGITLE	2018	122	4	DIL/3/53/2018-BAN	148.13	0	2018-09-05 00:00:00	GIRISH N - BANGALORE RURAL	Feature	0	0	DIL/3/53/2018-BAN	384	109	0	N	Girish N	0	148.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572530	82	THE VILLAIN	2018	121	4	DIL/2/99/2018-BAN	175.34	0	2018-09-05 00:00:00	C R MANOHAR - BANGALORE URBAN	Feature	0	0	DIL/2/99/2018-BAN	384	109	0	Y	C R Manohar	0	175.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572531	63	JAGRITI	2018	120	7	DIL/1/16/2018-DEL	95.55	0	2018-09-05 00:00:00	BHANWAR SINGH SHEKHAWAT - JAIPUR	Feature	0	0	DIL/1/16/2018-DEL	384	109	0	Y	Bhanwar Singh Shekhawat	0	95.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572532	43	PROMO OF FILM TARI MAATE ONCE MORE	2018	121	6	VIS/2/1030/2018-MUM	1.34	0	2018-09-05 00:00:00	M/S. KUSHAL ENTERTAINMENT - AHMADABAD	Promos	0	0	VIS/2/1030/2018-MUM	106	110	0	Y	Sandeep Tulsiram Agrawal	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572533	61	MY FAVORITE WEDDING	2018	121	6	VFL/2/326/2018-MUM	84.59	0	2018-09-05 00:00:00	JONATHAN SCHWARTZ / PARAMOUNT PICTURES	Feature	0	0	VFL/2/326/2018-MUM	106	109	0	Y	John Vincent Nadar	0	84.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572534	266	HOME SWEET HOME 	2018	120	6	DIL/1/86/2018-MUM	125.23	0	2018-09-05 00:00:00	FRAMES PRODUCTION COMPANY PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/86/2018-MUM	384	109	0	Y	Hemant Thakur Ruprell	0	125.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572535	41	TUMI MUK FAKI DILA	2018	120	9	DIL/1/36/2018-GUW	98.25	0	2018-09-05 00:00:00	DHIRAJ HIRA - GUWAHATI	Feature	0	0	DIL/1/36/2018-GUW	384	109	0	N	Dhiraj Hira	0	98.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572536	45	SNEHAVE PREETHI	2018	121	4	DIL/2/98/2018-BAN	136.33	0	2018-09-05 00:00:00	MULLAGURU RAMUDU - BANGALORE URBAN	Feature	0	0	DIL/2/98/2018-BAN	384	109	0	Y	Mullaguru Ramudu	0	136.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572537	54	MAIN KAMLI YAAR DI	2018	120	7	DIL/1/15/2018-DEL	96.57	0	2018-09-05 00:00:00	CHAND KUMAR - LUDHIANA	Feature	0	0	DIL/1/15/2018-DEL	384	109	0	N	Chand Kumar	0	96.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572538	58	VANJAGAR ULAGAM - VIDEO SONG (THEE YAAZHINI)	2018	120	3	VIS/1/232/2018-Che	3.03	0	2018-09-04 00:00:00	MANOJ BEEDA MASTHANRAO - (LABYRINTH FILMS), CHENNAI	Song	0	0	VIS/1/232/2018-Che	106	110	0	Y	Manoj Beedamasthanrao	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572539	45	ONLY SHRI KRISHNA	2018	120	4	DIL/1/51/2018-BAN	96.52	0	2018-09-04 00:00:00	KUMAR S - BANGALORE URBAN	Feature	0	0	DIL/1/51/2018-BAN	384	109	0	N	Kumar S	0	96.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572540	82	KISMATH	2018	121	4	DIL/2/97/2018-BAN	103.39	0	2018-09-04 00:00:00	S SPANDANA - BANGALORE URBAN	Feature	0	0	DIL/2/97/2018-BAN	384	109	0	N	S Spandana	0	103.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572541	61	CRISTIANO RONALDO: WORLD AT HIS FEET	2018	121	6	DFS/2/273/2018-MUM	58.06	0	2018-09-04 00:00:00	TARA PIRNIA	Other	0	0	DFS/2/273/2018-MUM	384	110	0	Y	Sailesh Jagdish Dave	0	57.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572542	51	PARTY	2018	121	6	DIL/2/299/2018-MUM	117.1	0	2018-09-04 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/299/2018-MUM	384	109	0	Y	Jitendra Chivelkar	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572543	44	KATHOR	2018	121	6	DIL/2/298/2018-MUM	110	0	2018-09-04 00:00:00	M/S.SHRI BALAJI GLOBAL FILMS - BILASPUR	Feature	0	0	DIL/2/298/2018-MUM	384	109	0	Y	Ravishankar Ramnarayan Shukla	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572544	64	SANKI DAROGA	2018	122	6	DIL/3/104/2018-MUM	141.57	0	2018-09-04 00:00:00	RAVIKISHAN PRODUCTION - MUMBAI	Feature	0	0	DIL/3/104/2018-MUM	384	109	0	Y	Ravindra S Shukla	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572545	49	MOTTITTA MULLAKAL	2018	120	5	DIL/1/91/2018-THI	110.23	0	2018-09-04 00:00:00	MOHANAN C K - KASARGOD(GKS PRODUCTIONS)	Feature	0	0	DIL/1/91/2018-THI	384	109	0	N	Mohanan C K	0	110.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572546	49	MANGALLYAM.COM	2018	120	5	DIS/1/185/2018-THI	0.27	0	2018-09-04 00:00:00	BIJU K S - THRISSUR(DEEMING MEDIA.PVT.LTD)	Advertisement	0	0	DIS/1/185/2018-THI	384	110	0	N	Biju K S	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572547	64	PREM KI GANGA	2018	121	6	DIL/2/297/2018-MUM	120	0	2018-09-04 00:00:00	POONAM NAKUL PRASAD CREATIONS - MUMBAI 	Feature	0	0	DIL/2/297/2018-MUM	384	109	0	N	Nakul Kishun Prasad	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572548	82	"HAMAR FAMILY NO. 1" 	2018	120	6	DIL/1/85/2018-MUM	129.06	0	2018-09-04 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Feature	0	0	DIL/1/85/2018-MUM	384	109	0	N	Jethu Sahu	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572549	42	KEN THE SUPER HERO	2018	120	2	DIL/1/49/2018-KOL	95.16	0	2018-09-04 00:00:00	AMIT MAJUMDER 	Feature	0	0	DIL/1/49/2018-KOL	384	109	0	N	Amit Majumder	0	95.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572550	42	BABLI	2018	120	2	DIL/1/48/2018-KOL	141.11	0	2018-09-04 00:00:00	EKBAL SEKH 	Feature	0	0	DIL/1/48/2018-KOL	384	109	0	N	Ekbal Sekh	0	141.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572551	64	EK WAADA PRAN JAYEE PAR WACHAN NA JAYEE	2018	121	6	VIL/2/283/2018-MUM	117.16	0	2018-09-04 00:00:00	RAVIKISHAN PRODUCTION - MUMBAI	Feature	0	0	VIL/2/283/2018-MUM	106	109	0	Y	Ravindra S Shukla	0	118.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572552	161	TURUP	2018	121	7	VIS/2/120/2018-DEL	71.59	0	2018-09-04 00:00:00	HASSATH CHOLAKKA PARAMBATH - NAINITAL, MAHEEN MIRZA - BHOPAL, RIN CHIN - GAUTAM BUDDHA NAGAR	Feature	0	0	VIS/2/120/2018-DEL	106	110	0	Y	Rin Chin	0	71.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572553	44	AAKE	2018	121	6	VIL/2/282/2018-MUM	130.22	0	2018-09-04 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/282/2018-MUM	106	109	0	Y	Dilip Ramesh Jain	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572554	61	FILLER: CARS 3	2018	120	6	VFS/1/45/2018-MUM	14.3	0	2018-09-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/45/2018-MUM	106	110	0	N	Subhash Suresh	0	14.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572555	51	ZOL TAKADAK TAKADAK	2018	121	6	VIS/2/1029/2018-MUM	3.27	0	2018-09-04 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/1029/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572556	61	LANDLINE	2018	121	6	VFL/2/325/2018-MUM	89.25	0	2018-09-04 00:00:00	ELISABETH HOLM / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/2/325/2018-MUM	106	109	0	Y	Subhash Suresh	0	89.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572557	61	PHOENIX FORGOTTEN	2018	121	6	VFL/2/324/2018-MUM	84.27	0	2018-09-04 00:00:00	WES BALL / BUENA VISTA INTERNATIONAL INC.	Feature	0	0	VFL/2/324/2018-MUM	106	109	0	Y	Subhash Suresh	0	85.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572558	49	THIRUMALA	2018	120	3	VIL/1/10/2018-Che	162.43	0	2018-09-04 00:00:00	SOMANPILLAI DAMODARANPILLAI - (SREE MOVIES), KOLLAM	Feature	0	0	VIL/1/10/2018-Che	106	109	0	N	Somanpillai Damodaranpillai	0	162.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572559	58	DEVA KOTTAI KATHAL	2018	120	3	DIL/1/93/2018-Che	119.33	0	2018-09-04 00:00:00	KASIM KUNJU - (HFAS MOVIE LINE), ALAPPUZHA	Feature	0	0	DIL/1/93/2018-Che	384	109	0	Y	Kasim Kunju	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572560	54	SONG- RING CEREMONY	2018	120	7	VIS/1/668/2018-DEL	2.31	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/668/2018-DEL	106	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572561	54	SONG- BUDGET	2018	120	7	VIS/1/667/2018-DEL	2.54	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/667/2018-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572562	54	SONG- THUKBAAZ	2018	120	7	VIS/1/666/2018-DEL	4.03	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/666/2018-DEL	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572563	54	SONG- MAKEUP	2018	120	7	VIS/1/665/2018-DEL	3.41	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/665/2018-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572564	54	SONG- RUSSI TERE NAL	2018	120	7	VIS/1/664/2018-DEL	2.53	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/664/2018-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572565	54	INJ DIL NAI TODI DA	2018	120	7	VIS/1/663/2018-DEL	5.27	0	2018-09-04 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/663/2018-DEL	106	110	0	N	Sumeet Singh	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572566	54	SONG- WITHOUT YOU	2018	120	7	VIS/1/662/2018-DEL	4.22	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/662/2018-DEL	106	110	0	N	Bhushan Dua	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572567	54	SONG- TERE KARKE	2018	120	7	VIS/1/661/2018-DEL	3.11	0	2018-09-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/661/2018-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572568	44	BANDEYA TEASER 3	2018	120	7	DIS/1/111/2018-DEL	0.3	0	2018-09-04 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/111/2018-DEL	384	110	0	N	Nila Madhab Panda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572569	44	BHARAT KI MISAAL 	2018	120	7	DIS/1/110/2018-DEL	0.45	0	2018-09-04 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Educational	0	0	DIS/1/110/2018-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572570	44	BANDEYA TEASER 1	2018	120	7	DIS/1/109/2018-DEL	3.16	0	2018-09-04 00:00:00	NILA MADHAB PANDA - NEW DELHI	Song	0	0	DIS/1/109/2018-DEL	384	110	0	N	Nila Madhab Panda	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572571	58	KANAA - VIDEO SONG2 (VAAYADI PETHA PULLA)	2018	120	3	VIS/1/231/2018-Che	4.45	0	2018-09-04 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Song	0	0	VIS/1/231/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572572	58	KANAA  - (OONJALA OONJALA - VIDEO SONG1)	2018	120	3	VIS/1/230/2018-Che	4.17	0	2018-09-04 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Song	0	0	VIS/1/230/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572573	58	  SEEMARAJA - TRAILER	2018	120	3	VIS/1/229/2018-Che	1.53	0	2018-09-04 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Trailer	0	0	VIS/1/229/2018-Che	106	110	0	N	Raja Deivendran	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572574	58	UTHARAVU MAHARAJA - VIDEO TRAILER	2018	120	3	VIS/1/228/2018-Che	2.19	0	2018-09-04 00:00:00	UDHAYA ALAGAPPAN - (JAESHAN STUDIOS), CHENNAI	Trailer	0	0	VIS/1/228/2018-Che	106	110	0	N	Udhaya Alagappan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572575	58	 SEEMARAJA - TRAILER	2018	120	3	DIS/1/599/2018-Che	1.53	0	2018-09-04 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Trailer	0	0	DIS/1/599/2018-Che	384	110	0	N	Raja Deivendran	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572576	58	UTHARAVU MAHARAJA - DIGITAL TRAILER	2018	120	3	DIS/1/598/2018-Che	2.19	0	2018-09-04 00:00:00	UDHAYA ALAGAPPAN - (JAESHAN STUDIOS), CHENNAI	Trailer	0	0	DIS/1/598/2018-Che	384	110	0	N	Udhaya Alagappan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572577	58	METRO LAUNDRY DETERGENT	2018	120	3	DIS/1/597/2018-Che	0.2	0	2018-09-04 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/597/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572578	58	METRO FAMILY PACK	2018	120	3	DIS/1/596/2018-Che	0.15	0	2018-09-04 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/596/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572579	58	JENO MARAN GROUP	2018	120	3	DIS/1/595/2018-Che	0.3	0	2018-09-04 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/595/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572580	61	JENO MARAN GROUP	2018	120	3	DIS/1/594/2018-Che	0.3	0	2018-09-04 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/594/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572581	58	TIRUPUR CAR DECOR	2018	120	3	DIS/1/593/2018-Che	0.15	0	2018-09-04 00:00:00	GOBINATH CHELLADURAI - (GREENS MEDIA), TIRUPPUR	Advertisement	0	0	DIS/1/593/2018-Che	384	110	0	N	Gobinath Chelladurai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572582	58	MANAM	2018	120	3	DIS/1/592/2018-Che	1.03	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/592/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572583	61	GOOD SHEPHERD ENGLISH SCHOOL	2018	120	3	DIS/1/591/2018-Che	0.53	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/591/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572584	58	IRAIVI (VER:03)	2018	120	3	DIS/1/590/2018-Che	1.03	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/590/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572585	58	 IRAIVI(VER:2)	2018	120	3	DIS/1/589/2018-Che	0.33	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/589/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572586	58	IRAIVI(VER:01)	2018	120	3	DIS/1/588/2018-Che	0.23	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/588/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572587	58	CCTV	2018	120	3	DIS/1/587/2018-Che	1.38	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/587/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572588	58	  ADVAITA HOMES	2018	120	3	DIS/1/586/2018-Che	1.03	0	2018-09-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/586/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572589	58	TAMILPANEER	2018	120	3	DIS/1/585/2018-Che	0.3	0	2018-09-04 00:00:00	THIYAGARAJAN KANNAN - (GK DAIRY), THANJAVUR	Advertisement	0	0	DIS/1/585/2018-Che	384	110	0	N	Thiyagarajan Kannan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572590	59	SILLY FELLOWS	2018	120	8	DIL/1/33/2018-HYD	125.43	0	2018-09-04 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD, VIPLAV KIRANREDDY MANDADI - HYDERABAD, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, TUMBALAM GOOTY VISHWAPRASAD - KURNOOL	Feature	0	0	DIL/1/33/2018-HYD	384	109	0	Y	Viplav Kiranreddy Mandadi	0	125.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572591	58	TAMIL GHEE	2018	120	3	DIS/1/584/2018-Che	0.3	0	2018-09-04 00:00:00	THIYAGARAJAN KANNAN - (GK DAIRY), THANJAVUR	Advertisement	0	0	DIS/1/584/2018-Che	384	110	0	N	Thiyagarajan Kannan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572592	59	VAAMMO BAMMA	2018	121	8	DIL/2/99/2018-HYD	113.26	0	2018-09-04 00:00:00	CHEENAPALLY VENKATESHWARLU - RANGAREDDI(SREE VENKATA LAKSHMI PRODUCTIONS)	Feature	0	0	DIL/2/99/2018-HYD	384	109	0	Y	Cheenapally Venkateshwarlu	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572593	59	MEMU ALAANTI VAALLAM KAADHU	2018	120	8	DIL/1/32/2018-HYD	124.52	0	2018-09-04 00:00:00	PITCHAITHAMBY SYEDEBRAHIM - CHENNAI(BEST REELS)	Feature	0	0	DIL/1/32/2018-HYD	384	109	0	N	Pitchaithamby Syedebrahim	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572594	45	TRAILER OF THE FILM KAARNI	2018	121	4	DIS/2/49/2018-BAN	1.06	0	2018-09-03 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Trailer	0	0	DIS/2/49/2018-BAN	384	110	0	N	Govindaraju A H	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572595	45	TEASER OF LAMBODARA	2018	121	4	DIS/2/48/2018-BAN	1.04	0	2018-09-03 00:00:00	RAGHAVENDRA BHAT SUBRAMANYA - UDUPI	Other	0	0	DIS/2/48/2018-BAN	384	110	0	N	Raghavendra Bhat Subramanya	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572596	58	ERAJAVIN PAARVAI ERANIYIN PAKKAM - TRAILER - 3	2018	120	3	VIS/1/227/2018-Che	0.13	0	2018-09-03 00:00:00	RAVICHANDRAN DHANDAPANI - (M/S VIKASH FILM INTERNATIONAL), COIMBATORE	Trailer	0	0	VIS/1/227/2018-Che	106	110	0	Y	Ravichandran Dhandapani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572597	58	ERAJAVIN PAARVAI ERANIYIN  PAKKAM - TRAILER-1	2018	121	3	VIS/2/45/2018-Che	2.19	0	2018-09-03 00:00:00	RAVICHANDRAN DHANDAPANI - (M/S VIKASH FILM INTERNATIONAL), COIMBATORE	Trailer	0	0	VIS/2/45/2018-Che	106	110	0	Y	Ravichandran Dhandapani	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572598	58	ERAJAVIN PAARVAI ERANIYIN PAKKAM - SONG -1 (AGAM PURAM)	2018	120	3	VIS/1/226/2018-Che	3.09	0	2018-09-03 00:00:00	RAVICHANDRAN DHANDAPANI - (M/S VIKASH FILM INTERNATIONAL), COIMBATORE	Song	0	0	VIS/1/226/2018-Che	106	110	0	Y	Ravichandran Dhandapani	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572599	49	369 (FEATURE FILM)	2018	120	5	DIL/1/90/2018-THI	117.25	0	2018-09-03 00:00:00	FATHIMA MARY - ERNAKULAM(MAGNET MOVIES)	Feature	0	0	DIL/1/90/2018-THI	384	109	0	Y	Fathima Mary	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572600	58	VIYUHAM - VIDEO SONG	2018	120	3	VIS/1/225/2018-Che	4.04	0	2018-09-03 00:00:00	DHANDAPANI CHINNASAMY - (SVP ENTERTAINERS), DINDIGUL	Song	0	0	VIS/1/225/2018-Che	106	110	0	Y	Dhandapani Chinnasamy	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572601	58	VIYUHAM - VIDEO TRAILER	2018	121	3	VIS/2/44/2018-Che	2	0	2018-09-03 00:00:00	DHANDAPANI CHINNASAMY - (SVP ENTERTAINERS), DINDIGUL	Trailer	0	0	VIS/2/44/2018-Che	106	110	0	Y	Dhandapani Chinnasamy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572602	58	ERAJAVIN PAARVAI ERANIYIN PAKKAM - TRAILER -4	2018	121	3	VIS/2/43/2018-Che	0.13	0	2018-09-03 00:00:00	RAVICHANDRAN DHANDAPANI - (M/S VIKASH FILM INTERNATIONAL), COIMBATORE	Trailer	0	0	VIS/2/43/2018-Che	106	110	0	N	Ravichandran Dhandapani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572603	58	SREE KUMARAN STORES - AD2	2018	120	3	DIS/1/583/2018-Che	0.3	0	2018-09-03 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/583/2018-Che	384	110	0	N	Sathiyabharathi Santhanabharathi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572604	61	BRIKOLITE AAC BLOCK	2018	120	9	DIS/1/20/2018-GUW	0.27	0	2018-09-15 00:00:00	MANASH HAZARIKA - GUWAHATI	Advertisement	0	0	DIS/1/20/2018-GUW	384	110	0	N	Manash Hazarika	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572605	49	WAFT	2018	120	5	DIS/1/193/2018-THI	12.05	0	2018-09-14 00:00:00	VISHNU UDAYAN - THIRUVANANTHAPURAM(GREEN PARROT TALKIES)	Other	0	0	DIS/1/193/2018-THI	384	110	0	N	Vishnu Udayan	0	12.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572606	44	DASHING JIGARWALA 3	2018	120	6	DIL/1/90/2018-MUM	157.14	0	2018-09-14 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	DIL/1/90/2018-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	157.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572607	44	DARINGBAAZ LOOTERE	2018	121	6	DIL/2/322/2018-MUM	144.45	0	2018-09-14 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/322/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	144.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572608	58	PETTIKADAI	2018	121	3	DIL/2/97/2018-Che	125.56	0	2018-09-14 00:00:00	HARIRAMAKRISHNAN ESAKKIMUTHU - (LAKSHMI CREATIONS), COIMBATORE	Feature	0	0	DIL/2/97/2018-Che	384	109	0	Y	Hariramakrishnan Esakkimuthu	0	126.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572609	58	AGAVAN	2018	120	3	DIL/1/95/2018-Che	165.32	0	2018-09-14 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/1/95/2018-Che	384	109	0	Y	Ravichandran Ramakrishnan	0	165.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572610	42	HOICHOI UNLIMITED	2018	120	2	DIL/1/54/2018-KOL	140.23	0	2018-09-14 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Feature	0	0	DIL/1/54/2018-KOL	384	109	0	Y	Deepak Adhikari	0	140.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572611	44	NEVER GIVE UP    	2018	121	6	DIL/2/321/2018-MUM	136.13	0	2018-09-14 00:00:00	M/S IC MAKERS PVT.LTD. - MUMBAI	Feature	0	0	DIL/2/321/2018-MUM	384	109	0	N	Unmesh Dattaprasad Kabre	0	136.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572612	82	SUNDER MOR CHHATTISGARH" "	2018	121	6	DIL/2/320/2018-MUM	138.08	0	2018-09-14 00:00:00	M/S MAA KARMA FILMS PRODUCTION - KAWARDHA	Feature	0	0	DIL/2/320/2018-MUM	384	109	0	Y	Chowa Kumar Sahu	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572613	82	PREM AMAR HE""	2018	121	6	DIL/2/319/2018-MUM	157.23	0	2018-09-14 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Feature	0	0	DIL/2/319/2018-MUM	384	109	0	Y	Jethu Sahu	0	158.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572614	42	SHAKUN	2018	120	2	DIL/1/53/2018-KOL	156.31	0	2018-09-14 00:00:00	M/S. SOUMI PRODUCTION	Feature	0	0	DIL/1/53/2018-KOL	384	109	0	N	Soumi Deb	0	156.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572615	44	BATTI GUL METER CHALU	2018	121	6	DIL/2/318/2018-MUM	175.35	0	2018-09-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/318/2018-MUM	384	109	0	Y	Bhushan Dua	0	175.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572616	45	M E S T R I (REVISED)	2018	121	4	VIL/2/35/2018-BAN	112.47	0	2018-09-14 00:00:00	BALU JAYRAMEGOWDA - BANGALORE URBAN	Feature	0	0	VIL/2/35/2018-BAN	106	109	0	N	Balu Jayramegowda	0	112.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572617	45	TVS JUPITER (KANNADA)	2018	120	4	DIS/1/118/2018-BAN	0.48	0	2018-09-14 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/118/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572618	61	TVS APACHE (ENGLISH)	2018	120	4	DIS/1/117/2018-BAN	0.33	0	2018-09-14 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/117/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572619	45	TRAILOR OF KHANANA	2018	121	4	DIS/2/57/2018-BAN	2.01	0	2018-09-14 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN	Trailer	0	0	DIS/2/57/2018-BAN	384	110	0	N	Sushanth Nalige S	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572620	45	TRAILER OF THE FILM THE TERRORIST 04	2018	121	4	DIS/2/56/2018-BAN	0.37	0	2018-09-14 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Trailer	0	0	DIS/2/56/2018-BAN	384	110	0	N	Alankar Santanswamy Pandian	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572621	44	TRAILER FO THE FILM THE TERRORIST 03	2018	121	4	DIS/2/55/2018-BAN	0.34	0	2018-09-14 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Trailer	0	0	DIS/2/55/2018-BAN	384	110	0	N	Alankar Santanswamy Pandian	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572622	45	TRAILER OF THE FILM THE TERRORIST 02	2018	121	4	DIS/2/54/2018-BAN	0.36	0	2018-09-14 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Trailer	0	0	DIS/2/54/2018-BAN	384	110	0	N	Alankar Santanswamy Pandian	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572623	44	TRAILER OF THE FILM THE TERRORIST 01	2018	121	4	DIS/2/53/2018-BAN	0.34	0	2018-09-14 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Trailer	0	0	DIS/2/53/2018-BAN	384	110	0	N	Alankar Santanswamy Pandian	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572624	54	DEYO WADHAIYAN SADA VI VYAH HO GAYA 	2018	121	7	DIL/2/27/2018-DEL	134.45	0	2018-09-14 00:00:00	SATINDER SINGH - LUDHIANA	Feature	0	0	DIL/2/27/2018-DEL	384	109	0	Y	Satinder Singh	0	135.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572625	61	THE SEA INSIDE 	2018	120	6	VFL/1/99/2018-MUM	117.25	0	2018-09-14 00:00:00	NEW LINE CENIMA	Feature	0	0	VFL/1/99/2018-MUM	106	109	0	N	Meera Sridharan	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572626	61	THE SANDMAN	2018	121	6	VFL/2/338/2018-MUM	82.26	0	2018-09-14 00:00:00	PETER SULLIVAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/338/2018-MUM	106	109	0	N	Sajith Pillai	0	82.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572627	44	ROSHNI A SHORT FILM	2018	120	6	DIS/1/4410/2018-MUM	21.35	0	2018-09-14 00:00:00	N M R PRODUCTION HOUSE - AHMADABAD	Other	0	0	DIS/1/4410/2018-MUM	384	110	0	N	Manishkumar Nakhatmal Rathi	0	21.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572628	44	YE HAI TERI FITRAT	2018	122	6	DIL/3/109/2018-MUM	106.51	0	2018-09-14 00:00:00	SUDHHA FILMS - MUMBAI	Feature	0	0	DIL/3/109/2018-MUM	384	109	0	Y	Mukesh Agrawal	0	105.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572629	161	TUMBBAD	2018	122	6	DIL/3/108/2018-MUM	113.06	0	2018-09-14 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SOHUM SHAH FILMS LLP - THANE	Feature	0	0	DIL/3/108/2018-MUM	384	109	0	Y	Suresh Shah	0	112.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572630	44	ILAAKA KISHORGANJ	2018	121	6	DIL/2/317/2018-MUM	131.25	0	2018-09-14 00:00:00	MAA DEWRI MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/317/2018-MUM	384	109	0	Y	Rohit Kumar Das	0	131.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572631	49	JOHNY JOHNY YES APPA (TRAILER & SONG)	2018	120	5	DIS/1/192/2018-THI	5.4	0	2018-09-13 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Other	0	0	DIS/1/192/2018-THI	384	110	0	Y	Rajan P	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572632	49	VYUHAM (MALAYALAM REVISED VERSION)	2018	121	5	VIL/2/2/2018-THI	104.23	0	2018-09-13 00:00:00	GEORGE V C - ERNAKULAM(SREE MOVIES)	Feature	0	0	VIL/2/2/2018-THI	106	109	0	N	Beena D	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572633	105	SADBHAWNA DIWAS 2018	2018	120	7	DIS/1/113/2018-DEL	0.27	0	2018-09-13 00:00:00	MANISH PAL SINGH - NEW DELHI	Promos	0	0	DIS/1/113/2018-DEL	384	110	0	N	Manish Pal Singh	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572634	61	BREATHE.	2018	121	7	VIS/2/124/2018-DEL	18.51	0	2018-09-13 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/2/124/2018-DEL	106	110	0	Y	Rajiv Mehrotra	0	21.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572635	58	PARTY (TEASER 3)	2018	121	3	VIS/2/50/2018-Che	1.2	0	2018-09-12 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Other	0	0	VIS/2/50/2018-Che	106	110	0	Y	Sivalingam Siva Thirunavukarasu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572636	59	KALIYUGA""	2018	121	8	DIL/2/105/2018-HYD	128.51	0	2018-09-12 00:00:00	CHIKATLA SURYA PRASAD - EAST GODAVARI(BALAJI SILVER SCREENS)	Feature	0	0	DIL/2/105/2018-HYD	384	109	0	Y	Chikatla Surya Prasad	0	128.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572637	59	  MY DEAR MAARTHANDAM ""	2018	120	8	DIL/1/34/2018-HYD	105.2	0	2018-09-12 00:00:00	SYED NIZAMUDDIN - NELLORE(MAZIN MOVIE MAKERS)	Feature	0	0	DIL/1/34/2018-HYD	384	109	0	Y	Syed Nizamuddin	0	105.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572638	84	WHY ME ?	2018	121	6	DIS/2/596/2018-MUM	29.56	0	2018-09-12 00:00:00	HARISH SHAH PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/596/2018-MUM	384	110	0	N	Harish Shah	0	29.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572639	49	TAMIZHAN	2018	121	3	VIL/2/37/2018-Che	155.23	0	2018-09-12 00:00:00	SOMANPILLAI DAMODARANPILLAI - KOLLAM(SREE MOVIES)	Feature	0	0	VIL/2/37/2018-Che	106	109	0	Y	Somanpillai Damodaranpillai	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572640	58	LYRIC VIDEO SONG OF CHINNA MACHAN - CHARLIE CHAPLIN 2 	2018	121	3	VIS/2/49/2018-Che	4.24	0	2018-09-12 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Other	0	0	VIS/2/49/2018-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572641	58	VIDEO SONG OF CHINNA MACHAN - CHARLIE CHAPLIN 2	2018	121	3	VIS/2/48/2018-Che	4.33	0	2018-09-12 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Song	0	0	VIS/2/48/2018-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572642	58	PARTY (TEASER 1)	2018	121	3	VIS/2/47/2018-Che	1.4	0	2018-09-12 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Other	0	0	VIS/2/47/2018-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572643	58	PETTA - FIRST LOOK 	2018	120	3	VIS/1/279/2018-Che	1.04	0	2018-09-12 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Promos	0	0	VIS/1/279/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572644	58	SANDAKOZHI-2 - VIDEO SONG (KAMPATHU PONNU)	2018	120	3	VIS/1/278/2018-Che	3.35	0	2018-09-12 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Trailer	0	0	VIS/1/278/2018-Che	106	110	0	N	Vishal Krishna	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572645	58	SANDAKOZHI-2 - VIDEO SONG (SENGARATAN PARAYULA)	2018	120	3	VIS/1/277/2018-Che	3.25	0	2018-09-12 00:00:00	VISHAL KRISHNA - CHENNAI(VISHAL FILM FACTORY)	Song	0	0	VIS/1/277/2018-Che	106	110	0	N	Vishal Krishna	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572646	58	SEEMARAJA PROMO TEASER 15	2018	120	3	VIS/1/276/2018-Che	0.13	0	2018-09-12 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/276/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572647	58	PARTY(TEASER 2)	2018	120	3	VIS/1/275/2018-Che	1.33	0	2018-09-12 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Other	0	0	VIS/1/275/2018-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572648	59	NAWAB - TRAILER	2018	121	3	DIS/2/65/2018-Che	2.49	0	2018-09-12 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Trailer	0	0	DIS/2/65/2018-Che	384	110	0	N	Subramanian Gopalaratnam	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572649	58	SRI RAM TILES	2018	120	3	DIS/1/623/2018-Che	0.36	0	2018-09-12 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/623/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572650	58	PETTA - MOTION POSTER	2018	120	3	DIS/1/622/2018-Che	1.04	0	2018-09-12 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Promos	0	0	DIS/1/622/2018-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572651	61	WEDDING MARCH 3: HERE COMES THE BRIDE	2018	120	6	VFL/1/98/2018-MUM	82.5	0	2018-09-12 00:00:00	JAMIE GOEHRING / KEVIN LESLIE / PARAMOUNT PICTURES	Feature	0	0	VFL/1/98/2018-MUM	106	109	0	Y	John Vincent Nadar	0	82.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572652	105	SANJU - MAKING OF SANJU (RANBIR KAPOOR TO SANJU – THE TRANSFORMATION)	2018	120	6	VIS/1/1485/2018-MUM	5.57	0	2018-09-12 00:00:00	RH FILMS LLP - MUMBAI	Other	0	0	VIS/1/1485/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572653	44	SONG -  KAMMO  OF FILM - LOVE TRAINING 	2018	121	6	VIS/2/1066/2018-MUM	2.59	0	2018-09-12 00:00:00	SATELLITE PICTURES PVT. LTD - MUMBAI	Song	0	0	VIS/2/1066/2018-MUM	106	110	0	N	Shaila Nilesh Tanna	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572654	61	TRAILER OF FILM - 5 WEDDINGS	2018	121	6	DIS/2/595/2018-MUM	2.13	0	2018-09-12 00:00:00	LIFETIME ENTERTAINMENT - EAST	Trailer	0	0	DIS/2/595/2018-MUM	384	110	0	N	Sonal Sabharwal	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572655	44	TRAILER NO. 2 OF FILM - 5 WEDDINGS	2018	121	6	DIS/2/594/2018-MUM	2.23	0	2018-09-12 00:00:00	LIFETIME ENTERTAINMENT - EAST	Trailer	0	0	DIS/2/594/2018-MUM	384	110	0	N	Sonal Sabharwal	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572656	44	TRAILER NO. 1 OF FILM - 5 WEDDINGS	2018	121	6	DIS/2/593/2018-MUM	2.21	0	2018-09-12 00:00:00	LIFETIME ENTERTAINMENT - EAST	Trailer	0	0	DIS/2/593/2018-MUM	384	110	0	N	Sonal Sabharwal	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572657	45	TRAILER OF THE FILM RUGGED	2018	121	4	DIS/2/52/2018-BAN	1.08	0	2018-09-12 00:00:00	ARUN KUMAR A - BANGALORE URBAN	Trailer	0	0	DIS/2/52/2018-BAN	384	110	0	N	Arun Kumar A	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572658	51	KACHCHA LIMBU	2018	121	6	VIL/2/294/2018-MUM	105.5	0	2018-09-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/294/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	111.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572659	53	ISHQ PUNITHARE	2018	120	1	DIL/1/15/2018-CUT	161.24	0	2018-09-12 00:00:00	ARINDAM ROY - CUTTACK(RATNA FILMS)	Feature	0	0	DIL/1/15/2018-CUT	384	109	0	N	Arindam Roy	0	161.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572660	51	SONG KSHI DISTIYA OF FILM - PREMA CHA RADA	2018	121	6	VIS/2/1065/2018-MUM	4.21	0	2018-09-12 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Song	0	0	VIS/2/1065/2018-MUM	106	110	0	N	Mohan Sadashiv Ghodake	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572661	51	SONG SOBHU NA DISTOY FILM - PREMA CHA RADA	2018	121	6	VIS/2/1064/2018-MUM	3.19	0	2018-09-12 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Song	0	0	VIS/2/1064/2018-MUM	106	110	0	N	Mohan Sadashiv Ghodake	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572662	44	 2.0" (VIDEO TEASER)"	2018	120	6	VIS/1/1484/2018-MUM	1.35	0	2018-09-12 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Other	0	0	VIS/1/1484/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572663	44	 2.0" (DIGITAL TEASER)"	2018	120	6	DIS/1/4409/2018-MUM	1.35	0	2018-09-12 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Other	0	0	DIS/1/4409/2018-MUM	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572664	44	THIRTH DARSHAN BJP	2018	120	6	DIS/1/4408/2018-MUM	1.5	0	2018-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4408/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572665	44	NAHAR SE SICHAI BJP	2018	120	6	DIS/1/4407/2018-MUM	1.5	0	2018-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4407/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572666	44	CHAI KI TAPRI BJP	2018	120	6	DIS/1/4406/2018-MUM	1.5	0	2018-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4406/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572667	44	MEDHAVI CHHATRA BJP	2018	120	6	DIS/1/4405/2018-MUM	1.45	0	2018-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4405/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572668	45	TRAILER OF THE FILM GIRGITLE	2018	121	4	DIS/2/51/2018-BAN	1.15	0	2018-09-12 00:00:00	GIRISH N - BANGALORE RURAL	Trailer	0	0	DIS/2/51/2018-BAN	384	110	0	N	Girish N	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572669	82	KAPHAL	2018	120	9	DIL/1/39/2018-GUW	90.47	0	2018-09-12 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/39/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572670	59	BAYWATCH.	2018	121	6	VFL/2/337/2018-MUM	103.48	0	2018-09-12 00:00:00	MICHAEL BERK  /  GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/337/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572671	44	MAHASANGRAM	2018	121	6	DIL/2/316/2018-MUM	157.02	0	2018-09-12 00:00:00	C. P. I. MOVIES - MUMBAI 	Feature	0	0	DIL/2/316/2018-MUM	384	109	0	Y	SUJIT BHUSHAN TIWARI	0	157.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572672	44	MITRON	2018	121	6	DIL/2/315/2018-MUM	119	0	2018-09-11 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/315/2018-MUM	384	109	0	N	Vikram Malhotra	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572673	58	SAAMY-2 - TRAILER 2	2018	121	3	DIS/2/64/2018-Che	2.08	0	2018-09-11 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Trailer	0	0	DIS/2/64/2018-Che	384	110	0	Y	Shibu Kamaludeen	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572674	44	SONG  THE VALENTINE	2018	121	6	VIS/2/1063/2018-MUM	3.09	0	2018-09-11 00:00:00	S P ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1063/2018-MUM	106	110	0	Y	Sayra Munir Patel	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572675	44	ANTHARYUDH	2018	121	6	DIL/2/314/2018-MUM	115.1	0	2018-09-11 00:00:00	WALL POSTER CINEMA - HYDERABAD	Feature	0	0	DIL/2/314/2018-MUM	384	109	0	Y	Ghanta Naveen Babu	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572676	44	PROMO NO 1,2,3 & 4 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1062/2018-MUM	2.1	0	2018-09-11 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1062/2018-MUM	106	110	0	Y	Priti Pradeep Shahani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572677	59	2.0" (VIDEO TEASER)"	2018	120	3	VIS/1/274/2018-Che	1.33	0	2018-09-11 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Other	0	0	VIS/1/274/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572678	58	SEEMARAJA PROMO TEASER 31	2018	120	3	VIS/1/273/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/273/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572679	58	SEEMARAJA PROMO TEASER 30	2018	120	3	VIS/1/272/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/272/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572680	58	SEEMARAJA PROMO TEASER 29	2018	120	3	VIS/1/271/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/271/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572681	58	 SEEMARAJA PROMO TEASER 28	2018	120	3	VIS/1/270/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/270/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572682	58	SEEMARAJA PROMO TEASER 27	2018	120	3	VIS/1/269/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/269/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572683	58	SEEMARAJA PROMO TEASER 26	2018	120	3	VIS/1/268/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/268/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572684	58	SEEMARAJA PROMO TEASER 25	2018	120	3	VIS/1/267/2018-Che	0.13	0	2018-09-11 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/267/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572685	58	PARTY (VIDEO SONG- CHA CHA CHA REY....)	2018	121	3	VIS/2/46/2018-Che	4.54	0	2018-09-11 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Song	0	0	VIS/2/46/2018-Che	106	110	0	Y	Sivalingam Siva Thirunavukarasu	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572686	59	2.0" (DIGITAL TEASER)"	2018	120	3	DIS/1/621/2018-Che	1.33	0	2018-09-11 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Other	0	0	DIS/1/621/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572687	64	TRAILER NO. 01 OF FILM INDIAN VIRAJ	2018	122	6	DIS/3/98/2018-MUM	4.39	0	2018-09-11 00:00:00	DEE JAY MOVIE ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/3/98/2018-MUM	384	110	0	N	Deepak Jain	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572688	61	THE HOUSE.	2018	121	6	VFL/2/336/2018-MUM	78.28	0	2018-09-11 00:00:00	ANDREW JAY COHEN / WILL FERRELL / WARNER BROS	Feature	0	0	VFL/2/336/2018-MUM	106	109	0	Y	John Vincent Nadar	0	78.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572689	44	DIALOGUE PROMO  NO.16, 18, 20 OF FILM HOTEL MILAN	2018	121	6	VIS/2/1061/2018-MUM	0.58	0	2018-09-11 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1061/2018-MUM	106	110	0	Y	Haresh Govindbhai Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572690	44	RED: WEREWOLF HUNTER	2018	121	6	VFL/2/335/2018-MUM	82.16	0	2018-09-11 00:00:00	SONY PICTURES / LEWIS CHESLER / ROBERT VAUGHN	Feature	0	0	VFL/2/335/2018-MUM	106	109	0	Y	Subhash Suresh	0	82.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572691	82	SONGGANPATI AALA RE"  "	2018	120	6	VIS/1/1483/2018-MUM	3.12	0	2018-09-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1483/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572692	61	PROMO : JOHNNY ENGLISH STRIKES AGAIN - THE ART OF SILENCE & LOYALTY CARD	2018	120	6	DFS/1/80/2018-MUM	1.18	0	2018-09-11 00:00:00	CHRIS CLARK / RAPHAEL BENOLIEL / UNIVERSAL PICTURES	Promos	0	0	DFS/1/80/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572693	49	MAJESTIC JEWELLERS	2018	120	5	DIS/1/191/2018-THI	0.39	0	2018-09-11 00:00:00	ADBUL LATHEEF POOVIL - KOZHIKODE(MAJESTIC JEWELLERS)	Advertisement	0	0	DIS/1/191/2018-THI	384	110	0	N	Adbul Latheef Poovil	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572694	49	THE TIRUR URBAN CO-OPERATIVE BANK (AD FILM)	2018	120	5	DIS/1/190/2018-THI	0.59	0	2018-09-11 00:00:00	MOHANA KRISHNAN - MALAPPURAM(TIRUR URBAN CO-OPERATIVE BANK LTD)	Advertisement	0	0	DIS/1/190/2018-THI	384	110	0	N	Mohana Krishnan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572695	44	PROMO NO. 12 TO 15 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: TUM SE	2018	121	6	VIS/2/1060/2018-MUM	1.45	0	2018-09-11 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1060/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572696	44	PROMO NO. 9 TO 11 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: TERA MERA RISHTA	2018	121	6	VIS/2/1059/2018-MUM	1.35	0	2018-09-11 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1059/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572697	44	AYE ZINDAGI	2018	120	6	VIS/1/1482/2018-MUM	2.29	0	2018-09-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1482/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572698	54	FILM : QISMAT | SONG : PASAND JATT DI	2018	121	6	VIS/2/1058/2018-MUM	3.19	0	2018-09-11 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Song	0	0	VIS/2/1058/2018-MUM	106	110	0	N	Ankit Vijan	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572699	51	TRAILER OF FILM PREMA CHA RADA	2018	121	6	DIS/2/592/2018-MUM	3.28	0	2018-09-11 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Trailer	0	0	DIS/2/592/2018-MUM	384	110	0	N	Mohan Sadashiv Ghodake	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572700	44	PROMO NO. 15 - HELICOPTER EELA | SONG - RUK RUK RUK	2018	120	6	VIS/1/1481/2018-MUM	3.07	0	2018-09-11 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1481/2018-MUM	106	110	0	N	Ajay Devgn	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572701	44	SONG PROMO NO-12 OF PATAAKHA	2018	121	6	VIS/2/1057/2018-MUM	2.28	0	2018-09-11 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1057/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572702	44	PROMO NO 13,14,15  OF PATAAKHA	2018	121	6	VIS/2/1056/2018-MUM	1.5	0	2018-09-11 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1056/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572703	61	PROMO NO 4 OF GOOSEBUMPS 2 HAUNTED HALLOWEEN	2018	121	6	VFS/2/119/2018-MUM	0.15	0	2018-09-11 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/119/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572704	51	SONG : KAALJALA CHARA OF FILM : PARTY 	2018	120	6	VIS/1/1480/2018-MUM	3	0	2018-09-11 00:00:00	NAVAVIDHA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1480/2018-MUM	106	110	0	N	Jitendra Chivelkar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572705	51	GAVAKADUN PAHUNI AALI MUMBAI BAGHAYALA.	2018	120	6	VIS/1/1479/2018-MUM	3.2	0	2018-09-11 00:00:00	SURESH RAMCHANDRA PUGAONKAR - MUMBAI	Song	0	0	VIS/1/1479/2018-MUM	106	110	0	N	Suresh Ramchandra Pugaonkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572706	44	SONG : GREY WALAA SHADE OF FILM : MANMARZIYAAN	2018	120	6	VIS/1/1478/2018-MUM	2.11	0	2018-09-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1478/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572707	44	PROMO NO. 29 TO 30 : MANMARZIYAAN	2018	120	6	VIS/1/1477/2018-MUM	0.5	0	2018-09-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1477/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572708	44	PROMO NO. 45 & 46 - LOVERATRI	2018	120	6	VIS/1/1476/2018-MUM	0.4	0	2018-09-11 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1476/2018-MUM	106	110	0	N	Salma Khan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572709	44	SONG OM GAJANAN""	2018	120	6	VIS/1/1475/2018-MUM	3.47	0	2018-09-11 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/1475/2018-MUM	106	110	0	N	Aalap Deboor	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572710	44	PROMO NO 11 OF  PATAAKHA	2018	121	6	VIS/2/1055/2018-MUM	0.3	0	2018-09-11 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1055/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572711	44	BAPPA RE	2018	120	6	VIS/1/1474/2018-MUM	2.53	0	2018-09-11 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1474/2018-MUM	106	110	0	N	Abbas Syed	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572712	105	SANJU - MAKING OF SANJU (RANBIR KAPOOR BECOMES MUNNA BHAI)	2018	120	6	VIS/1/1473/2018-MUM	4.01	0	2018-09-11 00:00:00	RH FILMS LLP - MUMBAI	Other	0	0	VIS/1/1473/2018-MUM	106	110	0	N	Sahil Chandramohan Khosla	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572713	61	THESE STREETS	2018	120	6	VIS/1/1472/2018-MUM	3.08	0	2018-09-11 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1472/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572714	61	FIVSTA & PARANOX - GOOD TIME OFFICIAL MUSIC VIDEO	2018	120	6	VIS/1/1471/2018-MUM	3.45	0	2018-09-11 00:00:00	AAROH MUSIC - MUMBAI 	Song	0	0	VIS/1/1471/2018-MUM	106	110	0	N	Sahil Sanat Joshi	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572715	61	REVEAL YOURSELF	2018	120	6	VIS/1/1470/2018-MUM	3.28	0	2018-09-11 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1470/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572716	51	SONG HOIL TUJHI RE OF FILM PREMA CHA RADA	2018	120	6	VIS/1/1469/2018-MUM	5.05	0	2018-09-11 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Song	0	0	VIS/1/1469/2018-MUM	106	110	0	N	Mohan Sadashiv Ghodake	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572717	51	SONG MORYA MORYA OF FILM PREMA CHA RADA	2018	120	6	VIS/1/1468/2018-MUM	5.18	0	2018-09-11 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Song	0	0	VIS/1/1468/2018-MUM	106	110	0	N	Mohan Sadashiv Ghodake	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572718	44	DO DIN	2018	120	6	VIS/1/1467/2018-MUM	3.07	0	2018-09-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1467/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572719	44	BUSY BUSY	2018	121	6	VIS/2/1054/2018-MUM	3.21	0	2018-09-11 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/1054/2018-MUM	106	110	0	N	Abbas Syed	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572720	44	PROMO NO. 4 SONG (BAAKI HAI)	2018	120	6	VIS/1/1466/2018-MUM	0.15	0	2018-09-11 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1466/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572721	44	PROMO NO. 31 TO 33 OF FILM : MANMARZIYAAN	2018	120	6	VIS/1/1465/2018-MUM	1.2	0	2018-09-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1465/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572722	51	MAAZA AGADBAM ATAK MATAK	2018	120	6	DIS/1/4404/2018-MUM	1.42	0	2018-09-11 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Song	0	0	DIS/1/4404/2018-MUM	384	110	0	N	Trupti Bhoir	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572723	266	MAAZA AGADBAM THEATRICAL 90	2018	120	6	DIS/1/4403/2018-MUM	1.3	0	2018-09-11 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Trailer	0	0	DIS/1/4403/2018-MUM	384	110	0	N	Trupti Bhoir	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572724	61	PROMO : THE GRINCH - PREBOOK - PVR	2018	120	6	DFS/1/79/2018-MUM	0.33	0	2018-09-11 00:00:00	JANET HEALY  / CHRISTOPHER MELEDANDRI  / UNIVERSAL PICTURES	Promos	0	0	DFS/1/79/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572725	44	MANTO MUSIC VIDEO FREE PLAY	2018	121	6	DIS/2/591/2018-MUM	2.19	0	2018-09-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/591/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572726	61	PETER ENGLAND 999 SHIRTS 25 & 5 SEP 2018	2018	120	6	DIS/1/4402/2018-MUM	0.33	0	2018-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4402/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572727	49	HAVELLS KERALA	2018	120	6	DIS/1/4401/2018-MUM	0.1	0	2018-09-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4401/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572728	82	PAYTM SUI DAGA  SEP 2018 	2018	120	6	DIS/1/4400/2018-MUM	0.33	0	2018-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4400/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572729	61	MODI MOTORS LAND ROVER DISCOVERY FAMILY	2018	120	6	DIS/1/4399/2018-MUM	0.3	0	2018-09-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4399/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572730	44	MANTO MUSIC VIDEO PROMO	2018	121	6	DIS/2/590/2018-MUM	0.3	0	2018-09-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/590/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572731	44	MARUTI SUPER CARRY	2018	120	6	DIS/1/4398/2018-MUM	0.3	0	2018-09-11 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4398/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572732	61	KUMITE 1 LEAGUE	2018	120	6	DIS/1/4397/2018-MUM	1.03	0	2018-09-11 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4397/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572733	42	MBAAZAR -1	2018	120	6	DIS/1/4396/2018-MUM	0.23	0	2018-09-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4396/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572734	44	MBAAZAR 	2018	120	6	DIS/1/4395/2018-MUM	0.23	0	2018-09-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4395/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572735	84	MANMARZIYAAN FOOD BYTE	2018	120	6	DIS/1/4394/2018-MUM	0.28	0	2018-09-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4394/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572736	84	SHYAM SUNDAR JEWELLERS	2018	120	6	DIS/1/4393/2018-MUM	0.4	0	2018-09-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4393/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572737	61	MAHINDRA MARAZZO 	2018	120	6	DIS/1/4392/2018-MUM	1.25	0	2018-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4392/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572738	43	TRL OF  FAMILY CIRCUS 	2018	120	6	DIS/1/4391/2018-MUM	2.12	0	2018-09-11 00:00:00	EVA ENTERTAINMENT LLP - SABAR KANTHA	Trailer	0	0	DIS/1/4391/2018-MUM	384	110	0	N	Viralkumar D Barot	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572739	84	RUPA FRONTLINE.	2018	120	6	DIS/1/4390/2018-MUM	1	0	2018-09-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4390/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572740	44	TRAILER NO 5 OF PATAAKHA	2018	121	6	DIS/2/589/2018-MUM	2.06	0	2018-09-11 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Trailer	0	0	DIS/2/589/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572741	44	BIHAR GOVT ENERGY DEPARTMENT	2018	120	6	DIS/1/4389/2018-MUM	0.53	0	2018-09-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4389/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572742	82	TRL NO 1 FILM FAMILY CIRCUS 	2018	120	6	DIS/1/4388/2018-MUM	0.43	0	2018-09-11 00:00:00	EVA ENTERTAINMENT LLP - SABAR KANTHA	Trailer	0	0	DIS/1/4388/2018-MUM	384	110	0	N	Viralkumar D Barot	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572743	44	YADEIN PIRO KAR  	2018	120	6	DIS/1/4387/2018-MUM	0.2	0	2018-09-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/4387/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572744	44	YADEIN PIRO KAR 	2018	120	6	DIS/1/4386/2018-MUM	0.1	0	2018-09-11 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/4386/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572745	49	ADVANCE TAX 6 	2018	120	6	DIS/1/4385/2018-MUM	1.03	0	2018-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4385/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572746	44	DEEPEE TWISTER LEGGINGS	2018	120	6	DIS/1/4384/2018-MUM	0.2	0	2018-09-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4384/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572747	61	KUMITE 1 LEAGUE - 1	2018	120	6	DIS/1/4383/2018-MUM	0.33	0	2018-09-11 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4383/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572748	51	TRAILER : HOME SWEET HOME	2018	120	6	DIS/1/4382/2018-MUM	0.3	0	2018-09-11 00:00:00	FRAMES PRODUCTION COMPANY PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4382/2018-MUM	384	110	0	N	Hemant Thakur Ruprell	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572749	44	GOLD DROP OIL 	2018	120	6	DIS/1/4381/2018-MUM	0.5	0	2018-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4381/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572750	61	EYETEX KAJAL & PALLAVI	2018	120	6	DIS/1/4380/2018-MUM	0.33	0	2018-09-11 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4380/2018-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572751	44	TRAILER NO 4 OF FILM PATAAKHA	2018	121	6	DIS/2/588/2018-MUM	1.42	0	2018-09-11 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Trailer	0	0	DIS/2/588/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572752	59	VHO SENSOR FILM	2018	120	6	DIS/1/4379/2018-MUM	0.23	0	2018-09-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4379/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572753	43	TRAILER : OUR BAND - THE REUNIONS	2018	120	6	DIS/1/4378/2018-MUM	2.35	0	2018-09-11 00:00:00	INCEPTION MEDIA LLP - MUMBAI	Trailer	0	0	DIS/1/4378/2018-MUM	384	110	0	N	Vipul Kothari	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572754	44	TEASER NO. 7 : MITRON	2018	120	6	DIS/1/4377/2018-MUM	0.27	0	2018-09-11 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/4377/2018-MUM	384	110	0	N	Vikram Malhotra	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572755	61	CALL OF HEROS	2018	121	6	DFL/2/107/2018-MUM	117.56	0	2018-09-11 00:00:00	BENNY CHAN / ALVIN LAM / ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/107/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572756	45	SONG 01 JAI GANESHA JAI GANESH (KALBETTADA DARODEKORARARU)	2018	120	4	VIS/1/113/2018-BAN	4.04	0	2018-09-11 00:00:00	KIRANKUMAR K N - TUMKUR	Song	0	0	VIS/1/113/2018-BAN	106	110	0	N	Kirankumar K N	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572757	105	ARMAAN MALIK LIVE IN CONCERT	2018	120	4	DIS/1/116/2018-BAN	0.2	0	2018-09-11 00:00:00	JAYA PRAKASH NARAYAN - BANGALORE URBAN	Promos	0	0	DIS/1/116/2018-BAN	384	110	0	N	Jaya Prakash Narayan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572758	161	MANMARZIYAAN	2018	121	6	DIL/2/313/2018-MUM	157.16	0	2018-09-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/313/2018-MUM	384	109	0	Y	Anand Lilaram Raisinghani	0	157.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572759	44	22 DAYS	2018	122	6	DIL/3/107/2018-MUM	123.54	0	2018-09-11 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/107/2018-MUM	384	109	0	Y	Seeshoopalsing Gunness	0	122.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572760	271	THE EQUALIZER 2	2018	121	6	DFL/2/106/2018-MUM	122.5	0	2018-09-11 00:00:00	DENZEL WASHINGTON,STEVE TISCHJASON,SONY PICTURES USA	Feature	0	0	DFL/2/106/2018-MUM	384	109	0	Y	Tirthraj Tiwari	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572761	64	LOHA PAHALWAN	2018	121	6	DIL/2/312/2018-MUM	161.32	0	2018-09-11 00:00:00	NISHAD PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/312/2018-MUM	384	109	0	Y	Sanjay Nishad	0	161.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572762	54	KURMAIYAN	2018	121	6	DIL/2/311/2018-MUM	142.42	0	2018-09-11 00:00:00	WINNERS FILM PRODUCTION - THANE	Feature	0	0	DIL/2/311/2018-MUM	384	109	0	N	Gurmail Singh	0	142.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572763	59	SHAILAJA REDDY ALLUDU	2018	121	8	DIL/2/104/2018-HYD	148	0	2018-09-11 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	DIL/2/104/2018-HYD	384	109	0	N	Suryadevara Naga Vamsi	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572764	59	ALAA JARIGINIDHI""	2018	121	8	DIL/2/103/2018-HYD	125.09	0	2018-09-11 00:00:00	NIDIMUSILI RAVIKUMAR REDDY - NELLORE(M/S EVER GREEN CREATIONS)	Feature	0	0	DIL/2/103/2018-HYD	384	109	0	N	Nidimusili Ravikumar Reddy	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572765	59	FINDING DORY	2018	120	6	VFL/1/97/2018-MUM	93.11	0	2018-09-11 00:00:00	LINDSEY COLLINS / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/97/2018-MUM	106	109	0	Y	Rohini Datta	0	93.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572766	44	THEATRICAL TRAILER OF FILM NAMASTE ENGLAND FREEPLAY FOR TV	2018	121	6	VIS/2/1053/2018-MUM	2.48	0	2018-09-11 00:00:00	PEN INDIA LTD - MUMBAI	Trailer	0	0	VIS/2/1053/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572767	44	MEOW	2018	121	7	VIL/2/21/2018-DEL	101.3	0	2018-09-11 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/21/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572768	44	GENIUS	2018	121	7	VIL/2/20/2018-DEL	111.41	0	2018-09-11 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/20/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572769	54	MEECHAK SMAAROH THE CLICK CEREMONY	2018	120	7	DIL/1/17/2018-DEL	132.59	0	2018-09-11 00:00:00	SUKHPREET SINGH GILL - LUDHIANA	Feature	0	0	DIL/1/17/2018-DEL	384	109	0	N	Sukhpreet Singh Gill	0	132.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572770	271	GIRLS TRIP	2018	121	6	VFL/2/334/2018-MUM	113.02	0	2018-09-11 00:00:00	PRESTON L. HOLMES / MALCOLM D. LEE / WILLIAM PACKER / UNIVERSAL PICTURES	Feature	0	0	VFL/2/334/2018-MUM	106	109	0	N	Sajith Pillai	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572771	271	BRING IT ON : WORLDWIDE # CHEERSMACK 	2018	121	6	VFL/2/333/2018-MUM	91.29	0	2018-09-11 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES	Feature	0	0	VFL/2/333/2018-MUM	106	109	0	N	Sajith Pillai	0	91.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572772	61	THE NEW ADVENTURES OF ALADIN	2018	121	6	VFL/2/332/2018-MUM	101.28	0	2018-09-11 00:00:00	PATHE PRODUCTION. 	Feature	0	0	VFL/2/332/2018-MUM	106	109	0	N	Inderjeet Singh Bhatia	0	101.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572773	61	PROMO 1,2,3,4 OF THE FILM III SMOKING BARRELS STORIES FROM FAR EAST INDIA	2018	121	6	DIS/2/587/2018-MUM	1.33	0	2018-09-11 00:00:00	MALPANI TALKIES - GOLAGHAT	Promos	0	0	DIS/2/587/2018-MUM	384	110	0	Y	Amit Malpani	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572774	44	22 DAYS DIALOGUE PROMO 1	2018	121	6	DIS/2/586/2018-MUM	0.3	0	2018-09-11 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Promos	0	0	DIS/2/586/2018-MUM	384	110	0	Y	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572775	42	AAY BRISTI	2018	120	2	DIL/1/52/2018-KOL	115	0	2018-09-11 00:00:00	ABOL-TABOL PROJOJONA	Feature	0	0	DIL/1/52/2018-KOL	384	109	0	N	Debjani Chatterjee	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572776	41	GAURU 	2018	120	9	DIL/1/38/2018-GUW	124.2	0	2018-09-11 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/38/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572777	58	U TURN	2018	121	3	DIL/2/96/2018-Che	128.48	0	2018-09-10 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Feature	0	0	DIL/2/96/2018-Che	384	109	0	Y	Chitturi Venkata Srinivasrao	0	128.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572778	58	KALAVANI SIRUKKI	2018	121	3	DIL/2/95/2018-Che	113.58	0	2018-09-10 00:00:00	NAMACHIVAYAM RAMACHANDRAN - (RANA CREATIONS), ERODE	Feature	0	0	DIL/2/95/2018-Che	384	109	0	Y	Namachivayam Ramachandran	0	115.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572779	58	ADANGAPPASANGA	2018	120	3	DIL/1/94/2018-Che	131.48	0	2018-09-10 00:00:00	SELVANATHAN RAMAIAH - (NEW VISION CREATIONS), TIRUVALLUR	Feature	0	0	DIL/1/94/2018-Che	384	109	0	Y	Selvanathan Ramaiah	0	131.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572780	271	COP AND A HALF: NEW RECRUIT 	2018	121	6	VFL/2/331/2018-MUM	92.22	0	2018-09-10 00:00:00	CHARLES LYALL / UNIVERSAL PICTURES	Feature	0	0	VFL/2/331/2018-MUM	106	109	0	N	Sajith Pillai	0	92.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572781	44	OYE NINNE	2018	120	6	VIL/1/70/2018-MUM	122.4	0	2018-09-10 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/70/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572782	44	WHERE IS VIDYABALAN	2018	121	6	VIL/2/293/2018-MUM	122.18	0	2018-09-10 00:00:00	M/S CAPTAIN VIDEO PVT. LTD. - NEW DELHI	Feature	0	0	VIL/2/293/2018-MUM	106	109	0	Y	Amit Kumar Gupta	0	122.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572783	82	IRUVUDELLAVA BITTU	2018	120	4	DIL/1/52/2018-BAN	140.31	0	2018-09-10 00:00:00	B DEVARAJ - DAVANGERE	Feature	0	0	DIL/1/52/2018-BAN	384	109	0	N	B Devaraj	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572784	44	IMAI	2018	121	6	VIL/2/292/2018-MUM	97.25	0	2018-09-10 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/292/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	97.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572785	59	U-TURN""	2018	121	8	DIL/2/102/2018-HYD	132.12	0	2018-09-10 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Feature	0	0	DIL/2/102/2018-HYD	384	109	0	Y	Chitturi Venkata Srinivasrao	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572786	58	2.0" (VIDEO TEASER)"	2018	120	3	VIS/1/266/2018-Che	1.33	0	2018-09-10 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/266/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572787	58	2.0" (DIGITAL TEASER)"	2018	120	3	DIS/1/620/2018-Che	1.33	0	2018-09-10 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	DIS/1/620/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572788	44	ILAAHI	2018	121	6	DIS/2/585/2018-MUM	3.55	0	2018-09-10 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/585/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572789	44	MADHOSHIYAN	2018	122	6	DIS/3/97/2018-MUM	4.46	0	2018-09-10 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI	Song	0	0	DIS/3/97/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572790	58	  CHARLIE CHAPLIN 2 (LYRIC VIDEO SONG-CHINNA MACHAN...)	2018	120	3	VIS/1/265/2018-Che	4.19	0	2018-09-10 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Song	0	0	VIS/1/265/2018-Che	106	110	0	Y	Sivalingam Siva Thirunavukarasu	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572791	44	TRAILER OF THE FILM MOKSH TO MAYA	2018	122	6	DIS/3/96/2018-MUM	2.5	0	2018-09-10 00:00:00	ANTARAA CREATIONS LLP - MUMBAI 	Trailer	0	0	DIS/3/96/2018-MUM	384	110	0	N	Sweta Jay Thakore	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572792	58	CHARLIE CHAPLIN 2 (VIDEO SONG -CHINNA MACHAN...)	2018	120	3	VIS/1/264/2018-Che	4.19	0	2018-09-10 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Song	0	0	VIS/1/264/2018-Che	106	110	0	Y	Sivalingam Siva Thirunavukarasu	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572793	58	SEEMARAJA PROMO TEASER 22	2018	120	3	VIS/1/263/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/263/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572794	58	SEEMARAJA PROMO  TEASER 21	2018	120	3	VIS/1/262/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/262/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572795	58	SEEMARAJA PROMO TEASER 20	2018	120	3	VIS/1/261/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/261/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572796	58	SEEMARAJA PROMO TEASER 19	2018	120	3	VIS/1/260/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/260/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572797	58	SEEMARAJA PROMO TEASER 18	2018	120	3	VIS/1/259/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/259/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572798	44	THE PREDATOR	2018	122	6	DFL/3/69/2018-MUM	109	0	2018-09-10 00:00:00	JOHN DAVIS, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/69/2018-MUM	384	109	0	Y	Jharna Rohra	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572799	58	SEEMARAJA PROMO TEASER 17	2018	120	3	VIS/1/258/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/258/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572800	58	SEEMARAJA PROMO TEASER 16	2018	120	3	VIS/1/257/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/257/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572801	58	SEEMARAJA PROMO TEASER 14	2018	120	3	VIS/1/256/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/256/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572802	58	SEEMARAJA - PROMO TEASER 13	2018	120	3	VIS/1/255/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/255/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572803	58	SEEMARAJA - PROMO TEASER 12	2018	120	3	VIS/1/254/2018-Che	0.1	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/254/2018-Che	106	110	0	N	Raja Deivendran	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572804	58	SEEMARAJA - PROMO TEASER 11	2018	120	3	VIS/1/253/2018-Che	0.1	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/253/2018-Che	106	110	0	N	Raja Deivendran	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572805	58	SEEMARAJA - PROMO TEASER 10	2018	120	3	VIS/1/252/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/252/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572806	58	SEEMARAJA - PROMO TEASER 09	2018	120	3	VIS/1/251/2018-Che	0.13	0	2018-09-10 00:00:00	RAJA DEIVENDRAN - CHENNAI(24AM STUDIOS PVT LTD OPC)	Promos	0	0	VIS/1/251/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572807	58	GENIUS - VIDEO TRAILER	2018	120	3	VIS/1/250/2018-Che	1.09	0	2018-09-10 00:00:00	DINESHKUMAR JAYAKUMAR - CHENNAI(SUDESIWOOD FILMS PRIVATE LIMITED)	Trailer	0	0	VIS/1/250/2018-Che	106	110	0	N	Dineshkumar Jayakumar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572808	58	PARTY (LYRIC VIDEO SONG - THAEN PUDHU THAEN)	2018	120	3	VIS/1/249/2018-Che	4.35	0	2018-09-10 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - CHENNAI(AMMA CREATIONS)	Other	0	0	VIS/1/249/2018-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572809	58	JARUGANDI (VIDEO TRAILER)	2018	120	3	VIS/1/248/2018-Che	2.16	0	2018-09-10 00:00:00	BADRI KOTHANDARAMAN - CHENNAI(SHRADDHA ENTERTAINMENT), NITIN SATHYAA RAMPRASAD - CHENNAI(SHVEDH)	Trailer	0	0	VIS/1/248/2018-Che	106	110	0	N	Nitin Sathyaa Ramprasad	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572810	58	PARIYERUM PERUMAL BA.BL - VIDEO TRAILER	2018	120	3	VIS/1/247/2018-Che	2.15	0	2018-09-10 00:00:00	RANJITH PANDURANGAN - TIRUVALLUR(NEELAM PRODUCTIONS)	Trailer	0	0	VIS/1/247/2018-Che	106	110	0	N	Ranjith Pandurangan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572811	58	KARAIKAL PORT - WOMEN EMPOWERMENT	2018	120	3	DIS/1/619/2018-Che	1.15	0	2018-09-10 00:00:00	PRAMOD CHERUVALATH - CHENNAI(SIGN OF LIFE PRODUCTIONS)	Advertisement	0	0	DIS/1/619/2018-Che	384	110	0	N	Pramod Cheruvalath	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572812	58	KARAIKAL PORT - ENVIRONMENT & PORT OPERATIONS	2018	120	3	DIS/1/618/2018-Che	1.15	0	2018-09-10 00:00:00	PRAMOD CHERUVALATH - CHENNAI(SIGN OF LIFE PRODUCTIONS)	Advertisement	0	0	DIS/1/618/2018-Che	384	110	0	N	Pramod Cheruvalath	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572813	58	KARAIKAL PORT - MECHANIZATION	2018	120	3	DIS/1/617/2018-Che	1.15	0	2018-09-10 00:00:00	PRAMOD CHERUVALATH - CHENNAI(SIGN OF LIFE PRODUCTIONS)	Advertisement	0	0	DIS/1/617/2018-Che	384	110	0	N	Pramod Cheruvalath	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572814	58	GENIUS - TRAILER	2018	120	3	DIS/1/616/2018-Che	1.09	0	2018-09-10 00:00:00	DINESHKUMAR JAYAKUMAR - CHENNAI(SUDESIWOOD FILMS PRIVATE LIMITED)	Trailer	0	0	DIS/1/616/2018-Che	384	110	0	N	Dineshkumar Jayakumar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572815	44	SONG PROMO NO. 1,2,3 & 4 SONG TERE LIYE - FILM NAMASTE ENGLAND	2018	121	6	VIS/2/1052/2018-MUM	2.02	0	2018-09-10 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/2/1052/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572816	44	PROMO NO. 5 TO 8 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: PAL	2018	121	6	VIS/2/1051/2018-MUM	1.5	0	2018-09-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1051/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572817	61	FORUM PURPLE RUN 	2018	120	3	DIS/1/615/2018-Che	0.18	0	2018-09-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/615/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572818	44	PROMO NO 5 OF FILM - BADHAAI HO SONG - BADHAAI HO FREEPLAY	2018	120	6	VIS/1/1464/2018-MUM	2	0	2018-09-10 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1464/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572819	58	VEL MARK RICE (ADVERTISEMENT 2)	2018	120	3	DIS/1/614/2018-Che	0.3	0	2018-09-10 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/614/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572820	51	SONG : YOU & ME OF FILM : YOU & ME	2018	120	6	VIS/1/1463/2018-MUM	4.06	0	2018-09-10 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/1463/2018-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572821	58	VEL MARK RICE (ADVERTISEMENT 1)	2018	120	3	DIS/1/613/2018-Che	0.3	0	2018-09-10 00:00:00	PALANISAMY CHINNASAMY - COIMBATORE(CHINNAS VISION)	Advertisement	0	0	DIS/1/613/2018-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572822	44	JIMMY CHOO PROMO NO 6 TO 9	2018	121	6	VIS/2/1050/2018-MUM	4.55	0	2018-09-10 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1050/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572823	51	SONG : HEY BAPPA MORYA 	2018	120	6	VIS/1/1462/2018-MUM	3.32	0	2018-09-10 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1462/2018-MUM	106	110	0	N	Vijay Nikam	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572824	58	NALLI -2018	2018	120	3	DIS/1/612/2018-Che	1.03	0	2018-09-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/612/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572825	51	SONG PRATHAM NAMO" BY MANAV MHATRE"	2018	120	6	VIS/1/1461/2018-MUM	5.4	0	2018-09-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1461/2018-MUM	106	110	0	N	Santosh Gaikwad	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572826	61	SLAM LIFESTYLE & FITNESS STUDIO	2018	120	3	DIS/1/611/2018-Che	0.2	0	2018-09-10 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/611/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572827	44	PROMO NO. 13 SONG (AMERICAN BEAUTY) 	2018	120	6	VIS/1/1460/2018-MUM	2.27	0	2018-09-10 00:00:00	RAW E COMMERCE - FARIDABAD	Promos	0	0	VIS/1/1460/2018-MUM	106	110	0	N	Shivam Aggarwal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572828	58	JARUGANDI (DIGITAL TRAILER)	2018	120	3	DIS/1/610/2018-Che	2.16	0	2018-09-10 00:00:00	BADRI KOTHANDARAMAN - CHENNAI(SHRADDHA ENTERTAINMENT), NITIN SATHYAA RAMPRASAD - CHENNAI(SHVEDH)	Trailer	0	0	DIS/1/610/2018-Che	384	110	0	N	Nitin Sathyaa Ramprasad	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572829	44	PROMO NO 1 OF FILM - FAKIR AN EXTRAORDINARY JOURNEY SONG - LUV SHUV FREEPLAY	2018	120	6	VIS/1/1459/2018-MUM	2.12	0	2018-09-10 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1459/2018-MUM	106	110	0	N	Aditi Anand	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572830	51	 PROMO NO 1 TO 3 OF FILM HRUDAYAT SOMETHING SOMETHING	2018	120	6	VIS/1/1458/2018-MUM	0.45	0	2018-09-10 00:00:00	PYRAMID FILM HOUSE - MUMBAI	Promos	0	0	VIS/1/1458/2018-MUM	106	110	0	N	Shailendra Inderchand Parakh	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572831	51	SONG 03 : ARARARA OF FILM : MULSHI PATTERN 	2018	120	6	VIS/1/1457/2018-MUM	3.45	0	2018-09-10 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1457/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572832	51	SONG 07 : ARARARA OF FILM : MULSHI PATTERN 	2018	120	6	VIS/1/1456/2018-MUM	2.49	0	2018-09-10 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/1456/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572833	44	PROMO NO. 26 TO 28 : MANMARZIYAAN	2018	121	6	VIS/2/1049/2018-MUM	2.3	0	2018-09-10 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1049/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572834	44	PROMO NO. 17 TO 21 : MANMARZIYAAN	2018	121	6	VIS/2/1048/2018-MUM	2.35	0	2018-09-10 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1048/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572835	161	MAI GAYATRI JADHAV	2018	121	6	DIL/2/310/2018-MUM	129.12	0	2018-09-10 00:00:00	M/S ATTRACTION ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/310/2018-MUM	384	109	0	Y	Mamta K Kumar	0	130.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572836	61	SIBERIA	2018	122	6	DFL/3/68/2018-MUM	103.55	0	2018-09-10 00:00:00	BRADEN AFTERGOOD GABRIELA BACHER CASSIAN ELWES DAVE HANSEN GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/68/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	104.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572837	161	DOLBY GPDHK 3	2018	120	6	VIS/1/1455/2018-MUM	0.2	0	2018-09-10 00:00:00	ADVAIT GUPT - MUMBAI 	Advertisement	0	0	VIS/1/1455/2018-MUM	106	110	0	N	Advait Gupt	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572838	44	BAYAMA IRUKKU	2018	121	6	VIL/2/291/2018-MUM	122.12	0	2018-09-10 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/291/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	122.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572839	44	MARRIAGE BUREAU	2018	121	6	DIL/2/309/2018-MUM	137.35	0	2018-09-10 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/309/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	137.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572840	44	GULEBAGAVALI	2018	121	6	DIL/2/308/2018-MUM	114.36	0	2018-09-10 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/308/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	114.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572841	44	GAYATRI	2018	121	6	DIL/2/307/2018-MUM	112.38	0	2018-09-10 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/307/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	112.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572842	44	ANDHADHUN TITLE SONG FREE PLAY	2018	120	6	DIS/1/4376/2018-MUM	2.24	0	2018-09-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4376/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572843	51	THEATRICAL TRAILER : SHUBH LAGNA SAVADHAN	2018	120	6	DIS/1/4375/2018-MUM	1.42	0	2018-09-10 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Trailer	0	0	DIS/1/4375/2018-MUM	384	110	0	N	Pallavi Vinay Joshi	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572844	44	SONG BANJARA" "	2018	121	6	DIS/2/584/2018-MUM	4.15	0	2018-09-10 00:00:00	M/S JUPITER PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/584/2018-MUM	384	110	0	N	Dipti Asija	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572845	61	MAHINDRA MARAZZO	2018	120	6	DIS/1/4374/2018-MUM	1	0	2018-09-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4374/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572846	44	MEHFOOZ	2018	120	6	DIS/1/4373/2018-MUM	3.02	0	2018-09-10 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/1/4373/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572847	44	RAJASTHAN GOVT WELFARE SCHEMES V2	2018	120	6	DIS/1/4372/2018-MUM	5.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4372/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572848	84	SEPTEMBER 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/583/2018-MUM	3.15	0	2018-09-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/583/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572849	44	ANDHADHUN TRAILER FREE PLAY	2018	121	6	DIS/2/582/2018-MUM	1.48	0	2018-09-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/582/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572850	49	ANGEL AGENCIES	2018	120	6	DIS/1/4371/2018-MUM	1.16	0	2018-09-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4371/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572851	43	GOVT OF GUJARAT POSHAN ABHIYAN.	2018	120	6	DIS/1/4370/2018-MUM	1.18	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4370/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572852	61	BEL CANTO (TRAILER)	2018	121	6	DFS/2/278/2018-MUM	2.19	0	2018-09-10 00:00:00	CAROLINE BARON KAREN LAUDER GREG LITTLE ANDREW MIANO GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/278/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572853	82	SHARE ECONOMY	2018	120	6	DIS/1/4369/2018-MUM	1.03	0	2018-09-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4369/2018-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572854	59	GOLD DROP OIL	2018	120	6	DIS/1/4368/2018-MUM	0.5	0	2018-09-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4368/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572855	44	YADEIN PIRO KAR - HARIT ZAVERI	2018	120	6	DIS/1/4367/2018-MUM	0.3	0	2018-09-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4367/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572856	61	PROMO : THE GRINCH - PREBOOK -  INOX 	2018	120	6	DFS/1/78/2018-MUM	0.33	0	2018-09-10 00:00:00	JANET HEALY  / CHRISTOPHER MELEDANDRI  / UNIVERSAL PICTURES	Promos	0	0	DFS/1/78/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572857	61	CHASE THE NEXT - 2	2018	120	6	DIS/1/4366/2018-MUM	0.43	0	2018-09-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4366/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572858	51	SAMRAAT GROUP GANESHOSTAV, NASHIK	2018	120	6	DIS/1/4365/2018-MUM	0.49	0	2018-09-10 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/4365/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572859	61	CHASE THE NEXT - 1	2018	120	6	DIS/1/4364/2018-MUM	0.33	0	2018-09-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4364/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572860	59	ADVANCE TAX 11	2018	120	6	DIS/1/4363/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4363/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572861	58	ADVANCE TAX 10	2018	120	6	DIS/1/4362/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4362/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572862	82	TRAILER OF SONANI NOKHOR	2018	120	9	DIS/1/19/2018-GUW	3.05	0	2018-09-10 00:00:00	RABIRAM NARZARY - SONITPUR	Trailer	0	0	DIS/1/19/2018-GUW	384	110	0	N	Rabiram Narzary	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572863	54	ADVANCE TAX 9	2018	120	6	DIS/1/4361/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4361/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572864	59	TRAILER OF ANTHARVEDHAM (TO THE SOUL WORLD)"	2018	121	8	DIS/2/52/2018-HYD	2.02	0	2018-09-10 00:00:00	CHANDINA RAVIKISHORE BABU - VISAKHAPATNAM(FRIENDS FUNDING FILMS)	Trailer	0	0	DIS/2/52/2018-HYD	384	110	0	N	Chandina Ravikishore Babu	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572865	53	ADVANCE TAX 8	2018	120	6	DIS/1/4360/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4360/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572866	51	ADVANCE TAX 7	2018	120	6	DIS/1/4359/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4359/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572867	45	ADVANCE TAX 5	2018	120	6	DIS/1/4358/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4358/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572868	43	ADVANCE TAX 4	2018	120	6	DIS/1/4357/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4357/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572869	41	ADVANCE TAX 2	2018	120	6	DIS/1/4356/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4356/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572870	59	LAGHU CHITRA MALIKA-8	2018	120	8	DIS/1/218/2018-HYD	2.56	0	2018-09-10 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/218/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572871	44	ADVANCE TAX 1	2018	120	6	DIS/1/4355/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4355/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572872	59	SHE TEAMS (16 YEAR GIRL)	2018	120	8	DIS/1/217/2018-HYD	2.09	0	2018-09-10 00:00:00	ACP SHE TEAMS - HYDERABAD(O/O THE ASST. COMMISSIONER OF POLICE)	Advertisement	0	0	DIS/1/217/2018-HYD	384	110	0	N	Acp She Teams	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572873	59	BHAROSA BOY (SUPPORT CENTRE FOR WOMEN AND CHILDREN)	2018	120	8	DIS/1/216/2018-HYD	2.36	0	2018-09-10 00:00:00	ACP SHE TEAMS - HYDERABAD(O/O THE ASST. COMMISSIONER OF POLICE)	Advertisement	0	0	DIS/1/216/2018-HYD	384	110	0	N	Acp She Teams	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572874	59	BHAROSA 8 YEAR GIRL (SUPPORT CENTRE FOR WOMEN AND CHILDREN)	2018	120	8	DIS/1/215/2018-HYD	2.16	0	2018-09-10 00:00:00	ACP SHE TEAMS - HYDERABAD(O/O THE ASST. COMMISSIONER OF POLICE)	Advertisement	0	0	DIS/1/215/2018-HYD	384	110	0	N	Acp She Teams	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572875	59	HIV AIDS	2018	120	8	DIS/1/214/2018-HYD	2.41	0	2018-09-10 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/214/2018-HYD	384	110	0	N	Managing Director	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572876	42	ADVANCE TAX 3.	2018	120	6	DIS/1/4354/2018-MUM	1.03	0	2018-09-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4354/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572877	59	SONG PROMO OF U-TURN""	2018	120	8	VIS/1/98/2018-HYD	3.55	0	2018-09-10 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/1/98/2018-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572878	61	PEPE JEANS	2018	120	6	DIS/1/4353/2018-MUM	0.3	0	2018-09-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4353/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572879	59	 KATHANAYAKULU ""	2018	121	8	DIL/2/101/2018-HYD	107.19	0	2018-09-10 00:00:00	CHAPPALI RAMANJANEYA - CUDDAPAH(SAI LOKESH PRODUCTION)	Feature	0	0	DIL/2/101/2018-HYD	384	109	0	N	Chappali Ramanjaneya	0	107.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572880	61	EYETEX DAZLLER RANGE	2018	120	6	DIS/1/4352/2018-MUM	0.33	0	2018-09-10 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4352/2018-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572881	61	SAMSUNG GALAXY NOTE 9	2018	120	6	DIS/1/4351/2018-MUM	0.3	0	2018-09-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4351/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572882	61	THE OLD MAN AND THE GUN (TRAILER)	2018	121	6	DFS/2/277/2018-MUM	2.26	0	2018-09-10 00:00:00	TOBY HALBROOKS BILL HOLDERMAN JAMES M. JOHNSTON GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/277/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572883	61	EYETEX DAZLLER EYE	2018	120	6	DIS/1/4350/2018-MUM	0.33	0	2018-09-10 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4350/2018-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572884	44	PRABHUJI TOOTNE KI KHUSHI	2018	120	6	DIS/1/4349/2018-MUM	0.3	0	2018-09-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4349/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572885	44	PRABHUJI OFFICE CELEBRATION	2018	120	6	DIS/1/4348/2018-MUM	0.3	0	2018-09-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4348/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572886	44	PRABHUJI DIWALI CELEBRATION	2018	120	6	DIS/1/4347/2018-MUM	0.3	0	2018-09-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4347/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572887	61	TRAILER OF GREEN BOOK	2018	121	6	DFS/2/276/2018-MUM	2.28	0	2018-09-10 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/276/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572888	61	WEDDING DIARIES	2018	120	2	DIS/1/155/2018-KOL	2.04	0	2018-09-10 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/155/2018-KOL	384	110	0	N	Subhendu Adhikary	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572889	84	THE NUN PROMO	2018	121	6	DIS/2/581/2018-MUM	4.47	0	2018-09-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/581/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572890	63	TRAILER OF FILM - THAKURAAIN	2018	121	6	DIS/2/580/2018-MUM	3.04	0	2018-09-10 00:00:00	P M FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/580/2018-MUM	384	110	0	N	Pradeep Maru	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572891	61	SONG BHAI RE OF THE FILM III SMOKING BARRELS STORIES FROM FAR EAST INDIA	2018	121	6	DIS/2/579/2018-MUM	3.01	0	2018-09-10 00:00:00	MALPANI TALKIES - GOLAGHAT	Song	0	0	DIS/2/579/2018-MUM	384	110	0	N	Amit Malpani	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572892	44	MADHOSHIYAN PROMO 2 	2018	121	6	DIS/2/578/2018-MUM	0.15	0	2018-09-10 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/578/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572893	44	MADHOSHIYAN PROMO 1	2018	121	6	DIS/2/577/2018-MUM	0.3	0	2018-09-10 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/577/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572894	44	TRAILER NO. 2 OF JALEBI - THE EVERLASTING TASTE OF LOVE  	2018	121	6	DIS/2/576/2018-MUM	2.27	0	2018-09-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/2/576/2018-MUM	384	110	0	N	MUKESH NANABHAI BHATT	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572895	51	TEASER 1 : MI SHIVAJI PARK 	2018	121	6	DIS/2/575/2018-MUM	1.08	0	2018-09-10 00:00:00	GAURI PICTURES - PUNE	Other	0	0	DIS/2/575/2018-MUM	384	110	0	N	Dilip Yadav	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572896	42	TOR OPEKHAY	2018	120	2	DIL/1/51/2018-KOL	104	0	2018-09-10 00:00:00	NANDALAL SARKAR 	Feature	0	0	DIL/1/51/2018-KOL	384	109	0	N	Nandalal Sarkar	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572897	59	TRAILER 01 : TUMBBAD	2018	121	6	DIS/2/574/2018-MUM	2.32	0	2018-09-10 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/574/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572898	58	TRAILER 01 : TUMBBAD	2018	121	6	DIS/2/573/2018-MUM	2.32	0	2018-09-10 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/573/2018-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572899	44	BLACK MAGIC	2018	121	6	DIS/2/572/2018-MUM	2.31	0	2018-09-10 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Song	0	0	DIS/2/572/2018-MUM	384	110	0	N	Seeshoopalsing Gunness	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572900	42	SAKKHEE AN EYE WITNESS	2018	120	2	DIL/1/50/2018-KOL	97.25	0	2018-09-10 00:00:00	SUSANTA SAHA 	Feature	0	0	DIL/1/50/2018-KOL	384	109	0	N	Susanta Saha	0	97.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572901	82	AADIPURANA	2018	122	4	DIL/3/55/2018-BAN	141.05	0	2018-09-10 00:00:00	SHAMANTH K - BANGALORE URBAN	Feature	0	0	DIL/3/55/2018-BAN	384	109	0	N	Shamanth K	0	141.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572902	42	KELO	2018	121	2	DIL/2/76/2018-KOL	148.06	0	2018-09-10 00:00:00	M/S. ESS PEE FILMS & ENTERTAINMENTZ	Feature	0	0	DIL/2/76/2018-KOL	384	109	0	Y	Sandeep Bhattacharya	0	148.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572903	45	TRAILER OF THE FILM PADDE HULI	2018	121	4	DIS/2/50/2018-BAN	1.31	0	2018-09-10 00:00:00	M RAMESH - BANGALORE URBAN	Trailer	0	0	DIS/2/50/2018-BAN	384	110	0	N	M Ramesh	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572904	45	KAARNI	2018	121	4	DIL/2/100/2018-BAN	102.24	0	2018-09-10 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Feature	0	0	DIL/2/100/2018-BAN	384	109	0	N	Govindaraju A H	0	102.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572905	45	HOGBAHUDU BARANGILLA	2018	122	4	DIL/3/54/2018-BAN	113.02	0	2018-09-10 00:00:00	RAJESH R - BANGALORE URBAN	Feature	0	0	DIL/3/54/2018-BAN	384	109	0	N	Rajesh R	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572906	275	ISHQ, DOSTI AND ALL THAT	2018	121	7	VIS/2/123/2018-DEL	18.41	0	2018-09-10 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/2/123/2018-DEL	106	110	0	Y	Rajiv Mehrotra	0	19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572907	105	ZARA NAZAR UTHA KE DEKHO	2018	122	7	VIS/3/12/2018-DEL	23.04	0	2018-09-10 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/3/12/2018-DEL	106	110	0	Y	Rajiv Mehrotra	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572908	59	PROMO NO'S 1 TO 8 OF " DESHAM LO DONGALU PADDARU "	2018	121	8	VIS/2/39/2018-HYD	1.29	0	2018-09-20 00:00:00	BUDDHA SANTOSH GOUTHAM - VISAKHAPATNAM(SARA CREATIONS)	Promos	0	0	VIS/2/39/2018-HYD	106	110	0	Y	Buddha Santosh Goutham	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572909	59	THEATRICAL TRAILER NO.1 OF " DESHAM LO DONGALU PADDARU "	2018	121	8	DIS/2/55/2018-HYD	1.53	0	2018-09-20 00:00:00	BUDDHA SANTOSH GOUTHAM - VISAKHAPATNAM(SARA CREATIONS)	Trailer	0	0	DIS/2/55/2018-HYD	384	110	0	Y	Buddha Santosh Goutham	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572910	59	"SUBHALEKHA+LU"	2018	121	8	DIL/2/109/2018-HYD	127	0	2018-09-20 00:00:00	JANARDHAN RAMA RANDHI - EAST GODAVARI(HANUMA TELUGU MOVIES PVT LTD), CHITTARI VIDYASAGAR - HYDERABAD(HANUMA TELUGU MOVIES PVT LTD)	Feature	0	0	DIL/2/109/2018-HYD	384	109	0	Y	Chittari Vidyasagar	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572911	59	LOST EINSTEIN	2018	120	8	VIS/1/100/2018-HYD	48	0	2018-09-20 00:00:00	PRANEETH GANDE - HYDERABAD(JYAYASEY INSPIRATIONS)	Other	0	0	VIS/1/100/2018-HYD	106	110	0	N	Praneeth Gande	0	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572912	59	SAAMY	2018	120	3	DIL/1/99/2018-Che	156.52	0	2018-09-20 00:00:00	SHIBU KAMALUDEEN - (THAMEENS FILMS), THIRUVANANTHAPURAM	Feature	0	0	DIL/1/99/2018-Che	384	109	0	N	Shibu Kamaludeen	0	156.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572913	44	PATAAKHA	2018	121	6	DIL/2/330/2018-MUM	136.11	0	2018-09-19 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Feature	0	0	DIL/2/330/2018-MUM	384	109	0	Y	Vishal Bhardwaj	0	136.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572914	161	SUI DHAAGA - MADE IN INDIA	2018	120	6	DIL/1/94/2018-MUM	122.29	0	2018-09-19 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/94/2018-MUM	384	109	0	N	Aditya Chopra	0	122.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572915	51	BHONGA	2018	121	6	DIL/2/329/2018-MUM	93.52	0	2018-09-19 00:00:00	NALINEE PRODUCTIONS - THANE	Feature	0	0	DIL/2/329/2018-MUM	384	109	0	Y	Shivaji Lotan Patil	0	93.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572916	58	RATSASAN (VIDEO SONG - KADHAL KADALDHAANAA..)	2018	120	3	VIS/1/288/2018-Che	2.5	0	2018-09-19 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Song	0	0	VIS/1/288/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572917	58	   RATSASAN (PROMO 5)	2018	120	3	VIS/1/287/2018-Che	0.13	0	2018-09-19 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/287/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572918	61	CAPELLA	2018	120	3	DIS/1/644/2018-Che	0.5	0	2018-09-19 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/644/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572919	61	LIV SPORT	2018	120	3	DIS/1/643/2018-Che	0.53	0	2018-09-19 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/643/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572920	61	THE NEW  VOLVO S 90	2018	120	3	DIS/1/642/2018-Che	1.03	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/642/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572921	61	NANDU ELITE (WEDDING)	2018	120	3	DIS/1/641/2018-Che	0.33	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/641/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572922	61	NANDU ELITE (COLLEGE)	2018	120	3	DIS/1/640/2018-Che	0.33	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/640/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572923	58	UATHAYAM DHOTIES	2018	120	3	DIS/1/639/2018-Che	0.33	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/639/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572924	61	THE NEW VOLVO XC 60	2018	120	3	DIS/1/638/2018-Che	1.03	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/638/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572925	44	PROMOS NO 25 TO 29 OF PATAAKHA	2018	121	6	VIS/2/1102/2018-MUM	1.15	0	2018-09-19 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1102/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572926	51	SONG BHIR BHIR NAJAR FILM NASHIBVAAN	2018	121	6	VIS/2/1101/2018-MUM	1.52	0	2018-09-19 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/2/1101/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572927	44	SONG - BHEEG JANE DO OF FILM - CHAHAT YA NASHA	2018	121	6	VIS/2/1100/2018-MUM	1.58	0	2018-09-19 00:00:00	K.K. FILMS PRODUCTIONS HOUSE - THANE	Song	0	0	VIS/2/1100/2018-MUM	106	110	0	N	Parshandutt Sharma	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572928	59	PROMO 1 TO 2"NATAKAM"	2018	121	8	VIS/2/38/2018-HYD	1.03	0	2018-09-19 00:00:00	V SRINIVASA RAO - HYDERABAD(SHANK CHAKRA CREATIONS)	Promos	0	0	VIS/2/38/2018-HYD	106	110	0	N	V Srinivasa Rao	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572929	44	SONG - FANHA KAR OF FILM - CHAHAT YA NASHA	2018	120	6	VIS/1/1553/2018-MUM	2.11	0	2018-09-19 00:00:00	K.K. FILMS PRODUCTIONS HOUSE - THANE	Song	0	0	VIS/1/1553/2018-MUM	106	110	0	N	Parshandutt Sharma	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572930	44	PROMO NO. 48 TO 51 - LOVERATRI | SONG - DHOLIDA	2018	120	6	VIS/1/1552/2018-MUM	3.05	0	2018-09-19 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1552/2018-MUM	106	110	0	N	Salma Khan	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572931	44	SONG PROMO NO. 9, 10, 11 & 12 SONG DHOOM DHADAKKA FILM NAMASTE ENGLAND.	2018	120	6	VIS/1/1551/2018-MUM	2.02	0	2018-09-19 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1551/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572932	44	PROMO NO. 5 TO 8 - SIDE HERO	2018	121	6	VIS/2/1099/2018-MUM	2	0	2018-09-19 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/2/1099/2018-MUM	106	110	0	N	Madhukar Ramane	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572933	54	SONG "BAARISH"	2018	120	6	VIS/1/1550/2018-MUM	3.5	0	2018-09-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1550/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572934	44	SONG PROMO NO 17 BHEEDE NAINA OF PATAAKHA	2018	121	6	VIS/2/1098/2018-MUM	1.51	0	2018-09-19 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1098/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572935	44	SONG - BHARE BAZAAR FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1549/2018-MUM	2.55	0	2018-09-19 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1549/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572936	51	SONG PAAKHARU - HAPPY FILM NASHIBVAAN	2018	120	6	VIS/1/1548/2018-MUM	2.59	0	2018-09-19 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/1/1548/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572937	44	SONG DHOOM DHADKKA FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1547/2018-MUM	3.04	0	2018-09-19 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1547/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572938	54	SONG / PROMO NO. 9 - QISMAT | SONG - GALLAN TERIYA	2018	120	6	VIS/1/1546/2018-MUM	3.09	0	2018-09-19 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1546/2018-MUM	106	110	0	N	Ankit Vijan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572939	54	SONG:-"PURE BLOOD"	2018	121	6	VIS/2/1097/2018-MUM	3.32	0	2018-09-19 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1097/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572940	54	PROMO NO. 6 TO 8 - QISMAT	2018	120	6	VIS/1/1545/2018-MUM	0.54	0	2018-09-19 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1545/2018-MUM	106	110	0	N	Ankit Vijan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572941	44	SONG "EK AUR EK3"	2018	121	6	VIS/2/1096/2018-MUM	5.13	0	2018-09-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1096/2018-MUM	106	110	0	N	Vipin Kakkar	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572942	51	SRUSHTICHYA SHODHAT,EK DIVAS..	2018	121	6	DIL/2/328/2018-MUM	98.32	0	2018-09-19 00:00:00	KRISHNAJI PRODUCTION - AURANGABAD	Feature	0	0	DIL/2/328/2018-MUM	384	109	0	Y	Krishnaji Manik Biradar	0	98.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572943	54	SONG:-â€œKANUGOâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1544/2018-MUM	3.28	0	2018-09-19 00:00:00	M/S. NADAR FILMS - MUMBAI	Song	0	0	VIS/1/1544/2018-MUM	106	110	0	N	Amiek Singh Virk	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572944	54	SONG:-â€œSUN SOHNIYEâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1543/2018-MUM	3.17	0	2018-09-19 00:00:00	M/S. NADAR FILMS - MUMBAI	Song	0	0	VIS/1/1543/2018-MUM	106	110	0	N	Amiek Singh Virk	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572945	51	SONG " BHANAMATI ZALI"	2018	121	6	VIS/2/1095/2018-MUM	3.35	0	2018-09-19 00:00:00	ROHIT PATIL - SOLAPUR	Song	0	0	VIS/2/1095/2018-MUM	106	110	0	N	ROHIT PATIL	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572946	54	SONG:-â€œKACHHIYE LAGRIYEâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1542/2018-MUM	3.59	0	2018-09-19 00:00:00	M/S. NADAR FILMS - MUMBAI	Song	0	0	VIS/1/1542/2018-MUM	106	110	0	N	Amiek Singh Virk	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572947	44	SONG - BANDAGI OF FILM - CHAHAT YA NASHA	2018	120	6	VIS/1/1541/2018-MUM	1.54	0	2018-09-19 00:00:00	K.K. FILMS PRODUCTIONS HOUSE - THANE	Song	0	0	VIS/1/1541/2018-MUM	106	110	0	N	Parshandutt Sharma	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572948	59	ARAVINDA SAMETHA VEERA RAGHAVA	2018	121	8	DIS/2/54/2018-HYD	0.56	0	2018-09-19 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Trailer	0	0	DIS/2/54/2018-HYD	384	110	0	N	Suryadevara Radhakrishna	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572949	54	SONG â€œBAAGE VICHâ€ BY SURYAVEER	2018	120	6	VIS/1/1540/2018-MUM	4.28	0	2018-09-19 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/1540/2018-MUM	106	110	0	N	Aalap Deboor	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572950	59	THE FOG	2018	122	8	DIL/3/28/2018-HYD	98.5	0	2018-09-19 00:00:00	VENKATA RAMIREDDY MODULLA - HYDERABAD(MAGIC LIGHT STUDIOS)	Feature	0	0	DIL/3/28/2018-HYD	384	109	0	Y	Venkata Ramireddy Modulla	0	98.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572951	54	SONG CHEHRA	2018	121	6	VIS/2/1094/2018-MUM	4.03	0	2018-09-19 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/1094/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572952	54	DIALOGUE PROMO NO.2 TO 5 OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1539/2018-MUM	1	0	2018-09-19 00:00:00	M/S. NADAR FILMS - MUMBAI	Promos	0	0	VIS/1/1539/2018-MUM	106	110	0	N	Amiek Singh Virk	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572953	54	SONG:-â€œISHQ JEYA HOGYAâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1538/2018-MUM	4.04	0	2018-09-19 00:00:00	M/S. NADAR FILMS - MUMBAI	Song	0	0	VIS/1/1538/2018-MUM	106	110	0	N	Amiek Singh Virk	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572954	44	SONG "HAMESHA"	2018	120	6	VIS/1/1537/2018-MUM	4.27	0	2018-09-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1537/2018-MUM	106	110	0	N	Vipin Kakkar	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572955	51	SONG : GANPATI MORESHWARA	2018	120	6	VIS/1/1536/2018-MUM	3.35	0	2018-09-19 00:00:00	VISHAL PATIL - KOLHAPUR	Song	0	0	VIS/1/1536/2018-MUM	106	110	0	N	Vishal Patil	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572956	54	SONG:-"BERUKHIAN"	2018	120	6	VIS/1/1535/2018-MUM	3.16	0	2018-09-19 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1535/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572957	49	MANDHARAM	2018	120	5	DIL/1/98/2018-THI	137.44	0	2018-09-19 00:00:00	TINU THOMAS - ERNAKULAM(MAGIC MOUNTAIN CINEMAS), MONISHA M KRISHNAN - ERNAKULAM(MAGIC MOUNTAIN CINEMAS)	Feature	0	0	DIL/1/98/2018-THI	384	109	0	N	Monisha M Krishnan	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572958	49	NONSENSE	2018	120	5	DIL/1/97/2018-THI	147.42	0	2018-09-19 00:00:00	JOHNY THOMAS - ERNAKULAM(JOHNY SAGARIGA GROUP OF COMPANIES)	Feature	0	0	DIL/1/97/2018-THI	384	109	0	N	Johny Thomas	0	147.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572959	44	PROMO NO. 01 TO 03 (SONG: "EK ANJAAN DASTAK") OF FILM: "LUPT"	2018	121	6	VIS/2/1093/2018-MUM	2.3	0	2018-09-19 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Other	0	0	VIS/2/1093/2018-MUM	106	110	0	N	Hanwant Khatri	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572960	44	PROMO NO 18,19,20 OF PATAAKHA	2018	121	6	VIS/2/1092/2018-MUM	1.5	0	2018-09-19 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1092/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573020	44	HFSS CONTROL KYUN.	2018	120	6	DIS/1/4544/2018-MUM	0.4	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4544/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572961	44	KAALHASTI - SHIV TANDAV STOTRAM	2018	120	6	VIS/1/1534/2018-MUM	6.35	0	2018-09-19 00:00:00	HARISH JAYRAM CHAWRIA - PUNE	Song	0	0	VIS/1/1534/2018-MUM	106	110	0	N	Harish Jayram Chawria	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572962	54	PARAUHNA TITLE TRACK	2018	121	6	VIS/2/1091/2018-MUM	2.48	0	2018-09-19 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1091/2018-MUM	106	110	0	N	Harman Preet Singh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572963	44	PROMOS NO 21 TO 24 OF PATAAKHA	2018	121	6	VIS/2/1090/2018-MUM	2	0	2018-09-19 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1090/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572964	54	SONG:-"END"	2018	120	6	VIS/1/1533/2018-MUM	2.19	0	2018-09-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1533/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572965	61	SONG:-"WAITING"	2018	121	6	VIS/2/1089/2018-MUM	4.39	0	2018-09-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1089/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572966	54	TERE NAAL KI RISHTA MERA_ PROMOS 1, 2, 3, 4	2018	120	6	VIS/1/1532/2018-MUM	3.21	0	2018-09-19 00:00:00	SUDHA CREATIONS - MUMBAI	Promos	0	0	VIS/1/1532/2018-MUM	106	110	0	N	Abhimanyu Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572967	61	PROMO :MISSION MARS - KEEP WALKING INDIA	2018	120	6	VIS/1/1531/2018-MUM	1.03	0	2018-09-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1531/2018-MUM	106	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572968	44	SAWARNE LAGE TROPICAL HOUSE MIX.	2018	120	6	VIS/1/1530/2018-MUM	2.45	0	2018-09-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1530/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572969	54	TERE NAAL KI RISHTA MERA	2018	120	6	VIS/1/1529/2018-MUM	3.37	0	2018-09-19 00:00:00	SUDHA CREATIONS - MUMBAI	Song	0	0	VIS/1/1529/2018-MUM	106	110	0	N	Abhimanyu Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572970	44	PROMO NO. 1 TO 4 : TUMBBAD	2018	121	6	VIS/2/1088/2018-MUM	3.41	0	2018-09-19 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1088/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572971	41	MUKTI	2018	120	9	DIS/1/23/2018-GUW	22.26	0	2018-09-19 00:00:00	MIHIR JYOTI BARUAH - GOLAGHAT	Feature	0	0	DIS/1/23/2018-GUW	384	110	0	N	Mihir Jyoti Baruah	0	22.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572972	51	SBIL CABLE METRO -1 	2018	120	6	DIS/1/4571/2018-MUM	0.33	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4571/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572973	44	SBIL CABLE METRO 	2018	120	6	DIS/1/4570/2018-MUM	0.33	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4570/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572974	82	IDEA 4G SELFIE GIRL SEP 2018	2018	120	6	DIS/1/4569/2018-MUM	0.43	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4569/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572975	82	IDEA 4G SINGLE WOMAN SEP 2018 	2018	120	6	DIS/1/4568/2018-MUM	0.38	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4568/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572976	44	MARUTI SUPER CARRY.	2018	120	6	DIS/1/4567/2018-MUM	1	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4567/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572977	61	REMEMBERING MANISH	2018	120	6	DIS/1/4566/2018-MUM	16.5	0	2018-09-19 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/1/4566/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	16.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572978	44	PROMO NO. 16 & 17 - HELICOPTER EELA | SONG - RUK RUK	2018	120	6	VIS/1/1528/2018-MUM	0.5	0	2018-09-19 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1528/2018-MUM	106	110	0	N	Ajay Devgn	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572979	59	PROMO NO. 1 TO 6 OF "CHIRUSAINYAM (FOR THE PEOPLE)	2018	120	8	VIS/1/99/2018-HYD	1.38	0	2018-09-19 00:00:00	GAJJALA SRINIVAS - HYDERABAD(VISHWAROOPA FILMS)	Promos	0	0	VIS/1/99/2018-HYD	106	110	0	N	Gajjala Srinivas	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572980	61	ANSAAR CAPITAL SOLUTIONS'	2018	120	8	DIS/1/227/2018-HYD	0.38	0	2018-09-19 00:00:00	FAIYAZ MEHMOOD ANSARI - HYDERABAD(ANSAAR CAPITIL SOLUTIONS)	Advertisement	0	0	DIS/1/227/2018-HYD	384	110	0	Y	Faiyaz Mehmood Ansari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572981	59	LAGHU CHITRA MALIKA-10	2018	120	8	DIS/1/226/2018-HYD	2.59	0	2018-09-19 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/226/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572982	59	" NITYA DORMITORY "	2018	120	8	DIS/1/225/2018-HYD	0.4	0	2018-09-19 00:00:00	NANDI DUNDI KRISHNA - WEST GODAVARI(NITYA DORMITORY)	Advertisement	0	0	DIS/1/225/2018-HYD	384	110	0	N	Nandi Dundi Krishna	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572983	59	THEATRICAL TRAILER NO.1 OF " MY DEAR MAARTHANDAM "	2018	120	8	DIS/1/224/2018-HYD	1.46	0	2018-09-19 00:00:00	SYED NIZAMUDDIN - NELLORE(MAZIN MOVIE MAKERS)	Trailer	0	0	DIS/1/224/2018-HYD	384	110	0	N	Syed Nizamuddin	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572984	59	"ANSAAR CAPITAL SOLUTIONS"	2018	120	8	DIS/1/223/2018-HYD	0.42	0	2018-09-19 00:00:00	FAIYAZ MEHMOOD ANSARI - HYDERABAD(ANSAAR CAPITIL SOLUTIONS)	Advertisement	0	0	DIS/1/223/2018-HYD	384	110	0	N	Faiyaz Mehmood Ansari	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572985	44	AB KYA BATAU SONG FREE PLAY MANTO	2018	121	6	DIS/2/614/2018-MUM	2.05	0	2018-09-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/614/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572986	44	TRAILER NO 4 OF FILM - BAAZAAR	2018	121	6	DIS/2/613/2018-MUM	2.41	0	2018-09-19 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/613/2018-MUM	384	110	0	N	Madhu Bhojwani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572987	44	TRAILER NO 3 OF FILM - BAAZAAR	2018	121	6	DIS/2/612/2018-MUM	2.46	0	2018-09-19 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/612/2018-MUM	384	110	0	N	Madhu Bhojwani	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572988	82	WFP FEED OUR FUTURE	2018	120	6	DIS/1/4565/2018-MUM	1.2	0	2018-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4565/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572989	61	SHOW DOGS	2018	121	6	VFL/2/341/2018-MUM	90.3	0	2018-09-19 00:00:00	DEEPAK NAYAR , PHILIP VON ALVENSLEBEN, SONY PICTURES U.S.A.	Feature	0	0	VFL/2/341/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572990	61	BAL GANESH AND FRIENDS FROM ZEBA - (ANIMATION)	2018	120	6	VIL/1/71/2018-MUM	79.5	0	2018-09-19 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/71/2018-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572991	59	FINAL  SCORE	2018	122	6	DFL/3/73/2018-MUM	104.23	0	2018-09-19 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/73/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572992	58	FINAL SCORE	2018	122	6	DFL/3/72/2018-MUM	104.23	0	2018-09-19 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/72/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572993	44	FINAL SCORE	2018	122	6	DFL/3/71/2018-MUM	104.23	0	2018-09-19 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/71/2018-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572994	44	JALEBI - THE EVERLASTING TASTE OF LOVE	2018	121	6	DIL/2/327/2018-MUM	112.25	0	2018-09-19 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Feature	0	0	DIL/2/327/2018-MUM	384	109	0	N	MUKESH NANABHAI BHATT	0	112.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572995	44	"MY CLIENT'S WIFE" 	2018	122	6	DIL/3/110/2018-MUM	107.25	0	2018-09-19 00:00:00	M/S ROLLER COASTER MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/110/2018-MUM	384	109	0	N	"Ankita Deepak"	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572996	61	PEPPERMINT	2018	122	6	DFL/3/70/2018-MUM	103.41	0	2018-09-19 00:00:00	GARY LUCCHESI 	Feature	0	0	DFL/3/70/2018-MUM	384	109	0	Y	AVINAASH JUMANI	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572997	44	HELICOPTER EELA	2018	120	6	DIL/1/93/2018-MUM	128.49	0	2018-09-19 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Feature	0	0	DIL/1/93/2018-MUM	384	109	0	Y	Ajay Devgn	0	128.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572998	61	PHOENIX FASHION PASSPORT	2018	120	6	DIS/1/4564/2018-MUM	0.2	0	2018-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4564/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
572999	82	GOOGLE EDIT GILLETTE RAZOR 	2018	120	6	DIS/1/4563/2018-MUM	0.13	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4563/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573000	64	 TRAILER OF FILM - NIRAHUA HINDUSTANI 3 	2018	121	6	DIS/2/611/2018-MUM	5.01	0	2018-09-19 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/611/2018-MUM	384	110	0	N	Rampravesh Yadav	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573001	82	GOOGLE EDIT TRESHME SHAMPOO 	2018	120	6	DIS/1/4562/2018-MUM	0.13	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4562/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573002	82	GOOGLE EDIT CLEAN N CLEAR FACE WASH 	2018	120	6	DIS/1/4561/2018-MUM	0.13	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4561/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573003	82	PLATINUM DAY OF LOVE - MERTIA JEWELS 	2018	120	6	DIS/1/4560/2018-MUM	0.38	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4560/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573004	51	DULCO FLEX 	2018	120	6	DIS/1/4559/2018-MUM	0.23	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4559/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573005	82	GOOGLE EDIT DELL LAPTOP 	2018	120	6	DIS/1/4558/2018-MUM	0.13	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4558/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573006	82	GOOGLE EDIT LG FRIDGE 	2018	120	6	DIS/1/4557/2018-MUM	0.13	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4557/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573007	44	AB KYA BATAU SONG PROMO MANTO	2018	120	6	DIS/1/4556/2018-MUM	0.3	0	2018-09-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4556/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573008	82	WFP FEED OUR FUTURE	2018	120	6	DIS/1/4555/2018-MUM	1.2	0	2018-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4555/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573009	61	 SURPRISE HOME LINEN 	2018	120	6	DIS/1/4554/2018-MUM	0.2	0	2018-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4554/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573010	82	WFP FEED OUR FUTURE	2018	120	6	DIS/1/4553/2018-MUM	1.2	0	2018-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4553/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573011	44	KAMAL TEA	2018	120	6	DIS/1/4552/2018-MUM	1	0	2018-09-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4552/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573012	44	VECTUS PIPES AND TANKS	2018	120	6	DIS/1/4551/2018-MUM	0.15	0	2018-09-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4551/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573013	82	GOOGLE EDIT LG OLED TV 	2018	120	6	DIS/1/4550/2018-MUM	0.13	0	2018-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4550/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573014	51	TRAILER 01 : BOYZ 2	2018	121	6	DIS/2/610/2018-MUM	2.35	0	2018-09-19 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Trailer	0	0	DIS/2/610/2018-MUM	384	110	0	N	Rajendra Lalasaheb Shinde	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573015	44	HFSS THODA KAM	2018	120	6	DIS/1/4549/2018-MUM	0.3	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4549/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573016	61	A TRIBUTE TO A MASTER	2018	120	6	DIS/1/4548/2018-MUM	2.56	0	2018-09-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4548/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573017	44	SABARMATI SAINT	2018	120	6	DIS/1/4547/2018-MUM	2.06	0	2018-09-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4547/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573018	61	THE BODY SHOP - GO YOGURT	2018	120	6	DIS/1/4546/2018-MUM	0.46	0	2018-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4546/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573019	44	HFSS DIL DIMAG	2018	120	6	DIS/1/4545/2018-MUM	0.4	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4545/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573021	44	HERO SUPER SPLENDOR	2018	120	6	DIS/1/4543/2018-MUM	0.2	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4543/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573022	61	MARUTI NEXA S-CROSS	2018	120	6	DIS/1/4542/2018-MUM	0.3	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4542/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573023	44	HERO HF DELUXE	2018	120	6	DIS/1/4541/2018-MUM	0.25	0	2018-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4541/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573024	61	HMG STONES	2018	120	6	DIS/1/4540/2018-MUM	1.03	0	2018-09-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4540/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573025	61	DO OR DIE	2018	120	6	DIS/1/4539/2018-MUM	1.3	0	2018-09-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4539/2018-MUM	384	110	0	N	PRAKASH BODAS	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573026	45	COLORS 	2018	120	6	DIS/1/4538/2018-MUM	0.3	0	2018-09-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4538/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573027	44	ARKADE EARTH THE BIRD WITH THE GOLDEN WINGS	2018	120	6	DIS/1/4537/2018-MUM	1.58	0	2018-09-19 00:00:00	REDARROW PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/4537/2018-MUM	384	110	0	N	Sanjeev Bishwanath Singh	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573028	44	ARKADE EARTH PAPA KA FAVOURITE GAME	2018	120	6	DIS/1/4536/2018-MUM	1.59	0	2018-09-19 00:00:00	REDARROW PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/4536/2018-MUM	384	110	0	N	Sanjeev Bishwanath Singh	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573029	61	BRYAN ADAMS THE ULTIMATE TOUR MUMBAI	2018	120	6	DIS/1/4535/2018-MUM	0.1	0	2018-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4535/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573030	61	BRYAN ADAMS THE ULTIMATE TOUR DELHI NCR	2018	120	6	DIS/1/4534/2018-MUM	0.1	0	2018-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4534/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573031	61	BRYAN ADAMS THE ULTIMATE TOUR HYDERABAD	2018	120	6	DIS/1/4533/2018-MUM	0.1	0	2018-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4533/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573032	61	BRYAN ADAMS THE ULTIMATE TOUR BENGALURU 	2018	120	6	DIS/1/4532/2018-MUM	0.1	0	2018-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4532/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573033	84	RASHMI JEWELLERY BOUTIQUE	2018	120	6	DIS/1/4531/2018-MUM	0.4	0	2018-09-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4531/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573034	61	IPHONE X S	2018	120	6	DIS/1/4530/2018-MUM	0.3	0	2018-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4530/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573035	106	SHIKSHA VALLEY SCHOOL, DIBRUGARH	2018	120	9	DIS/1/22/2018-GUW	1.05	0	2018-09-19 00:00:00	HEMANTA KUMAR GOGOI - DIBRUGARH	Advertisement	0	0	DIS/1/22/2018-GUW	384	110	0	N	Hemanta Kumar Gogoi	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573036	44	PUNJAB NATIONAL BANK	2018	120	6	DIS/1/4529/2018-MUM	0.2	0	2018-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4529/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573037	82	KIMA'S LODE	2018	120	9	DIL/1/45/2018-GUW	78.24	0	2018-09-19 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/45/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573038	82	OXFAM TRAILWALKER	2018	120	6	DIS/1/4528/2018-MUM	0.2	0	2018-09-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4528/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573039	44	PARACHUTE ADVANSED GEHRA LOVE	2018	120	6	DIS/1/4527/2018-MUM	0.25	0	2018-09-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4527/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573040	82	KARAMATI COAT	2018	120	9	DIL/1/44/2018-GUW	90.45	0	2018-09-19 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/44/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573041	43	TRAILER OF FILM SURYANSH	2018	121	6	DIS/2/609/2018-MUM	2.38	0	2018-09-19 00:00:00	YELLOW LINE FILMS LLP - AHMADABAD	Trailer	0	0	DIS/2/609/2018-MUM	384	110	0	N	Kamal Ghanashyambhai Patel	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573042	44	PARACHUTE ADVANSED SHAMPOO KI TAIYARI	2018	120	6	DIS/1/4526/2018-MUM	0.25	0	2018-09-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4526/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573043	44	RAJASTHAN GOVT WELFARE SCHEMES V1	2018	120	6	DIS/1/4525/2018-MUM	5.01	0	2018-09-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4525/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573044	105	WHEN THE DOORS OPEN	2018	120	7	VIS/1/705/2018-DEL	47.02	0	2018-09-19 00:00:00	AMRITA DASGUPTA - NEW DELHI	Other	0	0	VIS/1/705/2018-DEL	106	110	0	N	Amrita Dasgupta	0	47.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573045	58	RATSASAN (PROMO 4)	2018	120	3	VIS/1/286/2018-Che	0.13	0	2018-09-19 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/286/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573046	58	RATSASAN (PROMO 3)	2018	120	3	VIS/1/285/2018-Che	0.13	0	2018-09-19 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/285/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573047	58	RATSASAN (PROMO 2)	2018	120	3	VIS/1/284/2018-Che	0.13	0	2018-09-19 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/284/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573048	58	RATSASAN (PROMO 1)	2018	120	3	VIS/1/283/2018-Che	0.13	0	2018-09-19 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/283/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573049	58	SELVARANI DIWALI	2018	120	3	DIS/1/637/2018-Che	1	0	2018-09-19 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/637/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573050	54	SONG- JATT DA MUQABLA	2018	120	7	VIS/1/704/2018-DEL	3.29	0	2018-09-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/704/2018-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573051	58	RIYA GROUNDNUT OIL	2018	120	3	DIS/1/636/2018-Che	0.3	0	2018-09-19 00:00:00	JOTHIKUMAR MUTHUKUMARASAMI - (DREAM GALLERY LIFESTYLE PVT. LTD), KANCHIPURAM	Advertisement	0	0	DIS/1/636/2018-Che	384	110	0	N	Jothikumar Muthukumarasami	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573052	54	SONG- KURTA 	2018	120	7	VIS/1/703/2018-DEL	3.1	0	2018-09-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/703/2018-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573053	61	SHREENIVAS SILKS AND SAREES	2018	120	3	DIS/1/635/2018-Che	0.15	0	2018-09-19 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/635/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573054	54	CHANGE	2018	120	7	VIS/1/702/2018-DEL	3.3	0	2018-09-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/702/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573055	58	HYDERS PARK - THE BUSINESS HOTEL	2018	120	3	DIS/1/634/2018-Che	1.03	0	2018-09-19 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/634/2018-Che	384	110	0	N	selvaraj periyasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573056	54	FIRE BHANGRA	2018	120	7	VIS/1/701/2018-DEL	3.35	0	2018-09-19 00:00:00	GURPREET SINGH PADAM - AMRITSAR	Song	0	0	VIS/1/701/2018-DEL	106	110	0	N	Gurpreet Singh Padam	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573057	58	SRI MANJUNATHA SILKS DIWALI	2018	120	3	DIS/1/633/2018-Che	0.4	0	2018-09-19 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/633/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573058	54	BHOOTAN	2018	120	7	VIS/1/700/2018-DEL	3.07	0	2018-09-19 00:00:00	JAGSEER SINGH - FARIDKOT	Song	0	0	VIS/1/700/2018-DEL	106	110	0	N	Jagseer Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573059	54	MERE WALA SARDAR	2018	120	7	VIS/1/699/2018-DEL	3.56	0	2018-09-19 00:00:00	KAMALJEET SINGH - RUPNAGAR	Song	0	0	VIS/1/699/2018-DEL	106	110	0	N	Kamaljeet Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573060	58	SRI MANJUNATHA SILKS PATTU OPENING	2018	120	3	DIS/1/632/2018-Che	0.4	0	2018-09-19 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/632/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573061	54	SONG - YAARIYAN	2018	120	7	VIS/1/698/2018-DEL	2.53	0	2018-09-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/698/2018-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573062	58	THEJAS BEAUTY CARE	2018	120	3	DIS/1/631/2018-Che	0.13	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/631/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573063	61	MAD RASANA  JA JAYANTH 	2018	120	3	DIS/1/630/2018-Che	4.31	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/630/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573064	54	NAINA DI BANDOOK	2018	120	7	VIS/1/697/2018-DEL	3.57	0	2018-09-19 00:00:00	PARAMVEER KAPOOR - FARIDABAD	Song	0	0	VIS/1/697/2018-DEL	106	110	0	N	Paramveer Kapoor	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573065	61	MAD RASANA  KANJIRA QUARTET 	2018	120	3	DIS/1/629/2018-Che	5.28	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/629/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573066	61	MAD RASANA  CHARUMATHI RAGHURAMAN	2018	120	3	DIS/1/628/2018-Che	4.36	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/628/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573067	58	NIVA BRIDAL GALLERY	2018	120	3	DIS/1/627/2018-Che	1	0	2018-09-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/627/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573068	61	 SMOGâ€™X  SHIRTS [30 SEC]	2018	120	3	DIS/1/626/2018-Che	0.3	0	2018-09-19 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/626/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573069	61	SMOGâ€™X  SHIRTS [60 SEC]	2018	120	3	DIS/1/625/2018-Che	1	0	2018-09-19 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/625/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573070	59	EAMO	2018	121	8	DIL/2/108/2018-HYD	96.51	0	2018-09-18 00:00:00	HEMANTH KUMAR ALURU - ANANTAPUR(HEMANTH CREATIONS)	Feature	0	0	DIL/2/108/2018-HYD	384	109	0	Y	Hemanth Kumar Aluru	0	96.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573071	59	ANTHARVEDHAM (TO THE SOUL WORLD)	2018	121	8	DIL/2/107/2018-HYD	121.16	0	2018-09-18 00:00:00	CHANDINA RAVIKISHORE BABU - VISAKHAPATNAM(FRIENDS FUNDING FILMS)	Feature	0	0	DIL/2/107/2018-HYD	384	109	0	Y	Chandina Ravikishore Babu	0	121.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573072	59	KOTHA KURRODU	2018	121	8	DIL/2/106/2018-HYD	144.18	0	2018-09-18 00:00:00	NAKKA SANTHI PRIYA - WEST GODAVARI(LIGHT OF LOVE CREATIONS)	Feature	0	0	DIL/2/106/2018-HYD	384	109	0	N	Nakka Santhi Priya	0	144.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573073	44	TRAILER OF FILM - CHAHAT YA NASHA 	2018	122	6	DIS/3/100/2018-MUM	2.34	0	2018-09-18 00:00:00	K.K. FILMS PRODUCTIONS HOUSE - THANE	Trailer	0	0	DIS/3/100/2018-MUM	384	110	0	N	Parshandutt Sharma	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573074	49	CHALAKKUDIKKARAN CHANGATHI (FILM)	2018	120	5	DIL/1/96/2018-THI	161.04	0	2018-09-18 00:00:00	GLASTONE YESUDASAN - THIRUVANANTHAPURAM(ALPHA FILMS)	Feature	0	0	DIL/1/96/2018-THI	384	109	0	Y	Glastone Yesudasan	0	161.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573075	49	AVARKKOPPAM	2018	120	5	DIL/1/95/2018-THI	140	0	2018-09-18 00:00:00	GANESH G NAIR - KOLLAM(THRIPPADI CREATIONS)	Feature	0	0	DIL/1/95/2018-THI	384	109	0	N	Ganesh G Nair	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573076	64	RUDRA 	2018	121	6	VIL/2/300/2018-MUM	129.51	0	2018-09-18 00:00:00	SAI SHRADDHA MOTION PICTURES - THANE	Feature	0	0	VIL/2/300/2018-MUM	106	109	0	Y	Laxman Nandlal Gupta	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573077	64	 NIRAHUA HINDUSTANI 2	2018	121	6	VIL/2/299/2018-MUM	162.31	0	2018-09-18 00:00:00	RAHUL KHAN PRODUCTIONS - MUMBAI 	Feature	0	0	VIL/2/299/2018-MUM	106	109	0	Y	Israr Amah Mohammad	0	162.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573078	44	NISHYABDA 2	2018	121	6	VIL/2/298/2018-MUM	110.18	0	2018-09-18 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/298/2018-MUM	106	109	0	Y	Dilip Ramesh Jain	0	110.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573079	44	POWER UNLIMITED   2	2018	121	6	DIL/2/326/2018-MUM	129.02	0	2018-09-18 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/326/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573080	43	AA CHHE AAPNI DOSTI UNLIMITED YAAR	2018	121	6	DIL/2/325/2018-MUM	142.21	0	2018-09-18 00:00:00	EVA FILM PRODUCTION - KACHCHH	Feature	0	0	DIL/2/325/2018-MUM	384	109	0	N	Hitesh Kamleshbhai Prajapati	0	142.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573081	61	THE HOUSE WITH A CLOCK IN ITS WALLS	2018	121	6	DFL/2/108/2018-MUM	105.01	0	2018-09-18 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/108/2018-MUM	384	109	0	N	PRADEEP JAISWAL	0	105.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573082	54	QISMAT	2018	120	6	DIL/1/92/2018-MUM	139.53	0	2018-09-18 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Feature	0	0	DIL/1/92/2018-MUM	384	109	0	N	Ankit Vijan	0	139.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573083	58	SARVAM THALAMAYAM	2018	120	3	DIL/1/98/2018-Che	131.18	0	2018-09-18 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Feature	0	0	DIL/1/98/2018-Che	384	109	0	Y	Latha Menon	0	131.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573084	58	VAIRAMAGAN	2018	120	3	DIL/1/97/2018-Che	140.59	0	2018-09-18 00:00:00	GOBINATH RAJAMSUBRAMANIYAM - (RSG PICTURES), NAMAKKAL	Feature	0	0	DIL/1/97/2018-Che	384	109	0	Y	Gobinath Rajamsubramaniyam	0	140.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573085	44	EDELWEISS BALANCE ADVANTAGE FUND	2018	120	6	DIS/1/4524/2018-MUM	0.48	0	2018-09-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/4524/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573086	61	WROGN TRAILER	2018	120	6	DIS/1/4523/2018-MUM	1.03	0	2018-09-18 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4523/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573087	61	IMARA FESTIVAL	2018	120	6	DIS/1/4522/2018-MUM	0.33	0	2018-09-18 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4522/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573088	44	DIALOGUE PROMO 1 TO 4 : ANDHADHUN	2018	121	6	DIS/2/608/2018-MUM	1	0	2018-09-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/608/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573089	43	UDYO UDANKHATOLO SONG DHH	2018	120	6	DIS/1/4521/2018-MUM	0.2	0	2018-09-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4521/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573090	61	HAMARA HOTELS	2018	120	6	DIS/1/4520/2018-MUM	0.33	0	2018-09-18 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/4520/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573091	58	GO FOR HIGHERA SENTHAMIZ	2018	120	6	DIS/1/4519/2018-MUM	0.38	0	2018-09-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4519/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573092	54	TRAILER NO.1 OF FILM:-"AFSAR"	2018	120	6	DIS/1/4518/2018-MUM	3.05	0	2018-09-18 00:00:00	M/S. NADAR FILMS - MUMBAI	Trailer	0	0	DIS/1/4518/2018-MUM	384	110	0	N	Amiek Singh Virk	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573093	44	BIHAR TOURISM PITRAPAKSH	2018	120	6	DIS/1/4517/2018-MUM	0.53	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4517/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573094	44	BIHAR GOVT ENERGY DEPARTMENT 2	2018	120	6	DIS/1/4516/2018-MUM	0.43	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4516/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573095	44	BIHAR GOVT ENERGY DEPARTMENT 1.	2018	120	6	DIS/1/4515/2018-MUM	0.48	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4515/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573096	44	MUGHAL BADSHAH BIRYANI RICE	2018	120	6	DIS/1/4514/2018-MUM	0.33	0	2018-09-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4514/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573097	54	TRAILER NO.2 OF FILM:-â€œAFSARâ€	2018	120	6	DIS/1/4513/2018-MUM	1.3	0	2018-09-18 00:00:00	M/S. NADAR FILMS - MUMBAI	Trailer	0	0	DIS/1/4513/2018-MUM	384	110	0	N	Amiek Singh Virk	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573098	41	X TECH TMT BARS	2018	120	6	DIS/1/4512/2018-MUM	0.43	0	2018-09-18 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4512/2018-MUM	384	110	0	N	DP JAIN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573099	59	PNP SILVER WORLD	2018	120	6	DIS/1/4511/2018-MUM	1	0	2018-09-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4511/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573100	44	PROMO NO. 1 - SIDE HERO	2018	121	6	VIS/2/1087/2018-MUM	0.3	0	2018-09-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1087/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573101	44	PROMO NO 8 & 9 OF FILM - BADHAAI HO SONG - MORNI SONG FREEPLAY	2018	120	6	VIS/1/1527/2018-MUM	3.07	0	2018-09-18 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1527/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573102	51	SONG : SHONA OF FILM : BOYZ 2 	2018	120	6	VIS/1/1526/2018-MUM	2.05	0	2018-09-18 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1526/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573103	44	NATIONAL CINEMA : AS WE CHERISH IT	2018	120	2	DIS/1/159/2018-KOL	12.16	0	2018-09-18 00:00:00	FILMS DIVISION	Other	0	0	DIS/1/159/2018-KOL	384	110	0	N	Jaydip Mukherjee	0	12.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573104	271	NATIONAL CINEMA -AS WE CHERISH IT	2018	120	2	DIS/1/158/2018-KOL	11.56	0	2018-09-18 00:00:00	FILMS DIVISION	Other	0	0	DIS/1/158/2018-KOL	384	110	0	N	Jaydip Mukherjee	0	11.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573105	54	SONG:-â€œGEOGRAPHYâ€	2018	120	6	VIS/1/1525/2018-MUM	3.12	0	2018-09-18 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1525/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573106	42	MYTHS OF DINAJPUR- A SAGA OF FOLKLORE, FABLES AND SECRETS	2018	120	2	DIS/1/157/2018-KOL	36.11	0	2018-09-18 00:00:00	 M/S. HASHTAG DINAJPUR PRODUCTIONS	Other	0	0	DIS/1/157/2018-KOL	384	110	0	N	Mira Majumdar	0	36.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573107	44	PROMO NO. 19 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: PEHLE KE JAISA 	2018	121	6	VIS/2/1086/2018-MUM	2.46	0	2018-09-18 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1086/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573108	54	SONG:-"CHAKWAN SAD"	2018	120	6	VIS/1/1524/2018-MUM	3.36	0	2018-09-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1524/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573109	44	PROMO NO 6 & 7 OF FILM - BADHAAI HO SONG - BADHAIYAAN	2018	120	6	VIS/1/1523/2018-MUM	1.15	0	2018-09-18 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1523/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573110	42	TRAILER OF HOICHOI UNLIMITED (TRAILER- 2)	2018	120	2	DIS/1/156/2018-KOL	2	0	2018-09-18 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Trailer	0	0	DIS/1/156/2018-KOL	384	110	0	N	Deepak Adhikari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573111	54	SONG  MAINU CHADKE NA JA	2018	121	6	VIS/2/1085/2018-MUM	3.45	0	2018-09-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1085/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573112	82	GILLI GILLI ATTA 	2018	120	9	DIL/1/43/2018-GUW	85.17	0	2018-09-18 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/43/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573113	82	PINTI KA SABUN	2018	120	9	DIL/1/42/2018-GUW	85.17	0	2018-09-18 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/42/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573114	54	SONG  MOVIESTAR	2018	121	6	VIS/2/1084/2018-MUM	3.37	0	2018-09-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/1084/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573115	44	PROMO NO. 21 TO 24 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: MERA PYAAR	2018	121	6	VIS/2/1083/2018-MUM	2.08	0	2018-09-18 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1083/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573116	42	SWARGE  DISCO	2018	122	2	DIL/3/25/2018-KOL	112.05	0	2018-09-18 00:00:00	KALPANA KOLEY 	Feature	0	0	DIL/3/25/2018-KOL	384	109	0	N	Kalpana Koley	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573117	44	FRYDAY PROMO NO 14 TO 16	2018	121	6	VIS/2/1082/2018-MUM	0.4	0	2018-09-18 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1082/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573118	44	PROMO NO. 20 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: TUM SE 	2018	121	6	VIS/2/1081/2018-MUM	0.15	0	2018-09-18 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1081/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573119	51	SONG : RADHELA PAHUNI 	2018	120	6	VIS/1/1522/2018-MUM	2.31	0	2018-09-18 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/1522/2018-MUM	106	110	0	N	Jayshil Mijgar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573120	51	TUCH GHE NA MANAVAR / ATA KASA VATATAY	2018	121	6	VIS/2/1080/2018-MUM	8.35	0	2018-09-18 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/1080/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	8.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573121	61	 TATA NEXON 	2018	120	6	DIS/1/4510/2018-MUM	0.3	0	2018-09-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4510/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573122	44	CHHAPPAN BHAI	2018	120	2	DIL/1/55/2018-KOL	98.17	0	2018-09-18 00:00:00	ARJUNA FILMWORKS	Feature	0	0	DIL/1/55/2018-KOL	384	109	0	N	Arjun Kumar Gupta	0	98.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573123	54	NAKHRE.	2018	122	7	VIS/3/13/2018-DEL	3.13	0	2018-09-18 00:00:00	RAMANDEEP SINGH - KHANNA	Song	0	0	VIS/3/13/2018-DEL	106	110	0	N	Ramandeep Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573124	54	SONG- SURMA	2018	120	7	VIS/1/696/2018-DEL	4	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/696/2018-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573125	54	SONG- KUDIYE I NEED YOU	2018	120	7	VIS/1/695/2018-DEL	3.4	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/695/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573126	54	SONG- KOKKA	2018	120	7	VIS/1/694/2018-DEL	3.32	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/694/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573127	54	SONG- PYAR NAI KARNA AYA	2018	120	7	VIS/1/693/2018-DEL	3.56	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/693/2018-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573128	54	SONG- YESS MAM	2018	120	7	VIS/1/692/2018-DEL	3.16	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/692/2018-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573129	54	SONG- ZAROORI HAI	2018	120	7	VIS/1/691/2018-DEL	3.32	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/691/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573130	54	SONG- MUNDE DA FUFAD	2018	120	7	VIS/1/690/2018-DEL	3.51	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/690/2018-DEL	106	110	0	N	Bhushan Dua	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573131	54	SONG- TERIYA RAAHWAA	2018	120	7	VIS/1/689/2018-DEL	4.53	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/689/2018-DEL	106	110	0	N	Bhushan Dua	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573132	54	UCHI RANGE	2018	120	7	VIS/1/688/2018-DEL	3.35	0	2018-09-18 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/688/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573133	54	FAISLE	2018	120	7	VIS/1/687/2018-DEL	3.34	0	2018-09-18 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/687/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573134	54	THE DARK WORLD	2018	120	7	VIS/1/686/2018-DEL	2.45	0	2018-09-18 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/686/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573135	54	BANDE CHAKVE	2018	120	7	VIS/1/685/2018-DEL	2.58	0	2018-09-18 00:00:00	HARJOT SINGH - GURDASPUR	Song	0	0	VIS/1/685/2018-DEL	106	110	0	N	Harjot Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573136	54	SONG- MISS KARDA	2018	120	7	VIS/1/684/2018-DEL	3.24	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/684/2018-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573137	54	SONG- JATT DA FLAG	2018	120	7	VIS/1/683/2018-DEL	4.33	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/683/2018-DEL	106	110	0	N	Bhushan Dua	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573138	54	SONG- END BOLDE	2018	120	7	VIS/1/682/2018-DEL	2.35	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/682/2018-DEL	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573139	54	BLOCK	2018	120	7	VIS/1/681/2018-DEL	3.11	0	2018-09-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/681/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573140	54	MERE HUNDIYA	2018	120	7	VIS/1/680/2018-DEL	3.48	0	2018-09-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/680/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573141	54	AKH GABRU DI	2018	120	7	VIS/1/679/2018-DEL	3.42	0	2018-09-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/679/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573142	54	AKADAN BHULADU	2018	120	7	VIS/1/678/2018-DEL	3.45	0	2018-09-18 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/678/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573143	54	MERA HAAL	2018	120	7	VIS/1/677/2018-DEL	4.13	0	2018-09-18 00:00:00	VIJAY KUMAR - LUDHIANA	Song	0	0	VIS/1/677/2018-DEL	106	110	0	N	Vijay Kumar	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573144	54	SONG- BLACK EYES	2018	121	7	VIS/2/125/2018-DEL	3	0	2018-09-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/125/2018-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573145	82	A+ 	2018	121	4	DIL/2/102/2018-BAN	137.05	0	2018-09-18 00:00:00	PRABHU KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/102/2018-BAN	384	109	0	N	Prabhu Kumar	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573146	45	TRAILER OF THE FILM A+	2018	121	4	DIS/2/58/2018-BAN	1.48	0	2018-09-18 00:00:00	PRABHU KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/58/2018-BAN	384	110	0	N	Prabhu Kumar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573147	45	AMBI NING VAYASSAYTHO	2018	120	4	DIL/1/54/2018-BAN	124.49	0	2018-09-18 00:00:00	MANJUNATH H - BANGALORE URBAN	Feature	0	0	DIL/1/54/2018-BAN	384	109	0	N	Manjunath H	0	124.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573148	44	TRAILER OF THE FILM 3RD EYE	2018	121	6	DIS/2/607/2018-MUM	1.32	0	2018-09-18 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Trailer	0	0	DIS/2/607/2018-MUM	384	110	0	N	Firdous Jahan Shaikh	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573149	44	PROMO 1/2/3 OF THE FILM 3RD EYE	2018	121	6	DIS/2/606/2018-MUM	1	0	2018-09-18 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	DIS/2/606/2018-MUM	384	110	0	N	Firdous Jahan Shaikh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573150	44	MANTO MUSIC VIDEO PROMO.	2018	120	6	DIS/1/4509/2018-MUM	0.2	0	2018-09-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4509/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573151	44	FRYDAY DIALOUGE PROMO NO 10 - 13	2018	120	6	DIS/1/4508/2018-MUM	0.4	0	2018-09-18 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/4508/2018-MUM	384	110	0	N	Sajid Iqbal Qureshi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573152	61	NETFLIX LITTLE THINGS 	2018	121	6	DIS/2/605/2018-MUM	2.47	0	2018-09-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/605/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573153	82	NETFLIX FRANCHISE -1 	2018	120	6	DIS/1/4507/2018-MUM	1.33	0	2018-09-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4507/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573154	82	NETFLIX FRANCHISE 	2018	120	6	DIS/1/4506/2018-MUM	0.33	0	2018-09-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4506/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573155	61	HONDA CORPORATE GHF 	2018	120	6	DIS/1/4505/2018-MUM	0.1	0	2018-09-18 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4505/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573156	82	DUNZO	2018	120	6	DIS/1/4504/2018-MUM	0.2	0	2018-09-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4504/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573157	54	TRAILER NO. 1 OF CHAN TARA	2018	121	6	DIS/2/604/2018-MUM	2.44	0	2018-09-18 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/604/2018-MUM	384	110	0	N	Vinit Pal Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573158	49	KERA SWAD 01	2018	120	6	DIS/1/4503/2018-MUM	0.4	0	2018-09-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4503/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573159	59	NSSO HAI NA 9 	2018	120	6	DIS/1/4502/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4502/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573160	61	PROMO - SMALLFOOT - HANGON & WONDERFUL	2018	120	6	DFS/1/83/2018-MUM	0.3	0	2018-09-18 00:00:00	WARNER BROS PICTURES INDIA PVR LTD	Promos	0	0	DFS/1/83/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573161	82	HARLEY DAVIDSON	2018	120	6	DIS/1/4501/2018-MUM	0.13	0	2018-09-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4501/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573162	43	GOVT OF GUJARAT MALARIA	2018	120	6	DIS/1/4500/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4500/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573163	61	TRAILER GREETING INOX - SMALL FOOT	2018	120	6	DFS/1/82/2018-MUM	1.03	0	2018-09-18 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/82/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573164	64	TRAILER OF FILM KAHAR	2018	122	6	DIS/3/99/2018-MUM	4.33	0	2018-09-18 00:00:00	NATH FILMS PRODUCTION - THANE	Trailer	0	0	DIS/3/99/2018-MUM	384	110	0	N	Awdhesh Kumar Singh	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573165	51	NSSO HAI NA 6	2018	120	6	DIS/1/4499/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4499/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573166	49	KERA SWAD	2018	120	6	DIS/1/4498/2018-MUM	1	0	2018-09-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4498/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573167	42	NABADURGA SELECTION	2018	120	6	DIS/1/4497/2018-MUM	0.58	0	2018-09-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4497/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573168	42	NSSO HAI NA 2.	2018	120	6	DIS/1/4496/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4496/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573169	43	NSSO HAI NA 3	2018	120	6	DIS/1/4495/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4495/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573170	58	DHFL HOME LOANS	2018	120	6	DIS/1/4494/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4494/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573171	54	NSSO HAI NA 7	2018	120	6	DIS/1/4493/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4493/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573172	61	MOTOCULT	2018	120	6	DIS/1/4492/2018-MUM	1	0	2018-09-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4492/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573173	61	APV-JR-REVIEW2	2018	120	6	DIS/1/4491/2018-MUM	0.3	0	2018-09-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4491/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573174	58	NSSO HAI NA 8 	2018	120	6	DIS/1/4490/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4490/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573175	44	RAJASTHAN MARUDHARA GRAMIN BANK	2018	120	6	DIS/1/4489/2018-MUM	0.22	0	2018-09-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4489/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573176	45	NSSO HAI NA 4	2018	120	6	DIS/1/4488/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4488/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573177	49	NSSO HAI NA 5	2018	120	6	DIS/1/4487/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4487/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573178	43	DHH DIALOGUE PROMO NO 1 & 2	2018	120	6	DIS/1/4486/2018-MUM	0.4	0	2018-09-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4486/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573179	44	NSSO HAI NA 1	2018	120	6	DIS/1/4485/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4485/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573180	61	TDI LAKE GROVE	2018	120	6	DIS/1/4484/2018-MUM	0.3	0	2018-09-18 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/4484/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573181	58	MMHRC-SUCCESS STORY	2018	120	6	DIS/1/4483/2018-MUM	0.24	0	2018-09-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4483/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573182	61	LP RISE ABOVE PROMO	2018	120	6	DIS/1/4482/2018-MUM	0.53	0	2018-09-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4482/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573183	44	CG GOVT KA KAHAT HA CHHATTISGARH EP 09	2018	120	6	DIS/1/4481/2018-MUM	1.43	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4481/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573184	82	SUNBURN CITY FESTIVAL	2018	120	6	DIS/1/4480/2018-MUM	0.3	0	2018-09-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4480/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573185	44	TRAILER NO. 2 OF FILM MALL ROAD DILLI	2018	121	6	DIS/2/603/2018-MUM	1	0	2018-09-18 00:00:00	VIDYA MOVIES INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/603/2018-MUM	384	110	0	N	Atulkumar Jagdishprasad Srivastav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573186	58	MMHRC-RURAL HEALTH	2018	120	6	DIS/1/4479/2018-MUM	0.24	0	2018-09-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4479/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573187	61	PRESIDENCY CAREER POINT	2018	120	6	DIS/1/4478/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4478/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573188	44	CG GOVT ANTHEM ATAL YATRA	2018	120	6	DIS/1/4477/2018-MUM	1.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4477/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573189	44	ZEE BOLLYWOOD ROMANCE	2018	120	6	DIS/1/4476/2018-MUM	0.33	0	2018-09-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4476/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573190	61	AWâ€™18 CITY STREETSâ€“COVER STORY 	2018	120	6	DIS/1/4475/2018-MUM	0.59	0	2018-09-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4475/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573191	49	STAR TUBES	2018	120	6	DIS/1/4474/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4474/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573192	44	POSTAL LIFE INSURANCE	2018	120	6	DIS/1/4473/2018-MUM	0.33	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4473/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573193	44	ZEE BOLLYWOOD DRAMA	2018	120	6	DIS/1/4472/2018-MUM	0.33	0	2018-09-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4472/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573194	44	ZEE BOLLYWOOD PANGA	2018	120	6	DIS/1/4471/2018-MUM	0.33	0	2018-09-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4471/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573195	44	BAJAJ ALMOND OIL	2018	120	6	DIS/1/4470/2018-MUM	0.33	0	2018-09-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4470/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573196	44	TRAILER OF FILM MALL ROAD DILLI 	2018	120	6	DIS/1/4469/2018-MUM	0.2	0	2018-09-18 00:00:00	VIDYA MOVIES INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/1/4469/2018-MUM	384	110	0	N	Atulkumar Jagdishprasad Srivastav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573197	44	MILKY MOO	2018	120	6	DIS/1/4468/2018-MUM	0.1	0	2018-09-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4468/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573198	49	NAKSH STEEL	2018	120	6	DIS/1/4467/2018-MUM	0.13	0	2018-09-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4467/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573199	82	MUFTI -AUTUMN WINTER'18 COLLECTION	2018	120	6	DIS/1/4466/2018-MUM	0.33	0	2018-09-18 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4466/2018-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573200	59	TRAILER NO 1 OF GOOSEBUMPS 2:HAUNTED HALLOWEEN	2018	121	6	DFS/2/280/2018-MUM	1.33	0	2018-09-18 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/280/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573201	44	TRAILER NO 1 OF GOOSEBUMPS 2 HAUNTED HALLOWEEN	2018	121	6	DFS/2/279/2018-MUM	1.33	0	2018-09-18 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/279/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573202	44	PROMO NO. 37 TO 39 : MANMARZIYAAN	2018	121	6	VIS/2/1079/2018-MUM	1.2	0	2018-09-18 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1079/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573231	58	SEEMARAJA PROMO TEASER 24	2018	120	3	VIS/1/281/2018-Che	0.13	0	2018-09-17 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Promos	0	0	VIS/1/281/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573203	44	PROMO NO. 16 TO 18 OF JALEBI - THE EVERLASTING TASTE OF LOVE - SONG: PEHLE KE JAISA	2018	120	6	VIS/1/1521/2018-MUM	1.35	0	2018-09-18 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/1521/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573204	54	TICH BUTTON	2018	120	6	VIS/1/1520/2018-MUM	3.29	0	2018-09-18 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1520/2018-MUM	106	110	0	N	Harman Preet Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573205	54	SONG:-"NAZRAAN"	2018	120	6	VIS/1/1519/2018-MUM	3.05	0	2018-09-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1519/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573206	54	SATT BANDE	2018	121	6	VIS/2/1078/2018-MUM	2.5	0	2018-09-18 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1078/2018-MUM	106	110	0	N	Harman Preet Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573207	61	NETFLIX CAOS PRE 30	2018	120	6	VIS/1/1518/2018-MUM	0.33	0	2018-09-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1518/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573208	59	TRAILER NO. 1 OF "DEVA DAASU"	2018	121	8	DIS/2/53/2018-HYD	0.54	0	2018-09-17 00:00:00	CHALASANI ASWINIDUTT - HYDERABAD(VYJAYANTHIMOVIES)	Trailer	0	0	DIS/2/53/2018-HYD	384	110	0	N	Chalasani Aswinidutt	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573209	59	"  VOTE FOR BETTER INDIA  -  VVS LAXMAN"	2018	120	8	DIS/1/222/2018-HYD	1	0	2018-09-17 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/222/2018-HYD	384	110	0	N	Managing Director	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573210	61	"ANSAAR CAPITAL SOLUTIONS"	2018	120	8	DIS/1/221/2018-HYD	0.35	0	2018-09-17 00:00:00	FAIYAZ MEHMOOD ANSARI - HYDERABAD(ANSAAR CAPITIL SOLUTIONS)	Advertisement	0	0	DIS/1/221/2018-HYD	384	110	0	N	Faiyaz Mehmood Ansari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573211	59	ANSAAR CAPITAL SOLUTIONS	2018	120	8	DIS/1/220/2018-HYD	0.36	0	2018-09-17 00:00:00	FAIYAZ MEHMOOD ANSARI - HYDERABAD(ANSAAR CAPITIL SOLUTIONS)	Advertisement	0	0	DIS/1/220/2018-HYD	384	110	0	N	Faiyaz Mehmood Ansari	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573212	59	"NANNU DOCHUKUNDUVATE"	2018	120	8	DIL/1/35/2018-HYD	149.29	0	2018-09-17 00:00:00	POSANI NAGASUDHIR BABU - HYDERABAD(SUDHEER BABU PRODUCTIONS)	Feature	0	0	DIL/1/35/2018-HYD	384	109	0	N	Posani Nagasudhir Babu	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573213	44	SONG PROMO-MAKHMALI BADAN,FILM-GAME PAISA LADKI	2018	122	6	VIS/3/59/2018-MUM	0.3	0	2018-09-17 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Promos	0	0	VIS/3/59/2018-MUM	106	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573214	44	SONG PROMO: GAME PAISA LADKI, FILM -GAME PAISA LADKI	2018	121	6	VIS/2/1077/2018-MUM	0.3	0	2018-09-17 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Promos	0	0	VIS/2/1077/2018-MUM	106	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573215	44	SONG PROMO-AIYASHIYAAN FILM- GAME PAISA LADKI	2018	121	6	VIS/2/1076/2018-MUM	0.3	0	2018-09-17 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Promos	0	0	VIS/2/1076/2018-MUM	106	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573216	82	DAINIK JAGRAN INEXT BIKEATHON SEASON 10	2018	120	6	DIS/1/4465/2018-MUM	0.33	0	2018-09-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4465/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573217	44	SUI DAGA MADE IN INDIA WITH USHA 	2018	120	6	DIS/1/4464/2018-MUM	0.33	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4464/2018-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573218	44	TRAILER OF KAASHI IN SEARCH OF GANGA	2018	121	6	DIS/2/602/2018-MUM	2.37	0	2018-09-17 00:00:00	INSITE INDIA - MUMBAI	Trailer	0	0	DIS/2/602/2018-MUM	384	110	0	Y	Dhiraj Kumar	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573219	44	SONG PROMO-NADAN DIL FILM-GAME PAISA LADKI	2018	120	6	VIS/1/1517/2018-MUM	0.3	0	2018-09-17 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Promos	0	0	VIS/1/1517/2018-MUM	106	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573220	82	BAAGI SAMRAT DADDA MALKHAN SINGH CHAMBAL ROBINHOOD 	2018	121	6	DIL/2/324/2018-MUM	131.55	0	2018-09-17 00:00:00	JAY BODREE MATA FILMS - GWALIOR	Feature	0	0	DIL/2/324/2018-MUM	384	109	0	Y	Malkhan Singh Rajput	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573221	59	VOTE FOR BETTER INDIA - PULLELA GOPICHAND	2018	120	8	DIS/1/219/2018-HYD	1	0	2018-09-17 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/219/2018-HYD	384	110	0	N	Managing Director	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573222	58	SAAMY - 2	2018	120	3	DIL/1/96/2018-Che	156.53	0	2018-09-17 00:00:00	SHIBU KAMALUDEEN - (THAMEENS FILMS), THIRUVANANTHAPURAM	Feature	0	0	DIL/1/96/2018-Che	384	109	0	Y	Shibu Kamaludeen	0	157.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573223	45	FORTUNER	2018	120	4	DIS/1/121/2018-BAN	1.03	0	2018-09-17 00:00:00	B RAJESH KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/121/2018-BAN	384	110	0	N	B Rajesh Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573224	45	TRAILER OF THE FILM KINAARE	2018	120	4	DIS/1/120/2018-BAN	2.02	0	2018-09-17 00:00:00	SATHISH KUMAR E - BANGALORE URBAN	Trailer	0	0	DIS/1/120/2018-BAN	384	110	0	N	Sathish Kumar E	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573225	61	CHIVAS STUDIO (MUSIC CDS)	2018	120	4	DIS/1/119/2018-BAN	0.33	0	2018-09-17 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/119/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573226	44	NO.1 DILWALA	2018	120	6	DIL/1/91/2018-MUM	136.23	0	2018-09-17 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/91/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	136.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573227	58	CHEKKA CHIVANTHA VAANAM	2018	121	3	DIL/2/98/2018-Che	143.01	0	2018-09-17 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Feature	0	0	DIL/2/98/2018-Che	384	109	0	Y	Subramanian Gopalaratnam	0	147.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573228	49	CONTESSA	2018	120	5	DIL/1/94/2018-THI	119.17	0	2018-09-17 00:00:00	SUBASH CIPY - THRISSUR(CIPY CREATIVE WORKS PVT LTD)	Feature	0	0	DIL/1/94/2018-THI	384	109	0	Y	Subash Cipy	0	119.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573229	49	MANGALYAM THANTHUNANENA (FEATURE FILM)	2018	120	5	DIL/1/93/2018-THI	137.43	0	2018-09-17 00:00:00	ALWIN ANTONY - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS), ZACHARIAH THOMAS - ERNAKULAM(UNITED GLOBAL MEDIA ENTERTAINMENTS)	Feature	0	0	DIL/1/93/2018-THI	384	109	0	Y	Alwin Antony	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573230	58	SEEMARAJA PROMO TEASER 32	2018	120	3	VIS/1/282/2018-Che	0.13	0	2018-09-17 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Promos	0	0	VIS/1/282/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573321	84	SINGER	2018	120	6	DIS/1/4433/2018-MUM	0.2	0	2018-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4433/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573232	44	PROMO NO. 60 TO 64 - MITRON | SONG - SANEDO	2018	121	6	VIS/2/1075/2018-MUM	2	0	2018-09-17 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1075/2018-MUM	106	110	0	N	Vikram Malhotra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573233	58	SEEMARAJA PROMO TEASER 23	2018	120	3	VIS/1/280/2018-Che	0.13	0	2018-09-17 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Promos	0	0	VIS/1/280/2018-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573234	58	FAST TRACK VERSION 1	2018	120	3	DIS/1/624/2018-Che	0.2	0	2018-09-17 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/624/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573235	82	AMRUTHA GHALIGE	2018	120	4	DIL/1/53/2018-BAN	130.45	0	2018-09-17 00:00:00	RAJASHEKAR S N - BANGALORE URBAN	Feature	0	0	DIL/1/53/2018-BAN	384	109	0	N	Rajashekar S N	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573236	54	SONG: POUND DOLLAR	2018	120	6	VIS/1/1516/2018-MUM	3.38	0	2018-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1516/2018-MUM	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573237	54	PROMO NO. 1 TO 3 OF SONG: POUND DOLLAR	2018	120	6	VIS/1/1515/2018-MUM	1.05	0	2018-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1515/2018-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573238	45	KHOTTI PAISE	2018	121	4	DIL/2/101/2018-BAN	123.38	0	2018-09-17 00:00:00	VEERAPPA V SHIRAGANNAVAR - BAGALKOT	Feature	0	0	DIL/2/101/2018-BAN	384	109	0	Y	Veerappa V Shiragannavar	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573239	44	THE WOMAN IN BLACK 2: ANGEL OF DEATH	2018	121	6	VFL/2/340/2018-MUM	88	0	2018-09-17 00:00:00	GEM ENTERTAINMENT UNITED STATES TOBIN ARMBRUST BEN HOLDEN RICHARD JACKSON SIMON OAKES	Feature	0	0	VFL/2/340/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573240	44	PROMO N0. 3, 4 & 5 OF FILM - LOVE TRAINING	2018	121	6	VIS/2/1074/2018-MUM	0.45	0	2018-09-17 00:00:00	SATELLITE PICTURES PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1074/2018-MUM	106	110	0	N	Shaila Nilesh Tanna	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573241	61	SONG "UNSTOPPABLE"	2018	120	6	VIS/1/1514/2018-MUM	3.1	0	2018-09-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1514/2018-MUM	106	110	0	N	Jeswin Thomas	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573242	61	NETFLIX CAOS POST 30 	2018	120	6	VIS/1/1513/2018-MUM	0.33	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1513/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573243	44	CHEATER MOHAN.	2018	121	6	VIS/2/1073/2018-MUM	3.08	0	2018-09-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/1073/2018-MUM	106	110	0	N	Milind Ghag	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573244	54	PARAHUNA MOVIE-DIALOGUE PROMO 6 TO 9	2018	120	6	VIS/1/1512/2018-MUM	1.2	0	2018-09-17 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1512/2018-MUM	106	110	0	N	Harman Preet Singh	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573245	54	SONG:-"TAG TE SWAG"	2018	120	6	VIS/1/1511/2018-MUM	3.55	0	2018-09-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1511/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573246	44	SONG LOVE ME INDIA	2018	120	6	VIS/1/1510/2018-MUM	2.07	0	2018-09-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1510/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573247	44	SONG:-"BAPU"	2018	120	6	VIS/1/1509/2018-MUM	2.29	0	2018-09-17 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1509/2018-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573248	51	SONG - CHINTAMANI MAJHA	2018	120	6	VIS/1/1508/2018-MUM	3.57	0	2018-09-17 00:00:00	PRAVIN KOLI - MUMBAI	Song	0	0	VIS/1/1508/2018-MUM	106	110	0	N	Pravin Naresh Koli	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573249	54	FILM - QISMAT | SONG - AWAAZ	2018	120	6	VIS/1/1507/2018-MUM	4.41	0	2018-09-17 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1507/2018-MUM	106	110	0	N	Ankit Vijan	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573250	61	PROMO NO 4 OF VENOM	2018	121	6	VFS/2/121/2018-MUM	0.3	0	2018-09-17 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/121/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573251	61	PROMO NO 6,7,8 OF VENOM	2018	121	6	VFS/2/120/2018-MUM	1.05	0	2018-09-17 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/120/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573252	44	PROMO NO -16  OF PATAAKHA	2018	121	6	VIS/2/1072/2018-MUM	1.47	0	2018-09-17 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1072/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573253	54	PARAHUNA MOVIE-DIALOGUE PROMO 1 TO 5	2018	120	6	VIS/1/1506/2018-MUM	1.4	0	2018-09-17 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1506/2018-MUM	106	110	0	N	Harman Preet Singh	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573254	54	PROMO NO. 6 - QISMAT | SONG - AWAAZ	2018	120	6	VIS/1/1505/2018-MUM	0.18	0	2018-09-17 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1505/2018-MUM	106	110	0	N	Ankit Vijan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573255	44	PROMO NO. 34 TO 36 : MANMARZIYAAN	2018	120	6	VIS/1/1504/2018-MUM	1.15	0	2018-09-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1504/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573256	44	SUI DHAAGA: MADE IN INDIA WITH SKILL INDIA AD NO 1	2018	120	6	VIS/1/1503/2018-MUM	0.3	0	2018-09-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1503/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573257	44	TVSPOT 7 & 8: RALPH BREAKS THE INTERNET - SLAUGHTER RACE/ APPS (DUBBED FRESH)	2018	120	6	VFS/1/47/2018-MUM	1.21	0	2018-09-17 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/47/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573258	51	SONG PROMO 1 & 2 : HOME SWEET HOME 	2018	120	6	VIS/1/1502/2018-MUM	0.3	0	2018-09-17 00:00:00	FRAMES PRODUCTION COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1502/2018-MUM	106	110	0	N	Hemant Thakur Ruprell	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573259	51	PROMO NO. 1 TO 3 : HOME SWEET HOME ( TVC )	2018	120	6	VIS/1/1501/2018-MUM	0.45	0	2018-09-17 00:00:00	FRAMES PRODUCTION COMPANY PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1501/2018-MUM	106	110	0	N	Hemant Thakur Ruprell	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573260	44	PROMO NO. 47 - LOVERATRI | SONG - DHOLIDA	2018	120	6	VIS/1/1500/2018-MUM	3.02	0	2018-09-17 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1500/2018-MUM	106	110	0	N	Salma Khan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573261	44	SONG PROMO NO.15 SONG SANSE BHI THAM JATI HAI OF FILM HOTEL MILAN	2018	121	6	VIS/2/1071/2018-MUM	2.4	0	2018-09-17 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1071/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573262	44	SONG PROMO 21,22,23,24 SONG  SANSE BHI THAM JATI HAI  OF FILM HOTEL MILAN	2018	121	6	VIS/2/1070/2018-MUM	2.35	0	2018-09-17 00:00:00	M/S A D FILMS - VADODARA	Promos	0	0	VIS/2/1070/2018-MUM	106	110	0	N	Haresh Govindbhai Patel	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573263	61	KUMITE 1 LEAGUE - 3	2018	120	6	VIS/1/1499/2018-MUM	0.15	0	2018-09-17 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	VIS/1/1499/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573264	61	KUMITE 1 LEAGUE - 2	2018	120	6	VIS/1/1498/2018-MUM	0.3	0	2018-09-17 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	VIS/1/1498/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573265	84	SONG "GYM SONG"	2018	121	6	VIS/2/1069/2018-MUM	3.19	0	2018-09-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1069/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573266	44	SONG PROMO NO. 5,6,7 & 8 SONG BHARE BAZZAR FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1497/2018-MUM	2.02	0	2018-09-17 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1497/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573267	82	SONG "W.O.K.E" BY BAJJE SQUAD	2018	120	6	VIS/1/1496/2018-MUM	3.18	0	2018-09-17 00:00:00	PRATIK DHONGDI - MUMBAI	Song	0	0	VIS/1/1496/2018-MUM	106	110	0	N	Pratik Prashant Dhongdi	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573268	44	SONG : KUNDALI OF FILM : MANMARZIYAAN	2018	120	6	VIS/1/1495/2018-MUM	2.15	0	2018-09-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1495/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573269	82	GAURU 	2018	120	9	DIL/1/41/2018-GUW	124.2	0	2018-09-17 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/41/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573270	82	EK THA BHUJANG	2018	120	9	DIL/1/40/2018-GUW	72.46	0	2018-09-17 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/40/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	72.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573271	44	TRAILER NO 7 PVR OF PATAAKHA 	2018	120	6	DIS/1/4463/2018-MUM	0.3	0	2018-09-17 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Trailer	0	0	DIS/1/4463/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573272	44	TRAILER NO -6 PVR PATAAKHA MOBILE ETIQUETTE	2018	120	6	DIS/1/4462/2018-MUM	0.35	0	2018-09-17 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Trailer	0	0	DIS/1/4462/2018-MUM	384	110	0	N	Vishal Bhardwaj	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573273	275	OMERTA.	2018	121	6	VIL/2/297/2018-MUM	92.4	0	2018-09-17 00:00:00	SWISS ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	VIL/2/297/2018-MUM	106	109	0	Y	Furquan Z Khan	0	95.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573274	44	CALL FOR FUN.	2018	121	6	VIL/2/296/2018-MUM	126.24	0	2018-09-17 00:00:00	FILMQUEST ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/296/2018-MUM	106	109	0	Y	Hardik Patel	0	126.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573275	64	GUNDEY HAIN HUM 	2018	121	6	VIL/2/295/2018-MUM	162.05	0	2018-09-17 00:00:00	D. V. S. ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/295/2018-MUM	106	109	0	Y	Sachin Madhukant Jha	0	164.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573276	58	BAYWATCH 	2018	121	6	VFL/2/339/2018-MUM	103.48	0	2018-09-17 00:00:00	MICHAEL BERK  /  GREGORY J. BONANN / BEAU FLYNN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/339/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573277	106	MOTHERLAND	2018	120	6	DIS/1/4461/2018-MUM	17.15	0	2018-09-17 00:00:00	9 TO 12 PM PRODUCTIONS - PUNE	Other	0	0	DIS/1/4461/2018-MUM	384	110	0	N	Vivek Narang	0	17.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573278	161	A B C	2018	120	6	DIS/1/4460/2018-MUM	16.06	0	2018-09-17 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4460/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	16.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573279	51	SONG:HE RAYA KHANDERAYA	2018	120	6	VIS/1/1494/2018-MUM	2.39	0	2018-09-17 00:00:00	RAJENDRA GAJANAN SALUNKE - MUMBAI	Song	0	0	VIS/1/1494/2018-MUM	106	110	0	N	Rajendra Gajanan Salunke	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573280	51	SONG :MI KAAY SANGATO GA AAIKANA 	2018	120	6	VIS/1/1493/2018-MUM	4.54	0	2018-09-17 00:00:00	NANASAHEB KASHINATH MUJUMALE - PUNE	Song	0	0	VIS/1/1493/2018-MUM	106	110	0	N	Nanasaheb Kashinath Mujumale	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573281	51	SONG : SURYA THAMBALA 	2018	120	6	VIS/1/1492/2018-MUM	3.03	0	2018-09-17 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/1492/2018-MUM	106	110	0	N	Jayshil Mijgar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573282	51	SONG : TULA PAHUNI OF FILM : PATIL 	2018	120	6	VIS/1/1491/2018-MUM	2.38	0	2018-09-17 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/1491/2018-MUM	106	110	0	N	Jayshil Mijgar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573283	44	SONG BHARE BAZZAR FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1490/2018-MUM	2.55	0	2018-09-17 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1490/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573284	51	SONG : MORAYA GANADHISHA	2018	120	6	VIS/1/1489/2018-MUM	5.28	0	2018-09-17 00:00:00	JANPRIYA FILMS - PUNE	Song	0	0	VIS/1/1489/2018-MUM	106	110	0	N	Rushikesh Joshi	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573285	44	SONG - GULRE NA LAMHA OF FILM - LOVE TRAINING	2018	120	6	VIS/1/1488/2018-MUM	2.25	0	2018-09-17 00:00:00	SATELLITE PICTURES PVT. LTD - MUMBAI	Song	0	0	VIS/1/1488/2018-MUM	106	110	0	N	Shaila Nilesh Tanna	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573286	44	SONG - ISHQ E UT PATANG OF FILM - LOVE TRAINING	2018	120	6	VIS/1/1487/2018-MUM	1.52	0	2018-09-17 00:00:00	SATELLITE PICTURES PVT. LTD - MUMBAI	Song	0	0	VIS/1/1487/2018-MUM	106	110	0	N	Shaila Nilesh Tanna	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573287	44	SONG - ANNA LOVU OF FILM - LOVE TRAINING	2018	120	6	VIS/1/1486/2018-MUM	2.28	0	2018-09-17 00:00:00	SATELLITE PICTURES PVT. LTD - MUMBAI	Song	0	0	VIS/1/1486/2018-MUM	106	110	0	N	Shaila Nilesh Tanna	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573288	61	TERI MIKO & GOJA - ALL I WANT	2018	121	6	VIS/2/1068/2018-MUM	3.13	0	2018-09-17 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/2/1068/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573289	44	PROMO NO. 58 & 59 - MITRON | SONG - SANEDO	2018	121	6	VIS/2/1067/2018-MUM	3.18	0	2018-09-17 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1067/2018-MUM	106	110	0	N	Vikram Malhotra	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573290	58	GAS-O-FAST BHEEM 	2018	120	6	DIS/1/4459/2018-MUM	0.23	0	2018-09-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4459/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573291	61	TRL C - JOHNNY ENGLISH STRIKES  AGAIN	2018	120	6	DFS/1/81/2018-MUM	1.05	0	2018-09-17 00:00:00	CHRIS CLARK  / RAPHAEL BENOLIEL / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/81/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573292	41	BRIKOLITE AAC BLOCK	2018	120	9	DIS/1/21/2018-GUW	0.28	0	2018-09-17 00:00:00	MANASH HAZARIKA - GUWAHATI	Advertisement	0	0	DIS/1/21/2018-GUW	384	110	0	N	Manash Hazarika	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573293	61	APOLLO ALPHA 30 BEAST	2018	121	6	DIS/2/601/2018-MUM	0.33	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/601/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573294	82	PRESTIGE GROUP KEYS 2018 	2018	120	6	DIS/1/4458/2018-MUM	0.48	0	2018-09-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4458/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573295	44	LADLEE LAXMI BJP	2018	120	6	DIS/1/4457/2018-MUM	1.5	0	2018-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4457/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573296	44	DIAL 1090 BJP	2018	120	6	DIS/1/4456/2018-MUM	1.5	0	2018-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4456/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573297	44	TRAILER NO. 1 - PIHU	2018	120	6	DIS/1/4455/2018-MUM	2.02	0	2018-09-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4455/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573298	44	TRAILER NO. 2 - PIHU	2018	120	6	DIS/1/4454/2018-MUM	2.06	0	2018-09-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4454/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573299	59	SWIGGY CELEBRATING 4 YEARS	2018	120	6	DIS/1/4453/2018-MUM	1	0	2018-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4453/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573300	82	PRESTIGE GROUP KEYS 2018	2018	120	6	DIS/1/4452/2018-MUM	0.33	0	2018-09-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4452/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573301	61	MASTERCHEF AUSTRALIA S10 STAR WORLD	2018	120	6	DIS/1/4451/2018-MUM	0.3	0	2018-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4451/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573302	82	FORUM PURPLE RUN	2018	120	6	DIS/1/4450/2018-MUM	0.45	0	2018-09-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4450/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573303	44	DO DIN _ INOX PROMO	2018	120	6	DIS/1/4449/2018-MUM	1.01	0	2018-09-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/4449/2018-MUM	384	110	0	N	Richard Mascarenhas	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573304	44	BALAJI CONSTRUCTION COMPANY	2018	120	6	DIS/1/4448/2018-MUM	0.2	0	2018-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4448/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573305	45	SWIGGY CELEBRATING 4 YEARS	2018	120	6	DIS/1/4447/2018-MUM	1	0	2018-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4447/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573306	42	GOVT OF WEST BENGAL ISGPP  2	2018	120	6	DIS/1/4446/2018-MUM	1.03	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4446/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573307	44	JHARKHAND GOVT ELECTION COMMISSION DISABLED\t	2018	120	6	DIS/1/4445/2018-MUM	1.03	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4445/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573308	44	JHARKHAND GOVT ELECTION COMMISSION YOUTH	2018	120	6	DIS/1/4444/2018-MUM	1.03	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4444/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573309	49	MANDHARAM (PROMOTIONAL VIDEO)	2018	120	5	DIS/1/195/2018-THI	0.44	0	2018-09-17 00:00:00	MONISHA M KRISHNAN - ERNAKULAM(MAGIC MOUNTAIN CINEMAS), TINU THOMAS - ERNAKULAM(MAGIC MOUNTAIN CINEMAS)	Trailer	0	0	DIS/1/195/2018-THI	384	110	0	N	Monisha M Krishnan	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573310	49	VIMUKTHI	2018	120	5	DIS/1/194/2018-THI	0.2	0	2018-09-17 00:00:00	PK MANOHARAN - THIRUVANANTHAPURAM(COMMISSIONERATE OF EXCISE)	Advertisement	0	0	DIS/1/194/2018-THI	384	110	0	N	Pk Manoharan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573311	49	FINOLEX PIPES URBAN 6	2018	120	6	DIS/1/4443/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4443/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573312	51	FINOLEX PIPES URBAN 7	2018	120	6	DIS/1/4442/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4442/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573313	58	FINOLEX PIPES URBAN 9	2018	120	6	DIS/1/4441/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4441/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573314	53	FINOLEX PIPES URBAN 8	2018	120	6	DIS/1/4440/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4440/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573315	45	FINOLEX PIPES URBAN 5	2018	120	6	DIS/1/4439/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4439/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573316	43	FINOLEX PIPES URBAN 4	2018	120	6	DIS/1/4438/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4438/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573317	42	FINOLEX PIPES URBAN 3	2018	120	6	DIS/1/4437/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4437/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573318	58	MANYAVAR MOHEY' 	2018	120	6	DIS/1/4436/2018-MUM	0.33	0	2018-09-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4436/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573319	58	MANYAVAR TYOHAAR 	2018	120	6	DIS/1/4435/2018-MUM	0.33	0	2018-09-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4435/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573320	61	SIYARAM'S RANVEER -1    	2018	120	6	DIS/1/4434/2018-MUM	1.03	0	2018-09-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4434/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573322	44	RAJ SUPER WHITE.	2018	120	6	DIS/1/4432/2018-MUM	0.33	0	2018-09-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4432/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573323	61	SIYARAM'S RANVEER    	2018	120	6	DIS/1/4431/2018-MUM	0.33	0	2018-09-17 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4431/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573324	61	NIKE LISTEN JDI 	2018	120	6	DIS/1/4430/2018-MUM	0.33	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4430/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573325	44	FINOLEX PIPES URBAN 1	2018	120	6	DIS/1/4429/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4429/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573326	59	FINOLEX PIPES URBAN 10	2018	120	6	DIS/1/4428/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4428/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573327	61	APOLLO ALPHA BEAST 	2018	121	6	DIS/2/600/2018-MUM	1.03	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/600/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573328	61	NETFLIX CAOS POST 30 MAIN TRAILER	2018	121	6	DIS/2/599/2018-MUM	2.32	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/599/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573329	61	APOLLO ALPHA 30 BEAST TUNNEL	2018	121	6	DIS/2/598/2018-MUM	0.33	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/598/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573330	61	NETFLIX CAOS PRE 30 MAIN TRAILER	2018	121	6	DIS/2/597/2018-MUM	2.32	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/597/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573331	61	USHA TISVA LIGHT LIVING ROOM EDIT 01 	2018	120	6	DIS/1/4427/2018-MUM	0.43	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4427/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573332	61	LUFTHANSA CHAIRS 30 EDIT 	2018	120	6	DIS/1/4426/2018-MUM	0.33	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4426/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573333	61	USHA TISVA LIGHT BEDROOM EDIT 02 	2018	120	6	DIS/1/4425/2018-MUM	0.43	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4425/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573334	61	LUFTHANSA WORLD 45 EDIT 	2018	120	6	DIS/1/4424/2018-MUM	0.48	0	2018-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4424/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573335	41	FINOLEX PIPES URBAN 2	2018	120	6	DIS/1/4423/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4423/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573336	61	 HINDWARE ALCHYMI 	2018	120	6	DIS/1/4422/2018-MUM	0.33	0	2018-09-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4422/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573337	53	FINOLEX PIPES AGRI 8 	2018	120	6	DIS/1/4421/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4421/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573338	59	FINOLEX PIPES AGRI 10	2018	120	6	DIS/1/4420/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4420/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573339	58	FINOLEX PIPES AGRI 9	2018	120	6	DIS/1/4419/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4419/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573340	49	FINOLEX PIPES AGRI 6 	2018	120	6	DIS/1/4418/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4418/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573341	45	FINOLEX PIPES AGRI 5 	2018	120	6	DIS/1/4417/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4417/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573342	43	FINOLEX PIPES AGRI 4 	2018	120	6	DIS/1/4416/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4416/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573343	42	FINOLEX PIPES AGRI 3 	2018	120	6	DIS/1/4415/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4415/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573344	41	FINOLEX PIPES AGRI 2 	2018	120	6	DIS/1/4414/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4414/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573345	44	FINOLEX PIPES AGRI 1- HINDI	2018	120	6	DIS/1/4413/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4413/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573346	44	BAJAJ NOMARKS	2018	120	6	DIS/1/4412/2018-MUM	0.33	0	2018-09-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4412/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573347	51	FINOLEX PIPES AGRI 7 	2018	120	6	DIS/1/4411/2018-MUM	0.13	0	2018-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4411/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573348	43	'TARI MAATE ONCE MORE''	2018	121	6	DIL/2/323/2018-MUM	158.37	0	2018-09-17 00:00:00	M/S. KUSHAL ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/2/323/2018-MUM	384	109	0	Y	Sandeep Tulsiram Agrawal	0	158.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573349	82	PARI IMOM	2018	120	9	VIL/1/14/2018-GUW	149	0	2018-09-29 00:00:00	PANGAMBAM MOTILAL MEITEI - IMPHAL EAST	Feature	0	0	VIL/1/14/2018-GUW	106	109	0	N	Pangambam Motilal Meitei	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573350	44	ADVT OF "SHOPPING"	2018	121	8	DIS/2/60/2018-HYD	1.18	0	2018-09-28 00:00:00	KONERU BAPINEEDU CHOWDARY - HYDERABAD(EENADU TELEVISION PVT. LTD.)	Advertisement	0	0	DIS/2/60/2018-HYD	384	110	0	N	Koneru Bapineedu Chowdary	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573351	59	TRAILER OF"MR. MAJNU"	2018	121	8	DIS/2/59/2018-HYD	0.52	0	2018-09-28 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD, VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD	Trailer	0	0	DIS/2/59/2018-HYD	384	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573352	44	VOLTAGE 420	2018	121	6	DIL/2/339/2018-MUM	110.04	0	2018-09-28 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/2/339/2018-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573353	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (RESHMA)	2018	122	6	VIS/3/61/2018-MUM	4.08	0	2018-09-28 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/3/61/2018-MUM	106	110	0	N	Prem M Girdhani	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573354	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (KINNER)	2018	122	6	VIS/3/60/2018-MUM	4.31	0	2018-09-28 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/3/60/2018-MUM	106	110	0	N	Prem M Girdhani	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573355	44	ANDHADHUN	2018	121	6	DIL/2/338/2018-MUM	139.36	0	2018-09-28 00:00:00	MATCHBOX PICTURES PVT. LTD. - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/338/2018-MUM	384	109	0	Y	Sanjay Routray	0	139.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573356	59	TRAILER OF"BHALLE MANCHICHOWKA BERAMU(HIGHLY CONFIDENTIAL)"	2018	121	8	DIS/2/58/2018-HYD	1.46	0	2018-09-28 00:00:00	AROLLA SATISH KUMAR - HYDERABAD(AROLLA GROUP)	Trailer	0	0	DIS/2/58/2018-HYD	384	110	0	N	Arolla Satish Kumar	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573357	44	SONG PROMOS NO. 1 TO 5 OF KAASHI IN SEARCH OF GANGA	2018	121	6	VIS/2/1133/2018-MUM	4.44	0	2018-09-28 00:00:00	INSITE INDIA - MUMBAI	Promos	0	0	VIS/2/1133/2018-MUM	106	110	0	Y	Dhiraj Kumar	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573358	44	BANDHE HAATH	2018	120	6	VIL/1/76/2018-MUM	110.2	0	2018-09-28 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/76/2018-MUM	106	109	0	Y	Lalit Yadav	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573359	44	MILITARY MAN	2018	121	6	VIL/2/304/2018-MUM	142.15	0	2018-09-28 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/304/2018-MUM	106	109	0	Y	Lalit Yadav	0	142.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573360	44	MANDYA STAR	2018	120	6	VIL/1/75/2018-MUM	125.49	0	2018-09-28 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/75/2018-MUM	106	109	0	Y	Lalit Yadav	0	125.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573361	44	AADHI RAAT 1:00:00 AM	2018	120	6	VIL/1/74/2018-MUM	90.22	0	2018-09-28 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/74/2018-MUM	106	109	0	Y	Lalit Yadav	0	90.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573362	51	SONG: JIV TUZYAT GUNTALA  	2018	120	6	VIS/1/1604/2018-MUM	4.23	0	2018-09-28 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/1/1604/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573363	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (POLICE)	2018	121	6	VIS/2/1132/2018-MUM	2.07	0	2018-09-28 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/1132/2018-MUM	106	110	0	N	Prem M Girdhani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573364	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (VAKIL) 	2018	121	6	VIS/2/1131/2018-MUM	3.45	0	2018-09-28 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/1131/2018-MUM	106	110	0	N	Prem M Girdhani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573365	45	VICCO NARAYANI GEL 1 TO 3	2018	120	6	DIS/1/4773/2018-MUM	0.33	0	2018-09-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4773/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573366	59	VICCO NARAYANI GEL 4 & 5	2018	120	6	DIS/1/4772/2018-MUM	0.33	0	2018-09-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4772/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573367	59	TRAILER OF : HUNTER KILLER	2018	121	6	DFS/2/287/2018-MUM	2.3	0	2018-09-28 00:00:00	NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/287/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573368	44	TRAILER OF : HUNTER KILLER	2018	121	6	DFS/2/286/2018-MUM	2.3	0	2018-09-28 00:00:00	NU IMAGE INCORPORATED  	Trailer	0	0	DFS/2/286/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573369	58	TRAILER OF : HUNTER KILLER	2018	121	6	DFS/2/285/2018-MUM	2.3	0	2018-09-28 00:00:00	NU IMAGE INCORPORATED 	Trailer	0	0	DFS/2/285/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573370	58	TRAILER NO 1 OF GOOSEBUMPS 2 HAUNTED HALLOWEEN	2018	121	6	DFS/2/284/2018-MUM	1.33	0	2018-09-28 00:00:00	NEAL H. RITZ, DEBORAH FORTE, SONY PICTURES USA	Trailer	0	0	DFS/2/284/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573371	44	PROMO NO 12  & 13 OF FILM - BAAZAAR  SONG - BILLIONAIRE FREEPLAY	2018	121	6	DIS/2/634/2018-MUM	4.26	0	2018-09-28 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	DIS/2/634/2018-MUM	384	110	0	N	Madhu Bhojwani	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573372	61	ESTETICA	2018	120	6	DIS/1/4771/2018-MUM	0.22	0	2018-09-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4771/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573373	84	AAKASH ANTHE	2018	120	6	DIS/1/4770/2018-MUM	0.25	0	2018-09-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4770/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573374	44	OLA RENTAL FAMILY VISITS	2018	120	6	DIS/1/4769/2018-MUM	0.3	0	2018-09-28 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4769/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573375	44	OLA RENTALS WEEKEND SHOPPING	2018	120	6	DIS/1/4768/2018-MUM	0.3	0	2018-09-28 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4768/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573376	41	PRIME MUSTARD OIL	2018	120	6	DIS/1/4767/2018-MUM	0.13	0	2018-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4767/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573377	49	VASANTHAM WEDDING CASTLE.	2018	120	6	DIS/1/4766/2018-MUM	0.53	0	2018-09-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4766/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573378	49	PARCO GOLD AND DIMAONDS	2018	120	6	DIS/1/4765/2018-MUM	0.33	0	2018-09-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4765/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573379	53	SAGAR CEMENTS	2018	120	6	DIS/1/4764/2018-MUM	1.03	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4764/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573380	58	SAGAR CEMENTS	2018	120	6	DIS/1/4763/2018-MUM	1.03	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4763/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573381	45	SAGAR CEMENTS	2018	120	6	DIS/1/4762/2018-MUM	1.03	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4762/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573382	51	SAGAR CEMENTS	2018	120	6	DIS/1/4761/2018-MUM	1.03	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4761/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573383	44	SAGAR CEMENTS	2018	120	6	DIS/1/4760/2018-MUM	1.03	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4760/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573384	59	SAGAR CEMENTS	2018	120	6	DIS/1/4759/2018-MUM	1.03	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4759/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573385	84	PROMO NO. 24 - HELICOPTER EELA | CINEPOLIS BYTE	2018	120	6	DIS/1/4758/2018-MUM	0.29	0	2018-09-28 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	DIS/1/4758/2018-MUM	384	110	0	N	Ajay Devgn	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573386	84	PROMO NO. 22 - HELICOPTER EELA | INOX BYTE	2018	120	6	DIS/1/4757/2018-MUM	0.27	0	2018-09-28 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	DIS/1/4757/2018-MUM	384	110	0	N	Ajay Devgn	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573387	61	PROMO NO. 23 - HELICOPTER EELA | CARNIVAL BYTE	2018	120	6	DIS/1/4756/2018-MUM	0.28	0	2018-09-28 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	DIS/1/4756/2018-MUM	384	110	0	N	Ajay Devgn	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573388	61	OM AIR TRAVEL PVT LTD	2018	120	6	DIS/1/4755/2018-MUM	0.27	0	2018-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4755/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573389	105	KAAGAZ KI KASHTI	2018	120	6	DIS/1/4754/2018-MUM	1.59	0	2018-09-28 00:00:00	MOBIUS BIOPICS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/4754/2018-MUM	384	110	0	N	Brahmanand Singh	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573390	44	PROMO NO. 10 (SONG: "BHOOT HOON MAIN") OF FILM: "LUPT"	2018	121	6	DIS/2/633/2018-MUM	1	0	2018-09-28 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Other	0	0	DIS/2/633/2018-MUM	384	110	0	N	Hanwant Khatri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573391	49	SOPHIA GRADE	2018	120	6	DIS/1/4753/2018-MUM	0.3	0	2018-09-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4753/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573392	51	THEATRICAL TRAILER : PATIL	2018	120	6	DIS/1/4752/2018-MUM	1.35	0	2018-09-28 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Trailer	0	0	DIS/1/4752/2018-MUM	384	110	0	N	Jayshil Mijgar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573393	44	PRIME VIDEO MULTI TITLE FESTIVE MASHUP	2018	120	6	DIS/1/4751/2018-MUM	0.33	0	2018-09-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4751/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573394	44	OSHEA HERBALS PHYTOLIGHT	2018	120	6	DIS/1/4750/2018-MUM	0.33	0	2018-09-28 00:00:00	COLLECTIVE ART PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4750/2018-MUM	384	110	0	N	Saurabh Ramesh Kabra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573395	44	OSHEA HERBALS PHYTONIGHT	2018	120	6	DIS/1/4749/2018-MUM	0.33	0	2018-09-28 00:00:00	COLLECTIVE ART PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4749/2018-MUM	384	110	0	N	Saurabh Ramesh Kabra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573396	59	DALMIA ULTRA	2018	120	6	DIS/1/4748/2018-MUM	0.33	0	2018-09-28 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4748/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573397	49	OMANIA MOBILES	2018	120	6	DIS/1/4747/2018-MUM	0.33	0	2018-09-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4747/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573398	49	STARLITE BAGS	2018	120	6	DIS/1/4746/2018-MUM	1.03	0	2018-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4746/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573399	61	RELIAABLE DEVELOPERS KAJAL AGGARWAL 	2018	120	6	DIS/1/4745/2018-MUM	0.33	0	2018-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4745/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573400	58	UTHARAVU MAHARAJA 	2018	120	3	DIL/1/102/2018-Che	139.14	0	2018-09-28 00:00:00	UDHAYA ALAGAPPAN - (JAESHAN STUDIOS), CHENNAI	Feature	0	0	DIL/1/102/2018-Che	384	109	0	Y	Udhaya Alagappan	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573401	49	NITHYA HARITHA NAYAKAN (TRAILER AND SONGS)	2018	120	5	DIS/1/197/2018-THI	9.06	0	2018-09-28 00:00:00	BINU R - KOTTAYAM(AADHITHYA CREATIONS)	Other	0	0	DIS/1/197/2018-THI	384	110	0	N	Binu R	0	9.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573402	49	AANAKKALLAN TRAILOR AND SONGS	2018	120	5	DIS/1/196/2018-THI	9.34	0	2018-09-28 00:00:00	C R RAMDAS - THRISSUR(SAPTHA THARANG CINEMA LLP)	Other	0	0	DIS/1/196/2018-THI	384	110	0	N	C R Ramdas	0	9.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573403	42	ASHRU RAJANEE	2018	122	2	DIS/3/3/2018-KOL	19.11	0	2018-09-28 00:00:00	HEMANTA KUMAR SAMANTA 	Other	0	0	DIS/3/3/2018-KOL	384	110	0	N	Hemanta Kumar Samanta	0	19.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573404	42	BUJHINI AMON HOBE	2018	120	2	DIL/1/61/2018-KOL	118.13	0	2018-09-28 00:00:00	ULTRASHINE ENTERTAINMENT	Feature	0	0	DIL/1/61/2018-KOL	384	109	0	N	Gopal Krishna Saha	0	118.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573405	42	GIRL FRIEND	2018	120	2	DIL/1/60/2018-KOL	131.21	0	2018-09-28 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/60/2018-KOL	384	109	0	Y	Tapan Das	0	131.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573406	148	KISHORE KUMAR JUNIOR	2018	120	2	DIL/1/59/2018-KOL	145.14	0	2018-09-28 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/1/59/2018-KOL	384	109	0	N	Nilanjan Basu	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573407	42	AMI SUDHU TOR HOLAM	2018	120	2	DIL/1/58/2018-KOL	128.35	0	2018-09-28 00:00:00	PRINCES ART PRODUCTION	Feature	0	0	DIL/1/58/2018-KOL	384	109	0	N	Kallol Das	0	128.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573408	58	YAAGAN.	2018	120	3	DIL/1/101/2018-Che	119.19	0	2018-09-28 00:00:00	YOKARAJAH SINNATHAMBI - (MAPPANAR PRODUCTION)	Feature	0	0	DIL/1/101/2018-Che	384	109	0	Y	Yokarajah Sinnathambi	0	119.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573409	54	SONG- TASVEER	2018	121	7	VIS/2/129/2018-DEL	3.07	0	2018-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/129/2018-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573410	54	SONG- NIKLE CURRENT	2018	120	7	VIS/1/727/2018-DEL	3.32	0	2018-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/727/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573411	54	SONG- 3 SAAL	2018	120	7	VIS/1/726/2018-DEL	3.33	0	2018-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/726/2018-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573412	54	ZINDABAAD ZINDGI	2018	120	7	VIS/1/725/2018-DEL	3.5	0	2018-09-28 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/725/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573413	54	NAKHRA MAAN NAHI TERA	2018	120	7	VIS/1/724/2018-DEL	3.53	0	2018-09-28 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/724/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573414	54	SONG- MENU GUL NA CHONDIYA	2018	120	7	VIS/1/723/2018-DEL	4.11	0	2018-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/723/2018-DEL	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573415	54	PYAR NI PAUNA	2018	120	7	VIS/1/722/2018-DEL	3.28	0	2018-09-28 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/722/2018-DEL	106	110	0	N	Harbhajan Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573416	54	MUTIYAR	2018	120	7	VIS/1/721/2018-DEL	2.41	0	2018-09-28 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/721/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573417	54	DISTANCE	2018	120	7	VIS/1/720/2018-DEL	2.32	0	2018-09-28 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/720/2018-DEL	106	110	0	N	Sumeet Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573418	54	DIGITAL SONG I LOVE YOU NI MUTIYARE OF FILM AATE DI CHIDI	2018	120	7	DIS/1/124/2018-DEL	3.49	0	2018-09-28 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	DIS/1/124/2018-DEL	384	110	0	N	Tegbir Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573419	54	DIGITAL TRAILER NO.2 OF FILM AATE DI CHIDI	2018	120	7	DIS/1/123/2018-DEL	1.28	0	2018-09-28 00:00:00	TEGBIR SINGH - MOHALI	Trailer	0	0	DIS/1/123/2018-DEL	384	110	0	N	Tegbir Singh	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573420	54	DIGITAL TRAILER NO.1 OF FILM AATE DI CHIDI	2018	120	7	DIS/1/122/2018-DEL	3.28	0	2018-09-28 00:00:00	TEGBIR SINGH - MOHALI	Trailer	0	0	DIS/1/122/2018-DEL	384	110	0	N	Tegbir Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573421	61	DESTINATION UTTRAKHAND ISD TOURISM	2018	120	7	DIS/1/121/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/121/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573422	61	DESTINATION UTTRAKHAND ISD PHARMA	2018	120	7	DIS/1/120/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/120/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573423	61	DESTINATION UTTRAKHAND ISD FILM BOLLYWOOD	2018	120	7	DIS/1/119/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/119/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573424	44	DESTINATION UTTRAKHAND ISD CONTRACT FARMING	2018	120	7	DIS/1/118/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/118/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573425	44	DESTINATION UTTRAKHAND ISD CM	2018	120	7	DIS/1/117/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/117/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573426	61	DESTINATION UTTRAKHAND ISD AYUSH	2018	120	7	DIS/1/116/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/116/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573427	61	DESTINATION UTTRAKHAND ISD INFRASTRUCTURE	2018	120	7	DIS/1/115/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/115/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573428	61	DESTINATION UTTRAKHAND ISD EDUCATION AND IT	2018	120	7	DIS/1/114/2018-DEL	0.33	0	2018-09-28 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/114/2018-DEL	384	110	0	N	Anil Chandola	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573429	44	ARU JAN BOLI	2018	120	6	VIS/1/1603/2018-MUM	35.49	0	2018-09-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1603/2018-MUM	106	110	0	N	PRAKASH BODAS	0	35.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573430	61	STICKMAN	2018	121	6	VFL/2/350/2018-MUM	81.57	0	2018-09-28 00:00:00	BLAKE CORBET / DANIEL IRON / MARY ANNE WATERHOUSE / LANCE SAMUELS / UNIVERSAL PICTURES	Feature	0	0	VFL/2/350/2018-MUM	106	109	0	Y	Sajith Pillai	0	82.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573431	271	RIOT	2018	121	6	VFL/2/349/2018-MUM	105.09	0	2018-09-28 00:00:00	LOUISE SMITH / JOANNA WERNER / UNIVERSAL PICTURES	Feature	0	0	VFL/2/349/2018-MUM	106	109	0	Y	Sajith Pillai	0	105.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573432	44	LOVEYATRI-A JOURNEY OF LOVE	2018	121	6	DIL/2/337/2018-MUM	133.29	0	2018-09-28 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/337/2018-MUM	384	109	0	Y	Salma Khan	0	139.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573433	266	SHUBH LAGNA SAVADHAN 	2018	121	6	DIL/2/336/2018-MUM	119.41	0	2018-09-28 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Feature	0	0	DIL/2/336/2018-MUM	384	109	0	N	Pallavi Vinay Joshi	0	119.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573434	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 21	2018	120	3	VIS/1/324/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/324/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573435	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (BUILDER)	2018	120	6	VIS/1/1602/2018-MUM	2.5	0	2018-09-28 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1602/2018-MUM	106	110	0	N	Prem M Girdhani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573436	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 20	2018	120	3	VIS/1/323/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/323/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573437	44	FILM- RASHTRAPUTRA - SONG OF: CHHUI MUI 	2018	121	6	VIS/2/1130/2018-MUM	1.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/2/1130/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573438	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 19	2018	120	3	VIS/1/322/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/322/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573439	44	BHAIAJI SUPERHIT - TITLE SONG BHAIAJI SUPERHIT	2018	121	6	VIS/2/1129/2018-MUM	2.5	0	2018-09-28 00:00:00	METRO MOVIES - MUMBAI	Song	0	0	VIS/2/1129/2018-MUM	106	110	0	N	Chirag Dhariwal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573440	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 18	2018	120	3	VIS/1/321/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/321/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574450	54	BROTHERHOOD  	2018	122	7	VIS/3/15/2018-DEL	4.15	0	2018-10-12 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/3/15/2018-DEL	106	110	0	N	Sumeet Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573441	44	SONG "ISHQ NACHAUNDA" BY VEENA BHATIA	2018	120	6	VIS/1/1601/2018-MUM	4.14	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1601/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573442	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-17	2018	120	3	VIS/1/320/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/320/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573443	44	SONG PROMOS NO 30 OF PATAAKHA	2018	121	6	VIS/2/1128/2018-MUM	2.5	0	2018-09-28 00:00:00	VISHAL BHARDWAJ FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1128/2018-MUM	106	110	0	N	Vishal Bhardwaj	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573444	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 16	2018	120	3	VIS/1/319/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/319/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573445	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-15	2018	120	3	VIS/1/318/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/318/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573446	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 14	2018	120	3	VIS/1/317/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/317/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573447	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO - 13	2018	120	3	VIS/1/316/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/316/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573448	44	PROMO NO 1, 2, 3, 4 & 5 OF FILM - URI	2018	120	6	VIS/1/1600/2018-MUM	0.5	0	2018-09-28 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1600/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573449	54	FILM- AZAD - SONG OF: YOU ARE MY LIFE	2018	120	6	VIS/1/1599/2018-MUM	1.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/1599/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573450	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO -12	2018	120	3	VIS/1/315/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/315/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573451	44	FILM- RASHTRAPUTRA- SONG OF: YOU ARE MY LIFE	2018	120	6	VIS/1/1598/2018-MUM	1.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/1598/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573452	44	FILM- RASHTRAPUTRA - SONG OF: JUNGLEE DIL 	2018	120	6	VIS/1/1597/2018-MUM	1.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/1597/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573453	54	FILM- AZAD - SONG OF: JUNGLEE DIL	2018	120	6	VIS/1/1596/2018-MUM	1.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/1596/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573454	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-11	2018	120	3	VIS/1/314/2018-Che	0.13	0	2018-09-28 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/314/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573455	54	PROMO NO.1 OF: AZAD	2018	120	6	VIS/1/1595/2018-MUM	0.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Promos	0	0	VIS/1/1595/2018-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573456	54	FILM- AZAD- SONG OF: CHHUI MUI	2018	121	6	VIS/2/1127/2018-MUM	1.3	0	2018-09-28 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/2/1127/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573457	58	AROMA CURD	2018	120	3	DIS/1/671/2018-Che	0.23	0	2018-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/671/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573458	44	FRYDAY TRAILER NO 3	2018	121	6	VIS/2/1126/2018-MUM	1.33	0	2018-09-28 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1126/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573459	58	AROMA PANNER	2018	120	3	DIS/1/670/2018-Che	0.23	0	2018-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/670/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573460	58	PROMO NO. 1 & 2 : TUMBBAD	2018	121	6	VIS/2/1125/2018-MUM	0.45	0	2018-09-28 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1125/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573461	84	MAKING OF SOORMA - THE BROTHERS BOND  	2018	120	6	VIS/1/1594/2018-MUM	2.31	0	2018-09-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1594/2018-MUM	106	110	0	N	Sajith Pillai	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573462	58	AROMA GHEE	2018	120	3	DIS/1/669/2018-Che	0.43	0	2018-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/669/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573463	58	TITAN EYEPLUS EXCUSES 7 TO 9.	2018	120	6	DIS/1/4744/2018-MUM	0.43	0	2018-09-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4744/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573464	58	AROMA MILK	2018	120	3	DIS/1/668/2018-Che	0.33	0	2018-09-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/668/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573465	43	TITAN EYEPLUS EXCUSES 4 TO 6	2018	120	6	DIS/1/4743/2018-MUM	0.43	0	2018-09-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4743/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573466	44	TITAN EYEPLUS EXCUSES 1 TO 3	2018	120	6	DIS/1/4742/2018-MUM	0.43	0	2018-09-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4742/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573467	51	MAAZA AGADBAM PREETI SUMANE SONG	2018	120	6	DIS/1/4741/2018-MUM	3.12	0	2018-09-28 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Song	0	0	DIS/1/4741/2018-MUM	384	110	0	N	Trupti Bhoir	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573468	44	TUMBBAD - INOX	2018	120	6	DIS/1/4740/2018-MUM	0.22	0	2018-09-28 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Advertisement	0	0	DIS/1/4740/2018-MUM	384	110	0	N	Madhukar Ramane	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573469	61	BOHEMIAN RHAPSODY - CLIP NO 4 CELL PHONE PSA	2018	120	6	DFS/1/87/2018-MUM	0.33	0	2018-09-28 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/87/2018-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573470	61	REGENCY GROUP   	2018	120	6	DIS/1/4739/2018-MUM	0.33	0	2018-09-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4739/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573471	44	NAVKAR HILLS	2018	120	6	DIS/1/4738/2018-MUM	1	0	2018-09-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4738/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573472	61	XTRAVAGANZA	2018	120	6	DIS/1/4737/2018-MUM	0.2	0	2018-09-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4737/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573473	82	 YAMAHA R 15	2018	120	6	DIS/1/4736/2018-MUM	0.3	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4736/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573474	44	OSHEA HERBALS PHYTOCOMBO	2018	120	6	DIS/1/4735/2018-MUM	0.33	0	2018-09-28 00:00:00	COLLECTIVE ART PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4735/2018-MUM	384	110	0	N	Saurabh Ramesh Kabra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573475	44	MANYAVAR NAMASTE ENGLAND 	2018	120	6	DIS/1/4734/2018-MUM	0.33	0	2018-09-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4734/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573476	61	ALLEN SOLLY BICYCLE 20 	2018	120	6	DIS/1/4733/2018-MUM	0.23	0	2018-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4733/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573477	58	APARANJI SILKS	2018	120	3	DIS/1/667/2018-Che	1	0	2018-09-28 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/667/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573478	61	VAN HEUSEN MOVE LABS' 	2018	120	6	DIS/1/4732/2018-MUM	0.23	0	2018-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4732/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573479	82	AGGARWAL ABHUSHAN BHANDAR	2018	120	6	DIS/1/4731/2018-MUM	0.45	0	2018-09-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4731/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573480	58	ISL 5 STAR SPORTS	2018	120	6	DIS/1/4730/2018-MUM	0.33	0	2018-09-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4730/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573481	84	PATAKHA INOX LIVE THE MOVIE 	2018	120	6	DIS/1/4729/2018-MUM	0.31	0	2018-09-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4729/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573482	84	PATAKHA INOX FAST FORWARD COUNTER	2018	120	6	DIS/1/4728/2018-MUM	0.44	0	2018-09-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4728/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573483	61	BOHEMIAN RHAPSODY CLIP NO 1 TRAILER INTRO GENERIC GREETING	2018	120	6	DFS/1/86/2018-MUM	0.24	0	2018-09-28 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/86/2018-MUM	384	110	0	N	Jharna Rohra	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573484	61	BOHEMIAN RHAPSODY - CLIP NO 2 GENERAL SHOUT OUT GENERIC GREETING	2018	120	6	DFS/1/85/2018-MUM	0.26	0	2018-09-28 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/85/2018-MUM	384	110	0	N	Jharna Rohra	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573485	61	BOHEMIAN RHAPSODY - CLIP NO 3 CONCESSIONS PSA 	2018	120	6	DFS/1/84/2018-MUM	0.32	0	2018-09-28 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/84/2018-MUM	384	110	0	N	Jharna Rohra	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573486	44	MADHUSUDAN DAHI	2018	120	6	DIS/1/4727/2018-MUM	0.4	0	2018-09-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4727/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573487	61	SATNAM CLASSES	2018	120	6	DIS/1/4726/2018-MUM	0.3	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4726/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573488	49	KRIPA DESIGNERS	2018	120	6	DIS/1/4725/2018-MUM	0.13	0	2018-09-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4725/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573489	44	CG GOVT KA KAHAT HA CHHATTISGARH EP11	2018	120	6	DIS/1/4724/2018-MUM	1.32	0	2018-09-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4724/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573490	44	NIINE SANITARY NAPKINS	2018	120	6	DIS/1/4723/2018-MUM	0.33	0	2018-09-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4723/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573491	44	GODREJ	2018	120	6	DIS/1/4722/2018-MUM	0.33	0	2018-09-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4722/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573492	61	GIXXER FILM 1	2018	120	6	DIS/1/4721/2018-MUM	0.18	0	2018-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4721/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573493	61	GIXXER SF FILM 2	2018	120	6	DIS/1/4720/2018-MUM	0.18	0	2018-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4720/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573494	61	AMAZON ELECTRONICS 	2018	120	6	DIS/1/4719/2018-MUM	0.23	0	2018-09-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4719/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573495	44	PANKHIDA	2018	120	6	DIS/1/4718/2018-MUM	0.28	0	2018-09-28 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/4718/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573496	61	OH MY MOM!	2018	120	6	DIS/1/4717/2018-MUM	4.27	0	2018-09-28 00:00:00	VIKAS PANDEY - MUMBAI	Other	0	0	DIS/1/4717/2018-MUM	384	110	0	N	Vikas Pandey	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573497	61	JBL ENDURANCE DIVE	2018	120	6	DIS/1/4716/2018-MUM	0.13	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4716/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573498	61	JBL EXTREME 2	2018	120	6	DIS/1/4715/2018-MUM	0.18	0	2018-09-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4715/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573499	61	OM HONDA	2018	120	6	DIS/1/4714/2018-MUM	0.3	0	2018-09-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4714/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573500	61	OPPO F9 PRO 	2018	120	6	DIS/1/4713/2018-MUM	0.3	0	2018-09-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4713/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573501	44	MAAYERA	2018	120	6	DIS/1/4712/2018-MUM	3.18	0	2018-09-28 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	DIS/1/4712/2018-MUM	384	110	0	N	Srikant Seshadri	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573502	44	PROMO NO. 9 TO 11 - SIDE HERO	2018	120	6	VIS/1/1593/2018-MUM	1	0	2018-09-28 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/1593/2018-MUM	106	110	0	Y	Madhukar Ramane	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573503	44	DIALOGUE PROMO NO. 25 TO 28 OF JALEBI - THE EVERLASTING TASTE OF LOVE 	2018	121	6	VIS/2/1124/2018-MUM	1.2	0	2018-09-28 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/1124/2018-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573504	82	MANJA NANGBU	2018	120	9	DIL/1/46/2018-GUW	119.17	0	2018-09-28 00:00:00	MAYANGLAMBAM RAGHUMANI SINGH - IMPHAL WEST	Feature	0	0	DIL/1/46/2018-GUW	384	109	0	N	Mayanglambam Raghumani Singh	0	119.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573505	44	TU HI HAI PROMO 30 SEC	2018	120	7	VIS/1/719/2018-DEL	0.33	0	2018-09-27 00:00:00	VIKRAM SINGH BHANDARI - DEHRADUN	Promos	0	0	VIS/1/719/2018-DEL	106	110	0	N	Vikram Singh Bhandari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573506	44	TU HI HAI PROMO	2018	120	7	VIS/1/718/2018-DEL	1	0	2018-09-27 00:00:00	VIKRAM SINGH BHANDARI - DEHRADUN	Song	0	0	VIS/1/718/2018-DEL	106	110	0	N	Vikram Singh Bhandari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573507	44	JAANE JAANA PROMO 30SEC	2018	120	7	VIS/1/717/2018-DEL	0.33	0	2018-09-27 00:00:00	VIKRAM SINGH BHANDARI - DEHRADUN	Promos	0	0	VIS/1/717/2018-DEL	106	110	0	N	Vikram Singh Bhandari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573508	54	SONG- JAANA KAHAN	2018	122	7	VIS/3/14/2018-DEL	3.16	0	2018-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/14/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573509	44	TU HI HAI	2018	120	7	VIS/1/716/2018-DEL	4.45	0	2018-09-27 00:00:00	VIKRAM SINGH BHANDARI - DEHRADUN	Song	0	0	VIS/1/716/2018-DEL	106	110	0	N	Vikram Singh Bhandari	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573510	54	MONEY HONEY	2018	121	7	VIS/2/128/2018-DEL	3.36	0	2018-09-27 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/2/128/2018-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573511	54	MEHANGI GHADI	2018	121	7	VIS/2/127/2018-DEL	3.21	0	2018-09-27 00:00:00	HARMIT SINGH DHANDWAR - MOHALI	Song	0	0	VIS/2/127/2018-DEL	106	110	0	N	Harmit Singh Dhandwar	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573512	44	JAANE JAANA	2018	121	7	VIS/2/126/2018-DEL	5.45	0	2018-09-27 00:00:00	VIKRAM SINGH BHANDARI - DEHRADUN	Song	0	0	VIS/2/126/2018-DEL	106	110	0	N	Vikram Singh Bhandari	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573513	54	FERRARI DREAM	2018	120	7	VIS/1/715/2018-DEL	3.23	0	2018-09-27 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/715/2018-DEL	106	110	0	N	Sumeet Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573514	54	AKH MASTANI	2018	120	7	VIS/1/714/2018-DEL	3.23	0	2018-09-27 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/714/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573515	54	SARPANCH WALA LOGO	2018	120	7	VIS/1/713/2018-DEL	3.34	0	2018-09-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/713/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573516	54	DREAM GIRL	2018	120	7	VIS/1/712/2018-DEL	3.12	0	2018-09-27 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/712/2018-DEL	106	110	0	N	Sumeet Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573517	61	ANCHOR	2018	120	6	DIS/1/4711/2018-MUM	0.33	0	2018-09-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4711/2018-MUM	384	110	0	Y	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573518	148	BOLIR RAKTA AAR NOY ( NO MORE BLOODSHED) 	2018	120	2	DIS/1/166/2018-KOL	17.18	0	2018-09-27 00:00:00	RAJIB MUKHERJEE 	Other	0	0	DIS/1/166/2018-KOL	384	110	0	Y	Rajib Mukherjee	0	17.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573519	54	CHHUTIYAN	2018	120	7	VIS/1/711/2018-DEL	3.22	0	2018-09-27 00:00:00	SUMEET SINGH - KARNAL	Song	0	0	VIS/1/711/2018-DEL	106	110	0	N	Sumeet Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573520	54	OH DIN WADHIYA	2018	120	7	VIS/1/710/2018-DEL	3.05	0	2018-09-27 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/710/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573521	105	BUNKAR: THE LAST OF THE VARANASI WEAVERS	2018	120	6	VIS/1/1592/2018-MUM	67.5	0	2018-09-27 00:00:00	SAPANA SHARMA - MUMBAI 	Other	0	0	VIS/1/1592/2018-MUM	106	110	0	N	Sapana Sharma	0	67.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573522	42	JAY JAY DURGA MAA- CAPTAIN 600 TMT BAR	2018	120	2	DIS/1/165/2018-KOL	0.5	0	2018-09-27 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/165/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573523	54	RUK JANA	2018	120	7	VIS/1/709/2018-DEL	3.58	0	2018-09-27 00:00:00	JAGDEEP SINGH - AMRITSAR	Song	0	0	VIS/1/709/2018-DEL	106	110	0	N	Jagdeep Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573524	54	HUNTER EYE	2018	120	7	VIS/1/708/2018-DEL	3.38	0	2018-09-27 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/708/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573525	54	SONG- LAGDA NA DIL	2018	120	7	VIS/1/707/2018-DEL	3.45	0	2018-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/707/2018-DEL	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573526	61	HEARTS BEAT LOUD	2018	121	6	VFL/2/348/2018-MUM	91.52	0	2018-09-27 00:00:00	SAM BISBEE / HOUSTON KING / SONY PICTURES	Feature	0	0	VFL/2/348/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	91.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573527	54	SONG- PUNJABI WEDDING	2018	120	7	VIS/1/706/2018-DEL	3.4	0	2018-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/706/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573528	49	PADMINI	2018	120	5	DIL/1/101/2018-THI	79.29	0	2018-09-27 00:00:00	T K GOPALAN - MALAPPURAM(T K PADMINI MEMORIAL TRUST)	Feature	0	0	DIL/1/101/2018-THI	384	109	0	N	T K Gopalan	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573529	51	PROMO NO. 1 TO 5 : BOYZ 2	2018	121	6	VIS/2/1123/2018-MUM	1.45	0	2018-09-27 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/2/1123/2018-MUM	106	110	0	Y	Rajendra Lalasaheb Shinde	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573530	44	PROMO NO. 12 - SIDE HERO	2018	120	6	VIS/1/1591/2018-MUM	0.2	0	2018-09-27 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/1591/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573531	61	TV SPOT 1: CAPTAIN MARVEL - UNSTOPPABLE	2018	120	6	VFS/1/48/2018-MUM	1.03	0	2018-09-27 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/48/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573532	51	SONG : SHONA OF FILM : BOYZ 2.	2018	120	6	VIS/1/1590/2018-MUM	2.23	0	2018-09-27 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1590/2018-MUM	106	110	0	Y	Rajendra Lalasaheb Shinde	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573533	44	PROMO NO. 14 TO 16 - LOVEYATRI | SONG - RANGTAARI	2018	120	6	VIS/1/1589/2018-MUM	1	0	2018-09-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1589/2018-MUM	106	110	0	N	Salma Khan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573534	44	SONG TU MERI FREEPLAY FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1588/2018-MUM	3.04	0	2018-09-27 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1588/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573535	44	PROMO NO. 8 TO 10 - LOVEYATRI	2018	120	6	VIS/1/1587/2018-MUM	1.1	0	2018-09-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1587/2018-MUM	106	110	0	N	Salma Khan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573536	44	PROMO NO. 18 - HELICOPTER EELA | SONG - CHAND LAMHE	2018	120	6	VIS/1/1586/2018-MUM	2.08	0	2018-09-27 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1586/2018-MUM	106	110	0	N	Ajay Devgn	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573537	51	SONG : KHANDERAYA ZALI MAZHI DAINA	2018	120	6	VIS/1/1585/2018-MUM	3.54	0	2018-09-27 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1585/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573538	44	PROMO NO. 11 TO 13 - LOVEYATRI | SONG - RANGTAARI	2018	120	6	VIS/1/1584/2018-MUM	5.26	0	2018-09-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1584/2018-MUM	106	110	0	N	Salma Khan	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573539	44	PROMO NO. 5 TO 7 - LOVEYATRI 	2018	120	6	VIS/1/1583/2018-MUM	3.46	0	2018-09-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1583/2018-MUM	106	110	0	N	Salma Khan	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573540	44	PROMO NO. 1 TO 4 - LOVEYATRI | SONG - DHOLIDA	2018	120	6	VIS/1/1582/2018-MUM	4.33	0	2018-09-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1582/2018-MUM	106	110	0	N	Salma Khan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573541	54	SONG PROMO NO.6 & 7 SONG:-â€œSUN SOHNIYEâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1581/2018-MUM	0.36	0	2018-09-27 00:00:00	M/S. NADAR FILMS - MUMBAI	Promos	0	0	VIS/1/1581/2018-MUM	106	110	0	N	Amiek Singh Virk	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573542	54	FILM- AZAD - SONG OF: VANDE MATARAM	2018	120	6	VIS/1/1580/2018-MUM	1.3	0	2018-09-27 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Song	0	0	VIS/1/1580/2018-MUM	106	110	0	N	Aazaad Dube	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573543	84	MAKING OF SOORMA - TAAPSEE HOCKEY TRAINING  	2018	120	6	VIS/1/1579/2018-MUM	2.42	0	2018-09-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1579/2018-MUM	106	110	0	N	Sajith Pillai	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573544	61	PROMO NO 9,10 OF VENOM	2018	121	6	VFS/2/132/2018-MUM	0.35	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/132/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573545	44	MAKING OF SOORMA - DILJIT HOCKEY TRAINING     	2018	120	6	VIS/1/1578/2018-MUM	1.05	0	2018-09-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1578/2018-MUM	106	110	0	N	Sajith Pillai	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573546	42	ZEE BANGLA CINEMA	2018	121	6	DIS/2/632/2018-MUM	0.33	0	2018-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/632/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573547	82	CHANU IPS, EKAI NUNGSI YANARE	2018	120	9	VIL/1/13/2018-GUW	87	0	2018-09-27 00:00:00	KHURAIJAM LINTHOINGAMBI CHANU - IMPHAL EAST	Feature	0	0	VIL/1/13/2018-GUW	106	109	0	N	Khuraijam Linthoingambi Chanu	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573548	44	PROMO NO. 1 OF FILM - LEERA THE SOULMATE 	2018	120	6	VIS/1/1577/2018-MUM	2.25	0	2018-09-27 00:00:00	KALJAI MOVIES - MUMBAI	Promos	0	0	VIS/1/1577/2018-MUM	106	110	0	N	Usha Sumnashsri Kaljai	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573549	51	SONG:GOSHT TUJHI MAJHI	2018	120	6	VIS/1/1576/2018-MUM	3.4	0	2018-09-27 00:00:00	PRANIKET KAKASAHEB KHUNE - OSMANABAD	Song	0	0	VIS/1/1576/2018-MUM	106	110	0	N	Praniket Kakasaheb Khune	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573550	54	SHATRANJ	2018	120	6	VIS/1/1575/2018-MUM	3.03	0	2018-09-27 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1575/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573551	44	MAKING OF SOORMA - THE STORY OF THE SOORMA 	2018	120	6	VIS/1/1574/2018-MUM	6.53	0	2018-09-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1574/2018-MUM	106	110	0	N	Sajith Pillai	0	6.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573552	51	SONG OF KSHITIJA PARI TU	2018	120	6	VIS/1/1573/2018-MUM	4.46	0	2018-09-27 00:00:00	DECEMBER 12 - PUNE	Song	0	0	VIS/1/1573/2018-MUM	106	110	0	N	Shilpa Wadkar	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573553	61	SONG : ON THE OUTSIDE	2018	120	6	VIS/1/1572/2018-MUM	3.27	0	2018-09-27 00:00:00	GWEN DIAS - MUMBAI	Song	0	0	VIS/1/1572/2018-MUM	106	110	0	N	Gwen Dias	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573554	54	SONG:-"RUSSIAN TANK"	2018	120	6	VIS/1/1571/2018-MUM	3.26	0	2018-09-27 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1571/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573555	84	MONET 	2018	121	6	DIS/2/631/2018-MUM	0.3	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/631/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573556	61	SPACES 1	2018	120	6	DIS/1/4710/2018-MUM	0.33	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4710/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573557	82	ETHNICITY	2018	120	6	DIS/1/4709/2018-MUM	0.53	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4709/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573558	82	RIVER STORY	2018	120	6	DIS/1/4708/2018-MUM	6.02	0	2018-09-27 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Other	0	0	DIS/1/4708/2018-MUM	384	110	0	N	Shobhit Jain	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573559	84	HOM TV 	2018	120	6	DIS/1/4707/2018-MUM	0.48	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4707/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573560	61	HOM TV	2018	120	6	DIS/1/4706/2018-MUM	0.13	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4706/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573561	44	NANDA	2018	120	6	DIS/1/4705/2018-MUM	0.3	0	2018-09-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4705/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573562	61	BUMBLEBEE TRAILER E 3D	2018	121	6	DFS/2/283/2018-MUM	2.24	0	2018-09-27 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Trailer	0	0	DFS/2/283/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573563	82	UBER EATS	2018	120	6	DIS/1/4704/2018-MUM	0.33	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4704/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573564	44	TRAILER OF FILM - MAA PURNAGIRI	2018	120	6	DIS/1/4703/2018-MUM	2.4	0	2018-09-27 00:00:00	KHANNA MOVIES - PALGHAR	Trailer	0	0	DIS/1/4703/2018-MUM	384	110	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573565	61	ZAPY FITNESS CLUB CUT N CURVE	2018	120	6	DIS/1/4702/2018-MUM	0.32	0	2018-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4702/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573566	45	POTHYS DASARA DEEPAVALI	2018	120	6	DIS/1/4701/2018-MUM	1.03	0	2018-09-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4701/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573567	84	FLIPKART - THE BIG BILLION DAYS	2018	120	6	DIS/1/4700/2018-MUM	0.23	0	2018-09-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4700/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573568	84	FLIPKART - THE BIG BILLION DAYS -1	2018	120	6	DIS/1/4699/2018-MUM	0.28	0	2018-09-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4699/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573569	44	LIBERTY #CHAL BADH CHAL	2018	120	6	DIS/1/4698/2018-MUM	1.55	0	2018-09-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4698/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573570	44	TEASER OF BHAIAJI SUPERHIT	2018	121	6	DIS/2/630/2018-MUM	1.4	0	2018-09-27 00:00:00	METRO MOVIES - MUMBAI	Trailer	0	0	DIS/2/630/2018-MUM	384	110	0	N	Chirag Dhariwal	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573571	82	DIWAN SAHEB	2018	120	6	DIS/1/4697/2018-MUM	0.23	0	2018-09-27 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4697/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573572	44	SALIM ANARKALI	2018	120	6	DIS/1/4696/2018-MUM	0.4	0	2018-09-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4696/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573573	82	ALISHAN - ETHNIC SHOP	2018	120	6	DIS/1/4695/2018-MUM	0.33	0	2018-09-27 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4695/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573574	42	MANYAVAR DURGA PUJO 	2018	120	6	DIS/1/4694/2018-MUM	0.18	0	2018-09-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4694/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573575	61	CASAGRAND DINNING	2018	120	6	DIS/1/4693/2018-MUM	0.28	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4693/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573576	61	CASAGRAND SLEEPING	2018	120	6	DIS/1/4692/2018-MUM	0.28	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4692/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573577	61	VAN HEUSEN MOVE LABS 	2018	120	6	DIS/1/4691/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4691/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573578	82	NEW SUBWAY ANDHADHUN COMMERCIAL	2018	120	6	DIS/1/4690/2018-MUM	0.23	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4690/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573579	61	VAN HEUSEN MOVE LABS-1	2018	120	6	DIS/1/4689/2018-MUM	0.38	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4689/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573580	59	GO STAYS BY GOIBIBO HYD EDIT 	2018	120	6	DIS/1/4688/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4688/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573581	82	SUBWAY ANDHADHUN	2018	120	6	DIS/1/4687/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4687/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573582	61	SPACES 2	2018	120	6	DIS/1/4686/2018-MUM	0.33	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4686/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573583	61	CASAGRAND PACIFIER 	2018	120	6	DIS/1/4685/2018-MUM	0.28	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4685/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573584	84	MEDLIFE	2018	120	6	DIS/1/4684/2018-MUM	0.33	0	2018-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4684/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573585	44	GOIBIBO GO STAYS WEDDING	2018	120	6	DIS/1/4683/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4683/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573586	54	BIG SHOT	2018	120	6	DIS/1/4682/2018-MUM	3.29	0	2018-09-27 00:00:00	GAGAN PREET SINGH - MUMBAI 	Song	0	0	DIS/1/4682/2018-MUM	384	110	0	N	Gagan Preet Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573587	58	NOTA - VIDEO PROMO - 7	2018	120	3	VIS/1/313/2018-Che	0.33	0	2018-09-27 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/313/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573588	51	TIDE WATER OIL " PEPEL TREE - AKHROT - SHARARAT & TOUCHING FEET - 3	2018	120	6	DIS/1/4681/2018-MUM	0.43	0	2018-09-27 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4681/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573589	54	SON OF MANJEET SINGH-THEATRICAL TRAILER	2018	120	6	DIS/1/4680/2018-MUM	3	0	2018-09-27 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/4680/2018-MUM	384	110	0	N	Kapil Sharma	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573590	58	NOTA - VIDEO PROMO-5	2018	120	3	VIS/1/312/2018-Che	0.18	0	2018-09-27 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/312/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573591	58	MMT ZERO CANCELLATION FAMILY TN EDIT	2018	120	6	DIS/1/4679/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4679/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573592	58	NOTA - VIDEO PROMO-4	2018	120	3	VIS/1/311/2018-Che	0.18	0	2018-09-27 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/311/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573593	59	CAPTION : HUM MEIN HAI HERO 	2018	120	6	DIS/1/4678/2018-MUM	2.03	0	2018-09-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4678/2018-MUM	384	110	0	N	Santosh Gaikwad	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573594	53	NIRANJAN PATTNAIK-PARIBARTANA	2018	120	6	DIS/1/4677/2018-MUM	0.2	0	2018-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4677/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573595	53	NIRANJAN PATTNAIK	2018	120	6	DIS/1/4676/2018-MUM	0.2	0	2018-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4676/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573596	58	NOTA - VIDEO PROMO-2	2018	120	3	VIS/1/310/2018-Che	0.13	0	2018-09-27 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/310/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573597	58	NOTA - VIDEO PROMO-1	2018	120	3	VIS/1/309/2018-Che	0.13	0	2018-09-27 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/309/2018-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573598	45	CARDIA LIFE OIL	2018	120	3	DIS/1/666/2018-Che	0.43	0	2018-09-27 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/666/2018-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573599	61	GRAY/BLAC	2018	120	3	DIS/1/665/2018-Che	0.4	0	2018-09-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/665/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573600	58	 JKR TEX	2018	120	3	DIS/1/664/2018-Che	0.27	0	2018-09-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/664/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573601	271	VENOM	2018	121	6	DFL/2/112/2018-MUM	112.39	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A	Feature	0	0	DFL/2/112/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573602	44	SPINZ BB TESTIMONIAL 	2018	120	6	DIS/1/4675/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4675/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573603	44	SPINZ BB CREAM PRODUCT 	2018	120	6	DIS/1/4674/2018-MUM	0.33	0	2018-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4674/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573604	44	PROMO NO 5 OF VENOM	2018	121	6	VFS/2/131/2018-MUM	0.1	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/131/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573605	58	PROMO NO 6,7,8 OF VENOM	2018	121	6	VFS/2/130/2018-MUM	1.05	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/130/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573606	58	PROMO NO 3 OF VENOM	2018	121	6	VFS/2/129/2018-MUM	0.3	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/129/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573607	58	PROMO NO 2 OF VENOM	2018	121	6	VFS/2/128/2018-MUM	0.3	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/128/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573608	58	PROMO NO 5 OF VENOM	2018	121	6	VFS/2/127/2018-MUM	0.1	0	2018-09-27 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/127/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573609	58	THUGS OF HINDOSTAN TRAILER NO 1	2018	121	6	DIS/2/629/2018-MUM	3.33	0	2018-09-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/629/2018-MUM	384	110	0	N	Aditya Chopra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573610	59	TRAILER OF "NOTA"	2018	121	8	DIS/2/57/2018-HYD	1.4	0	2018-09-26 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIOGREEN)	Trailer	0	0	DIS/2/57/2018-HYD	384	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573611	44	PHIR WOHI GAHERI CHAAL	2018	122	6	DIL/3/115/2018-MUM	114.17	0	2018-09-26 00:00:00	SCHAW FILMS - MUMBAI	Feature	0	0	DIL/3/115/2018-MUM	384	109	0	Y	Sameer Suresh Chawathe	0	113.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573612	47	QUESTAO DE CONFUSAO	2018	121	6	DIL/2/335/2018-MUM	114.35	0	2018-09-26 00:00:00	CHETANA PRODUCTIONS - NORTH GOA	Feature	0	0	DIL/2/335/2018-MUM	384	109	0	Y	Suchita Savlaram Narvekar	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573613	64	BALLU KA BADLA	2018	122	6	DIL/3/114/2018-MUM	116.06	0	2018-09-26 00:00:00	SARASWATI KALI FILMS - MUMBAI	Feature	0	0	DIL/3/114/2018-MUM	384	109	0	Y	Vipin Visheshwar Kumar	0	116.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573614	54	PARAHUNA	2018	121	6	DIL/2/334/2018-MUM	124	0	2018-09-26 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/334/2018-MUM	384	109	0	Y	Harman Preet Singh	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573615	82	"LE REDOUTABLE"	2018	121	6	DFL/2/111/2018-MUM	101.34	0	2018-09-26 00:00:00	WILD BUNCH	Feature	0	0	DFL/2/111/2018-MUM	384	109	0	Y	Prasad Manohar Khatu	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573616	51	"DIVYANG" 	2018	121	6	DIL/2/333/2018-MUM	149.3	0	2018-09-26 00:00:00	M/S HIRAJ PRODUCTION - GONDIA	Feature	0	0	DIL/2/333/2018-MUM	384	109	0	Y	Dinesh Hiralal Farkunde	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573617	44	TRAILER NO. 03 OF FILM: "LUPT"	2018	122	6	DIS/3/102/2018-MUM	1	0	2018-09-26 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Trailer	0	0	DIS/3/102/2018-MUM	384	110	0	Y	Hanwant Khatri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573618	59	" RATHAM "	2018	121	8	DIL/2/111/2018-HYD	143.42	0	2018-09-26 00:00:00	RAJA DARAPUNENI - HYDERABAD(RAJGURU FILMS)	Feature	0	0	DIL/2/111/2018-HYD	384	109	0	Y	Raja Darapuneni	0	145.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573619	44	KILLING VEERAPPAN	2018	121	6	DIL/2/332/2018-MUM	150.47	0	2018-09-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/332/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	150.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573620	59	" DESHAM LO DONGALU PADDARU "	2018	122	8	DIL/3/30/2018-HYD	141.3	0	2018-09-26 00:00:00	BUDDHA SANTOSH GOUTHAM - VISAKHAPATNAM(SARA CREATIONS)	Feature	0	0	DIL/3/30/2018-HYD	384	109	0	Y	Buddha Santosh Goutham	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573621	59	NATAKAM	2018	122	8	DIL/3/29/2018-HYD	139	0	2018-09-26 00:00:00	V SRINIVASA RAO - HYDERABAD(SHANK CHAKRA CREATIONS)	Feature	0	0	DIL/3/29/2018-HYD	384	109	0	Y	V Srinivasa Rao	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573622	59	MR. X	2018	121	8	VIL/2/9/2018-HYD	120.39	0	2018-09-26 00:00:00	PINNINTY ARUNA KUMARI - HYDERABAD(ARUNODAYA FILM WORKS)	Feature	0	0	VIL/2/9/2018-HYD	106	109	0	Y	Pinninty Aruna Kumari	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573623	42	TRAILER OF KISHORE KUMAR JUNIOR 	2018	120	2	DIS/1/164/2018-KOL	2.4	0	2018-09-26 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Trailer	0	0	DIS/1/164/2018-KOL	384	110	0	N	Nilanjan Basu	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573624	42	PARH	2018	120	2	DIL/1/57/2018-KOL	165.46	0	2018-09-26 00:00:00	SWAPAN BANERJEE 	Feature	0	0	DIL/1/57/2018-KOL	384	109	0	Y	Swapan Banerjee	0	169.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573625	148	BUDDHU BHUTUM	2018	120	2	DIL/1/56/2018-KOL	124.14	0	2018-09-26 00:00:00	KANCHAN MEDIA	Feature	0	0	DIL/1/56/2018-KOL	384	109	0	N	Kanchan Das	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573626	49	PAPAS (FEATURE FILM)	2018	120	5	DIL/1/100/2018-THI	96.43	0	2018-09-26 00:00:00	PRASANTHAN VTV NARAYANAN - KANNUR(RAMLEELA PRODUCTION)	Feature	0	0	DIL/1/100/2018-THI	384	109	0	N	Prasanthan Vtv Narayanan	0	96.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573627	61	THE SEAGULL	2018	121	6	VFL/2/347/2018-MUM	95.33	0	2018-09-26 00:00:00	LESLIE URDANG ,TOM HULCE ,SONY PICTURES USA	Feature	0	0	VFL/2/347/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	95.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573628	61	THANK YOU FOR YOUR SERVICE.	2018	121	6	VFL/2/346/2018-MUM	103.3	0	2018-09-26 00:00:00	JON KILIK /  RELIANCE ENTERTAINMENT	Feature	0	0	VFL/2/346/2018-MUM	106	109	0	N	PRADEEP JAISWAL	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573629	61	THE MOTORCYCLE DIARIES	2018	121	6	VFL/2/345/2018-MUM	121.32	0	2018-09-26 00:00:00	PATHE PICTURES INTERNATIONAL	Feature	0	0	VFL/2/345/2018-MUM	106	109	0	Y	Meera Sridharan	0	119.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573630	59	PANDHEM KODI2- VIDEO TRAILER-2	2018	120	3	VIS/1/308/2018-Che	1.48	0	2018-09-26 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Trailer	0	0	VIS/1/308/2018-Che	106	110	0	N	Vishal Krishna	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573631	59	NAWAB - VIDEO PROMO-10	2018	120	3	VIS/1/307/2018-Che	0.13	0	2018-09-26 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/307/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573632	58	SARKAR (LYRICAL VIDEO SONG - SIMTAANGARAN...)	2018	120	3	VIS/1/306/2018-Che	4.45	0	2018-09-26 00:00:00	(SUN TV NETWORK LTD), CHENNAI	Other	0	0	VIS/1/306/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573633	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-10	2018	120	3	VIS/1/305/2018-Che	0.13	0	2018-09-26 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/305/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573634	61	 AUSTRO CORE SILVER	2018	121	3	DIS/2/70/2018-Che	0.23	0	2018-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/70/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573635	61	AUSTRO BODY WEAR	2018	121	3	DIS/2/69/2018-Che	0.13	0	2018-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/69/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573636	59	PANDHEM KODI-2 - DIGITAL TRAILER-2	2018	120	3	DIS/1/663/2018-Che	1.48	0	2018-09-26 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Trailer	0	0	DIS/1/663/2018-Che	384	110	0	N	Vishal Krishna	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573637	58	WHITE HOUSE	2018	120	3	DIS/1/662/2018-Che	0.33	0	2018-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/662/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573638	82	AMMACHIYEMBA NANPU	2018	121	4	DIL/2/106/2018-BAN	131.51	0	2018-09-26 00:00:00	PRAKSH P SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/106/2018-BAN	384	109	0	N	Praksh P Shetty	0	131.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573639	58	K.CINNADURAI & CO	2018	120	3	DIS/1/661/2018-Che	0.53	0	2018-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/661/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573640	45	JAGATH KILADI	2018	121	4	DIL/2/105/2018-BAN	159.56	0	2018-09-26 00:00:00	RAMESH BABU R - BANGALORE URBAN	Feature	0	0	DIL/2/105/2018-BAN	384	109	0	N	Ramesh Babu R	0	159.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573641	82	H A N G O V E R	2018	121	4	DIL/2/104/2018-BAN	100.54	0	2018-09-26 00:00:00	RAKESH D - MYSORE	Feature	0	0	DIL/2/104/2018-BAN	384	109	0	Y	Rakesh D	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573642	58	RENUGA TEXTILES & READYMADES	2018	120	3	DIS/1/660/2018-Che	0.43	0	2018-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/660/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573643	58	SANDAKOZHI-2 - DIGITAL TRAILER-2	2018	120	3	DIS/1/659/2018-Che	1.48	0	2018-09-26 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Trailer	0	0	DIS/1/659/2018-Che	384	110	0	N	Vishal Krishna	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573644	45	TRAILER OF THE FILM KAVALU DAARI	2018	120	4	DIS/1/126/2018-BAN	1.25	0	2018-09-26 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/126/2018-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573645	59	BUTTERFLY CYCLONE MIXER GRINDER	2018	120	3	DIS/1/658/2018-Che	0.2	0	2018-09-26 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/658/2018-Che	384	110	0	N	Deepika Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573646	45	TRAILER OF THE FILM IRUVUDELLAVA BITTU	2018	120	4	DIS/1/125/2018-BAN	1.32	0	2018-09-26 00:00:00	B DEVARAJ - DAVANGERE	Trailer	0	0	DIS/1/125/2018-BAN	384	110	0	N	B Devaraj	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573647	61	LEVIS FULL CIRCLE	2018	120	4	DIS/1/124/2018-BAN	1	0	2018-09-26 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/124/2018-BAN	384	110	0	N	Vasanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573648	51	PROMO NO. 6 TO 10 : BOYZ 2	2018	121	6	VIS/2/1122/2018-MUM	1.25	0	2018-09-26 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/2/1122/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573649	58	PARVATHY AD-45 SEC	2018	120	4	DIS/1/123/2018-BAN	0.48	0	2018-09-26 00:00:00	RAJALAXMI S - BANGALORE URBAN	Advertisement	0	0	DIS/1/123/2018-BAN	384	110	0	N	Rajalaxmi S	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573650	44	PROMO NO. 04 TO 06 (DIALOGUES) OF FILM: "LUPT"	2018	121	6	VIS/2/1121/2018-MUM	0.45	0	2018-09-26 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Promos	0	0	VIS/2/1121/2018-MUM	106	110	0	N	Hanwant Khatri	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573651	44	PROMO NO. 07 AND 08 (SONG: "LUPT") OF FILM: "LUPT" 	2018	121	6	VIS/2/1120/2018-MUM	2.36	0	2018-09-26 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Other	0	0	VIS/2/1120/2018-MUM	106	110	0	N	Hanwant Khatri	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573652	44	SONG : SHY MORA SAIYAAN	2018	120	6	VIS/1/1570/2018-MUM	3.49	0	2018-09-26 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1570/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573653	51	RADA RADA / MI TUJHA PARSHYA / MANTRI	2018	121	6	VIS/2/1119/2018-MUM	9.22	0	2018-09-26 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/1119/2018-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573654	44	THUGS OF HINDOSTAN - PROMO NO 1	2018	121	6	VIS/2/1118/2018-MUM	3.18	0	2018-09-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1118/2018-MUM	106	110	0	N	Aditya Chopra	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573655	44	SUI DHAAGA MADE IN INDIA PROMO NO 45 SONG:SAB BADIYA HAI 	2018	120	6	VIS/1/1569/2018-MUM	2.31	0	2018-09-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1569/2018-MUM	106	110	0	N	Aditya Chopra	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573656	82	GET DOWN	2018	121	6	VIS/2/1117/2018-MUM	2.25	0	2018-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/1117/2018-MUM	106	110	0	N	Milind Ghag	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573657	44	SUI DHAAGA MADE IN INDIA WITH RAYMOND AD NO 1	2018	120	6	VIS/1/1568/2018-MUM	0.3	0	2018-09-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1568/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573658	44	SUI DHAAGA MADE IN INDIA WITH AMAZON AD NO 2	2018	120	6	VIS/1/1567/2018-MUM	0.3	0	2018-09-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1567/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573659	44	TRAILER NO. 2 - SIDE HERO	2018	120	6	VIS/1/1566/2018-MUM	1.2	0	2018-09-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	VIS/1/1566/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573660	44	SONG & PROMO NO 1 2 3 4 OF SONG - SEHER 	2018	120	6	VIS/1/1565/2018-MUM	6.42	0	2018-09-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1565/2018-MUM	106	110	0	N	Santosh Gaikwad	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573661	51	SONG - EKDANTACHA GONDHAL	2018	120	6	VIS/1/1564/2018-MUM	3.06	0	2018-09-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1564/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573662	54	ALBUM - GLOBAL INJECTION SONG - GWANDIAN DA DHOL 	2018	121	6	VIS/2/1116/2018-MUM	3.28	0	2018-09-26 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/2/1116/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573663	59	PROMO NO. 1 & 2 : TUMBBAD	2018	121	6	VIS/2/1115/2018-MUM	0.45	0	2018-09-26 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1115/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573664	44	PROMO NO 6,7,8 OF VENOM	2018	121	6	VFS/2/126/2018-MUM	1.05	0	2018-09-26 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/126/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573665	44	PROMO NO 2 OF VENOM	2018	121	6	VFS/2/125/2018-MUM	0.3	0	2018-09-26 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/125/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573666	44	PROMO NO 3 OF VENOM	2018	121	6	VFS/2/124/2018-MUM	0.3	0	2018-09-26 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/124/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573667	43	DHH DIALOGUE PROMO NO 3 & 4	2018	120	6	DIS/1/4673/2018-MUM	0.4	0	2018-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4673/2018-MUM	384	110	0	Y	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573668	44	AAP SE MILKAR FREE PLAY SONG : ANDHADHUN	2018	121	6	DIS/2/628/2018-MUM	2.05	0	2018-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/628/2018-MUM	384	110	0	Y	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573669	43	TIDE WATER OIL " PEPEL TREE - AKHROT - SHARARAT & TOUCHING FEET - 2	2018	120	6	DIS/1/4672/2018-MUM	0.43	0	2018-09-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4672/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573670	44	TIDE WATER OIL " PEPEL TREE - AKHROT - SHARARAT & TOUCHING FEET - 1	2018	120	6	DIS/1/4671/2018-MUM	0.43	0	2018-09-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4671/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573671	44	TRAILER NO. 1 - LOVEYATRI (A JOURNEY OF LOVE...)	2018	121	6	DIS/2/627/2018-MUM	2.4	0	2018-09-26 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/627/2018-MUM	384	110	0	N	Salma Khan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573672	51	TIDE WATER OIL "TRAIN & TOUCHING FEET - 3	2018	120	6	DIS/1/4670/2018-MUM	0.23	0	2018-09-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4670/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573673	43	TIDE WATER OIL  "TRAIN & TOUCHING FEET - 2	2018	120	6	DIS/1/4669/2018-MUM	0.23	0	2018-09-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4669/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573674	44	TIDE WATER OIL  "TRAIN & TOUCHING FEET - 1	2018	120	6	DIS/1/4668/2018-MUM	0.23	0	2018-09-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4668/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573675	61	DENVER SHAHRUKH KHAN  LAUNCH	2018	120	6	DIS/1/4667/2018-MUM	0.1	0	2018-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4667/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573676	59	THUGS OF HINDOSTAN TRAILER NO 1	2018	121	6	DIS/2/626/2018-MUM	3.33	0	2018-09-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/626/2018-MUM	384	110	0	N	Aditya Chopra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573677	44	RELIANCE SMART 6 9 	2018	120	6	DIS/1/4666/2018-MUM	0.2	0	2018-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4666/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573678	266	"TEASER NO.1 OF FILM MUMBAI-PUNE-MUMBAI-3"	2018	120	6	DIS/1/4665/2018-MUM	1.29	0	2018-09-26 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/1/4665/2018-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573679	44	NITA MEHTA SPICES	2018	120	6	DIS/1/4664/2018-MUM	0.1	0	2018-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4664/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573680	44	TRAILER OF FILM "MY CLIENT'S WIFE" 	2018	121	6	DIS/2/625/2018-MUM	1	0	2018-09-26 00:00:00	M/S ROLLER COASTER MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/625/2018-MUM	384	110	0	N	"Ankita Deepak"	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573681	82	YOTPI	2018	120	9	VIL/1/12/2018-GUW	129.48	0	2018-09-26 00:00:00	GURUMAYUM PRIYOGOPAL SHARMA - IMPHAL WEST	Feature	0	0	VIL/1/12/2018-GUW	106	109	0	N	Gurumayum Priyogopal Sharma	0	129.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573682	82	CHINGDA SATPI INGELLEI	2018	120	9	VIL/1/11/2018-GUW	120	0	2018-09-26 00:00:00	THIYAM SURESH SINGH - IMPHAL WEST	Feature	0	0	VIL/1/11/2018-GUW	106	109	0	N	Thiyam Suresh Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573683	59	DEVA DAASU	2018	121	8	DIL/2/110/2018-HYD	160.52	0	2018-09-25 00:00:00	CHALASANI ASWINIDUTT - HYDERABAD(VYJAYANTHIMOVIES)	Feature	0	0	DIL/2/110/2018-HYD	384	109	0	Y	Chalasani Aswinidutt	0	164.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573684	44	RAKHWALA THE FIGHTER	2018	120	6	VIL/1/73/2018-MUM	124.07	0	2018-09-25 00:00:00	S.S. SAI MEDIA - MUMBAI 	Feature	0	0	VIL/1/73/2018-MUM	106	109	0	Y	Dev Bhatia	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573685	64	NIRAHUA SATAL RAHE	2018	121	6	VIL/2/303/2018-MUM	140.31	0	2018-09-25 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/303/2018-MUM	106	109	0	Y	Abhay Kumar Sinha	0	141.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573686	44	AAG SE KHELENGE.	2018	121	6	VIL/2/302/2018-MUM	129.31	0	2018-09-25 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/302/2018-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	132.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573687	51	SONG BLOODY FOOL JIYA RE FILM NASHIBVAAN	2018	121	6	VIS/2/1114/2018-MUM	3.48	0	2018-09-25 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Song	0	0	VIS/2/1114/2018-MUM	106	110	0	Y	Vidhi Vikas Kasliwal	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573688	64	INDIAN VIRAJ	2018	122	6	DIL/3/113/2018-MUM	127.3	0	2018-09-25 00:00:00	DEE JAY MOVIE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/113/2018-MUM	384	109	0	Y	Deepak Jain	0	131.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573689	59	NAWAB - VIDEO PROMO-8	2018	121	3	VIS/2/52/2018-Che	0.13	0	2018-09-25 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/2/52/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573690	44	TRAILER NO. 2 OF FILM "2006 VARANASI: THE UNTOLD"	2018	122	6	DIS/3/101/2018-MUM	2	0	2018-09-25 00:00:00	SILVER LIGHT ENTERTAINMENT - MUMBAI, ATUL RAJ PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/101/2018-MUM	384	110	0	Y	Meera Marwah	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573691	64	AB TA BANJA SAJANWA HAMAAR	2018	121	6	VIL/2/301/2018-MUM	149.04	0	2018-09-25 00:00:00	SAIRA BANU KHAN - MUMBAI	Feature	0	0	VIL/2/301/2018-MUM	106	109	0	Y	Sairabanu Khan	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573692	44	KANAL	2018	120	6	VIL/1/72/2018-MUM	157.24	0	2018-09-25 00:00:00	TRIUMPH MEDIA VISION PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/1/72/2018-MUM	106	109	0	Y	Arati Sunil Prasad	0	157.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573693	58	ZOOTOPIA	2018	120	6	VFL/1/102/2018-MUM	104.02	0	2018-09-25 00:00:00	CLARK SPENCER / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/102/2018-MUM	106	109	0	N	Rohini Datta	0	104.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573694	51	BAPPA MORYA RE 	2018	120	6	VIS/1/1563/2018-MUM	3.47	0	2018-09-25 00:00:00	PRK FILMS - MUMBAI	Song	0	0	VIS/1/1563/2018-MUM	106	110	0	Y	Pradeep Ramdas Khangal	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573695	161	LADDOO	2018	120	6	DIS/1/4663/2018-MUM	12.2	0	2018-09-25 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/4663/2018-MUM	384	110	0	N	Shital Subhash Bhatia	0	12.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573696	61	 TALE OF OLIVE RIDLEYS	2018	120	6	DIS/1/4662/2018-MUM	27.34	0	2018-09-25 00:00:00	BARS & TONE TELEVISION PVT.LTD. - PUNE	Other	0	0	DIS/1/4662/2018-MUM	384	110	0	N	Vijendra Pundlik Patil	0	27.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573697	82	TURTLE KNIFE 	2018	120	6	DIS/1/4661/2018-MUM	0.33	0	2018-09-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4661/2018-MUM	384	110	0	Y	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573698	44	ANDHADHUN CINEMA ETIQUETTE PROMO NO 1	2018	121	6	DIS/2/624/2018-MUM	0.3	0	2018-09-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/624/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573699	44	11 WICKETS.COM NO CHEATING 	2018	121	6	DIS/2/623/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/623/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573700	82	NETFLIX LT FRANCHISE 30 PRE CINEMA 	2018	121	6	DIS/2/622/2018-MUM	0.33	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/622/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573701	82	NETFLIX LT FRANCHISE 30 POST CINEMA 	2018	121	6	DIS/2/621/2018-MUM	0.33	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/621/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573702	59	INCOME TAX RETURN FILING - 11	2018	120	6	DIS/1/4660/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4660/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573703	58	INCOME TAX RETURN FILING - 10	2018	120	6	DIS/1/4659/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4659/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573704	54	INCOME TAX RETURN FILING - 9	2018	120	6	DIS/1/4658/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4658/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573705	53	INCOME TAX RETURN FILING - 8 	2018	120	6	DIS/1/4657/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4657/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573706	51	INCOME TAX RETURN FILING - 7	2018	120	6	DIS/1/4656/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4656/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573707	49	INCOME TAX RETURN FILING - 6	2018	120	6	DIS/1/4655/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4655/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573708	45	INCOME TAX RETURN FILING - 5	2018	120	6	DIS/1/4654/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4654/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573709	42	INCOME TAX RETURN FILING - 3	2018	120	6	DIS/1/4653/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4653/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573710	41	INCOME TAX RETURN FILING - 2	2018	120	6	DIS/1/4652/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4652/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573711	44	ADVT OF"INTROSPECTION"	2018	121	8	DIS/2/56/2018-HYD	1.21	0	2018-09-25 00:00:00	KONERU BAPINEEDU CHOWDARY - HYDERABAD(EENADU TELEVISION PVT. LTD.)	Advertisement	0	0	DIS/2/56/2018-HYD	384	110	0	N	Koneru Bapineedu Chowdary	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573712	44	INCOME TAX RETURN FILING - 1	2018	120	6	DIS/1/4651/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4651/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573713	59	TIDE WATER OIL - "JANAM DIN - PEPEL TREE - SHARARAT & TRAIN - 3	2018	120	6	DIS/1/4650/2018-MUM	0.43	0	2018-09-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4650/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573714	45	TIDE WATER OIL - "JANAM DIN - PEPEL TREE - SHARARAT & TRAIN -1	2018	120	6	DIS/1/4649/2018-MUM	0.43	0	2018-09-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4649/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573715	59	TIDE WATER OIL - "JANAM DIN & PEPEL TREE - 3	2018	120	6	DIS/1/4648/2018-MUM	0.23	0	2018-09-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4648/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573716	58	TIDE WATER OIL -"JANAM DIN & PEPEL TREE - 2	2018	120	6	DIS/1/4647/2018-MUM	0.23	0	2018-09-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4647/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573717	45	TIDE WATER OIL - "JANAM DIN & PEPEL TREE - 1	2018	120	6	DIS/1/4646/2018-MUM	0.23	0	2018-09-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4646/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573718	44	GO STAYS BY GOIBIBO 	2018	120	6	DIS/1/4645/2018-MUM	0.48	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4645/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573719	58	SBIL CABLE METRO 	2018	120	6	DIS/1/4644/2018-MUM	0.33	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4644/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573720	61	SHOPPERâ€™S STOP 	2018	120	6	DIS/1/4643/2018-MUM	0.33	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4643/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573721	44	RELIANCE SMART 5 9	2018	120	6	DIS/1/4642/2018-MUM	0.2	0	2018-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4642/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573722	44	ANDHADHUN CINEMA ETIQUETTE PROMO NO 2	2018	120	6	DIS/1/4641/2018-MUM	0.36	0	2018-09-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4641/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573723	61	DENVER SNOOKER HAMILTON GREEN	2018	120	6	DIS/1/4640/2018-MUM	0.2	0	2018-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4640/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573724	58	TIDE WATER OIL - "JANAM DIN - PEPEL TREE - SHARARAT & TRAIN - 2.	2018	120	6	DIS/1/4639/2018-MUM	0.43	0	2018-09-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4639/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573725	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-8	2018	121	3	VIS/2/51/2018-Che	0.13	0	2018-09-25 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES)	Promos	0	0	VIS/2/51/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573726	82	MURDANGA	2018	122	4	DIL/3/56/2018-BAN	107.25	0	2018-09-25 00:00:00	NAGESHWAR RAO G - BANGALORE URBAN	Feature	0	0	DIL/3/56/2018-BAN	384	109	0	N	Nageshwar Rao G	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573727	45	LOCK	2018	121	4	DIL/2/103/2018-BAN	111.31	0	2018-09-25 00:00:00	RAM P - BANGALORE URBAN	Feature	0	0	DIL/2/103/2018-BAN	384	109	0	N	Ram P	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573728	43	INCOME TAX RETURN FILING - 4	2018	120	6	DIS/1/4638/2018-MUM	1.03	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4638/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573729	59	RELIANCE SMART 5 9	2018	120	6	DIS/1/4637/2018-MUM	0.2	0	2018-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4637/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573730	58	RELIANCE SMART 5 9	2018	120	6	DIS/1/4636/2018-MUM	0.2	0	2018-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4636/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573731	61	ONE PLUS 6T	2018	120	6	DIS/1/4635/2018-MUM	0.15	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4635/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573732	84	SOFTLINE LEGGINGS	2018	120	6	DIS/1/4634/2018-MUM	0.3	0	2018-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4634/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573733	82	JANMANGAL JEWELLERS	2018	120	6	DIS/1/4633/2018-MUM	0.2	0	2018-09-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4633/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573734	84	LIVE THE MOVIE AT INOX-MASHUP	2018	120	6	DIS/1/4632/2018-MUM	0.48	0	2018-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4632/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573735	84	PATAAKHA FOOD COMBO QR CODE	2018	120	6	DIS/1/4631/2018-MUM	0.35	0	2018-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4631/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573736	84	PATAAKHA LIVE THE MOVIE AT INOX	2018	120	6	DIS/1/4630/2018-MUM	0.31	0	2018-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4630/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573737	59	PHARMEASY    	2018	120	6	DIS/1/4629/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4629/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573738	58	PHARMEASY   	2018	120	6	DIS/1/4628/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4628/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573739	45	PHARMEASY  	2018	120	6	DIS/1/4627/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4627/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573740	42	PHARMEASY	2018	120	6	DIS/1/4626/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4626/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573741	84	PHARMEASY 	2018	120	6	DIS/1/4625/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4625/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573742	82	SOCH   	2018	120	6	DIS/1/4624/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4624/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573743	44	ASIAN PAINTS CORPORATE	2018	120	6	DIS/1/4623/2018-MUM	0.45	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4623/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573744	44	11 WICKETS.COM SUNNY SULTAN 	2018	120	6	DIS/1/4622/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4622/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573745	44	11 WICKETS.COM SUNNY CALLS SUNNY	2018	120	6	DIS/1/4621/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4621/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573746	44	11 WICKETS.COM RUN POINTS 	2018	120	6	DIS/1/4620/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4620/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573747	82	NETFLIX LT FRANCHISE 90 PRE CINEMA 	2018	121	6	DIS/2/620/2018-MUM	1.33	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/620/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573748	82	NETFLIX LT FRANCHISE 90 POST CINEMA 	2018	121	6	DIS/2/619/2018-MUM	1.33	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/619/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573749	44	11 WICKETS.COM DOUBLE POINTS 	2018	120	6	DIS/1/4619/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4619/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573750	61	M.N.RAO	2018	120	6	DIS/1/4618/2018-MUM	0.1	0	2018-09-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4618/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573751	42	BERGER PRIYO PUJO 18 	2018	120	6	DIS/1/4617/2018-MUM	2.03	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4617/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573752	44	11 WICKETS.COM QUICK CASH 	2018	120	6	DIS/1/4616/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4616/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573753	61	CRIZAL CLEARLY THE BEST	2018	120	6	DIS/1/4615/2018-MUM	0.45	0	2018-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4615/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573754	58	TRENDS DIWALI	2018	120	6	DIS/1/4614/2018-MUM	0.35	0	2018-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4614/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573755	45	TRAILER OF THE FILM AADIPURANA	2018	122	4	DIS/3/4/2018-BAN	1.16	0	2018-09-25 00:00:00	SHAMANTH K - BANGALORE URBAN	Trailer	0	0	DIS/3/4/2018-BAN	384	110	0	N	Shamanth K	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573756	44	HONDA AMAZE	2018	120	6	DIS/1/4613/2018-MUM	0.2	0	2018-09-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4613/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573757	44	VI-JOHN TRAVEL PACK 	2018	120	6	DIS/1/4612/2018-MUM	0.13	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4612/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573758	44	VI-JOHN GYM  	2018	120	6	DIS/1/4611/2018-MUM	0.23	0	2018-09-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4611/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573759	44	HERO HF DELUXE ARCHERY 	2018	120	6	DIS/1/4610/2018-MUM	0.28	0	2018-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4610/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573760	45	GO FOR HIGHERA â€“ NEW 2649 OFFER	2018	120	6	DIS/1/4609/2018-MUM	0.38	0	2018-09-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4609/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573761	59	PELLICHUPULU	2018	120	6	DIS/1/4608/2018-MUM	0.23	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4608/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573762	59	HERO PASSION XPRO 	2018	120	6	DIS/1/4607/2018-MUM	0.55	0	2018-09-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4607/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573763	61	PAVITHRA VIVAHA BHIMA	2018	120	6	DIS/1/4606/2018-MUM	0.3	0	2018-09-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4606/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573764	61	GO AIR INTERNATIONAL	2018	120	6	DIS/1/4605/2018-MUM	0.22	0	2018-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4605/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573765	84	PEE SAFE 	2018	120	6	DIS/1/4604/2018-MUM	0.2	0	2018-09-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4604/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573766	44	TEASER OF FILM "MY CLIENT'S WIFE" 	2018	121	6	DIS/2/618/2018-MUM	1	0	2018-09-25 00:00:00	M/S ROLLER COASTER MOTION PICTURES PVT. LTD. - MUMBAI	Other	0	0	DIS/2/618/2018-MUM	384	110	0	N	"Ankita Deepak"	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573767	44	PROMO 1-4 OF FILM "MY CLIENT'S WIFE" 	2018	121	6	DIS/2/617/2018-MUM	1.3	0	2018-09-25 00:00:00	M/S ROLLER COASTER MOTION PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/2/617/2018-MUM	384	110	0	N	"Ankita Deepak"	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573768	61	TRAILER A: CAPTAIN MARVEL -"D1/UNSTOPPABLE	2018	121	6	DFS/2/282/2018-MUM	2.01	0	2018-09-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/282/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573769	61	LYRA	2018	120	6	DIS/1/4603/2018-MUM	0.23	0	2018-09-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4603/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573770	44	WCD RASHTRIYA MAHILA KOSH	2018	120	6	DIS/1/4602/2018-MUM	0.48	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4602/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573771	61	CENTRO GYM	2018	120	6	DIS/1/4601/2018-MUM	0.38	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4601/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573772	44	WCD MAHILA E HAAT	2018	120	6	DIS/1/4600/2018-MUM	0.48	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4600/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573773	44	WCD PMMVY FAMILY	2018	120	6	DIS/1/4599/2018-MUM	0.33	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4599/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573774	44	WCD PMMVY GOD BHARAI	2018	120	6	DIS/1/4598/2018-MUM	0.33	0	2018-09-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4598/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573775	58	FRU2GO MR PERFECT	2018	120	6	DIS/1/4597/2018-MUM	0.3	0	2018-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4597/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573776	54	KYAA BAAT AY	2018	121	6	VIS/2/1113/2018-MUM	3.12	0	2018-09-25 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1113/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573777	61	 AUSTRO EVOLVE.	2018	121	3	DIS/2/68/2018-Che	0.13	0	2018-09-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/68/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573778	59	NAWAB	2018	121	3	DIL/2/99/2018-Che	143.01	0	2018-09-25 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Feature	0	0	DIL/2/99/2018-Che	384	109	0	N	Subramanian Gopalaratnam	0	143.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573779	59	NAWAB - VIDEO PROMO-9	2018	120	3	VIS/1/304/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/304/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573780	59	NAWAB - VIDEO PROMO-7	2018	120	3	VIS/1/303/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/303/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573781	59	NAWAB - VIDEO PROMO-6	2018	120	3	VIS/1/302/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/302/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573782	59	NAWAB - VIDEO PROMO-5	2018	120	3	VIS/1/301/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/301/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573783	59	NAWAB - VIDEO PROMO-4	2018	120	3	VIS/1/300/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/300/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573784	59	NAWAB - VIDEO PROMO-3	2018	120	3	VIS/1/299/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/299/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573785	59	NAWAB - VIDEO PROMO-2	2018	120	3	VIS/1/298/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/298/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573786	59	NAWAB - VIDEO PROMO-1	2018	120	3	VIS/1/297/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI(MADRAS TALKIES)	Promos	0	0	VIS/1/297/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573787	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-9	2018	120	3	VIS/1/296/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/296/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573788	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-7	2018	120	3	VIS/1/295/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/295/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573789	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-6	2018	120	3	VIS/1/294/2018-Che	0.13	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/294/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573790	44	PROMO NO 10 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1112/2018-MUM	0.3	0	2018-09-24 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1112/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573791	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-5	2018	120	3	VIS/1/293/2018-Che	0.1	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/293/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573792	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-4	2018	120	3	VIS/1/292/2018-Che	0.1	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/292/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573793	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-3	2018	120	3	VIS/1/291/2018-Che	0.1	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/291/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573794	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-2	2018	120	3	VIS/1/290/2018-Che	0.1	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/290/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573795	58	CHEKKA CHIVANTHA VAANAM - VIDEO PROMO-1	2018	120	3	VIS/1/289/2018-Che	0.1	0	2018-09-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/289/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573796	59	MANAM	2018	120	3	DIS/1/657/2018-Che	1.03	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/657/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573797	61	AUSTRO SPORT SILVER.	2018	120	3	DIS/1/656/2018-Che	0.23	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/656/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573798	61	ALIENS ATE MY HOMEWORK	2018	121	6	VFL/2/344/2018-MUM	86.3	0	2018-09-24 00:00:00	ERIC CARNAGEY / ROGER LAY JR. / UNIVERSAL PICTURES	Feature	0	0	VFL/2/344/2018-MUM	106	109	0	N	Sajith Pillai	0	86.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573799	61	 AUSTRO SPORT SILVER	2018	120	3	DIS/1/655/2018-Che	0.13	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/655/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573800	61	AUSTRO CORE SILVER	2018	120	3	DIS/1/654/2018-Che	0.13	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/654/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573801	59	SWASTIK SPICES	2018	120	3	DIS/1/653/2018-Che	1.03	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/653/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573802	61	EF.IF DIAMOND JEWELLERY	2018	120	3	DIS/1/652/2018-Che	0.2	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/652/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573803	58	GUPTHA GEM JEWELLERS	2018	120	3	DIS/1/651/2018-Che	0.33	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/651/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573804	61	MAD RASANA  MYLAI KARTHIKEYAN 	2018	120	3	DIS/1/650/2018-Che	4.48	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/650/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573805	61	MAD RASANA RAMANA BALACHANDRAN	2018	120	3	DIS/1/649/2018-Che	4.54	0	2018-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/649/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573806	61	NETFLIX LITTLE THINGS COUPLE 10 	2018	120	6	VIS/1/1562/2018-MUM	0.13	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1562/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573807	82	NETFLIX LITTLE THINGS EARPHONES 10 	2018	120	6	VIS/1/1561/2018-MUM	0.13	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1561/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573808	82	NETFLIX LITTLE THINGS CAKE CUP10 	2018	120	6	VIS/1/1560/2018-MUM	0.13	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1560/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573809	61	NETFLIX LITTLE THINGS VIDEO	2018	121	6	VIS/2/1111/2018-MUM	2.47	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1111/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573810	58	KANNE KALAIMAANE	2018	120	3	DIL/1/100/2018-Che	127.57	0	2018-09-24 00:00:00	UDHAYANIDHI STALIN MUTHUVEL KARUNANIDHI STALIN - CHENNAI(RED GIANT MOVIES)	Feature	0	0	DIL/1/100/2018-Che	384	109	0	Y	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573811	44	PROMO NO. 21 TO 24 - LOVEYATRI	2018	120	6	VIS/1/1559/2018-MUM	1.15	0	2018-09-24 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1559/2018-MUM	106	110	0	N	Salma Khan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573812	44	PROMO NO. 17 TO 20 - LOVEYATRI | SONG - TERA HUA	2018	120	6	VIS/1/1558/2018-MUM	4.34	0	2018-09-24 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1558/2018-MUM	106	110	0	N	Salma Khan	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573813	58	BUTTERFLY CYCLONE MIXER GRINDER	2018	120	3	DIS/1/648/2018-Che	0.2	0	2018-09-24 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/648/2018-Che	384	110	0	N	Deepika Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573814	54	YOUNGSTERS OF PUNJAB	2018	120	6	VIS/1/1557/2018-MUM	4.1	0	2018-09-24 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1557/2018-MUM	106	110	0	N	Simranjeet Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573815	58	VANMURAIPPAGUTHI - TRAILER	2018	121	3	DIS/2/67/2018-Che	1.38	0	2018-09-24 00:00:00	NAGARAJ THANGAPPAN - (AARUTHRA CINE PRODUCTION COMPANY), THENI	Trailer	0	0	DIS/2/67/2018-Che	384	110	0	N	Nagaraj Thangappan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573816	54	SONG  PYAAR JATT DA	2018	121	6	VIS/2/1110/2018-MUM	3.53	0	2018-09-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1110/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573817	61	PROMO NO 5 OF VENOM	2018	121	6	VFS/2/123/2018-MUM	0.1	0	2018-09-24 00:00:00	AVI ARAD,AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/123/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573818	58	KRBS JEWELERY DIWALI 2018	2018	120	3	DIS/1/647/2018-Che	0.46	0	2018-09-24 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/647/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573819	54	SONG:-"SAAH VI TERA"	2018	121	6	VIS/2/1109/2018-MUM	3.04	0	2018-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1109/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573820	54	SONG:-"BRAINWASH"	2018	120	6	VIS/1/1556/2018-MUM	3.11	0	2018-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1556/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573821	58	CARDIA LIFE OIL	2018	120	3	DIS/1/646/2018-Che	0.43	0	2018-09-24 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - CHENNAI(PRIMARY COLOURS)	Advertisement	0	0	DIS/1/646/2018-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573822	44	PROMO NO. 5 TO 8 : TUMBBAD	2018	121	6	VIS/2/1108/2018-MUM	1.4	0	2018-09-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1108/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573823	44	PROMO NO. 9 TO 11 : TUMBBAD	2018	121	6	VIS/2/1107/2018-MUM	1.3	0	2018-09-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1107/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573824	58	  ANDAAVA KANOOM (DIGITAL TEASER)	2018	120	3	DIS/1/645/2018-Che	1.45	0	2018-09-24 00:00:00	SATISHKUMAR JOTHIDURAI - (JSK FILM CORPORATION), CHENNAI	Other	0	0	DIS/1/645/2018-Che	384	110	0	N	Satishkumar Jothidurai	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573825	44	PROMO NO. 65 TO 69 - MITRON | SONG - DOOR NA JAA	2018	121	6	VIS/2/1106/2018-MUM	4.52	0	2018-09-24 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1106/2018-MUM	106	110	0	N	Vikram Malhotra	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573826	59	SAAMY - TRAILER	2018	121	3	DIS/2/66/2018-Che	2.1	0	2018-09-24 00:00:00	SHIBU KAMALUDEEN - (THAMEENS FILMS), THIRUVANANTHAPURAM	Trailer	0	0	DIS/2/66/2018-Che	384	110	0	N	Shibu Kamaludeen	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573827	61	CRAZY RICH ASIANS	2018	121	6	DFL/2/110/2018-MUM	120.4	0	2018-09-24 00:00:00	NINA JACOBSON, JOHN PENOTTI, BRAD SIMSON, WARNER BROS.	Feature	0	0	DFL/2/110/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573828	271	SMALLFOOT	2018	120	6	DFL/1/23/2018-MUM	96.2	0	2018-09-24 00:00:00	GLENN FICARRA, BONNE RADFORD, JOHN REQUA, WARNER BROS.	Feature	0	0	DFL/1/23/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	96.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573829	44	ROCKY	2018	121	6	VFL/2/343/2018-MUM	116.3	0	2018-09-24 00:00:00	IRWIN WINKLER / ROBERT CHARTOFF / MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.	Feature	0	0	VFL/2/343/2018-MUM	106	109	0	Y	Subhash Suresh	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573830	45	TRAILER OF THE FILM VARNAMAYA	2018	121	4	DIS/2/60/2018-BAN	1.3	0	2018-09-24 00:00:00	NATARAJA SMT DEEPTHIDAMODAR - BANGALORE URBAN	Trailer	0	0	DIS/2/60/2018-BAN	384	110	0	N	Nataraja Smt Deepthidamodar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573831	44	LUPT	2018	122	6	DIL/3/112/2018-MUM	117.23	0	2018-09-24 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Feature	0	0	DIL/3/112/2018-MUM	384	109	0	N	Hanwant Khatri	0	117.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573832	45	8 MM BULLET-TRAILER	2018	121	4	DIS/2/59/2018-BAN	1.38	0	2018-09-24 00:00:00	M INFANT PRADEEP - BANGALORE URBAN	Trailer	0	0	DIS/2/59/2018-BAN	384	110	0	N	M Infant Pradeep	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573833	49	MADHAVEEYAM	2018	120	5	DIL/1/99/2018-THI	137.19	0	2018-09-24 00:00:00	SUDHIR KUMAR KK - KOZHIKODE(NANDANA MUDRA FILMS)	Feature	0	0	DIL/1/99/2018-THI	384	109	0	N	Sudhir Kumar kk	0	137.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573834	54	SONG:-â€œHIGH ATTITUDEâ€	2018	120	6	VIS/1/1555/2018-MUM	3.07	0	2018-09-24 00:00:00	S S PRODUCTION LIMITED - MUMBAI	Song	0	0	VIS/1/1555/2018-MUM	106	110	0	Y	Amit Sood	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573835	43	"I V/S ME" 	2018	121	6	DIL/2/331/2018-MUM	156.28	0	2018-09-24 00:00:00	M/S SHIV SHAKTI MOVIE CREATION - TAPI	Feature	0	0	DIL/2/331/2018-MUM	384	109	0	Y	Maushmi Patel	0	156.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573836	61	JOHNNY ENGLISH STRIKES AGAIN 	2018	121	6	DFL/2/109/2018-MUM	88.43	0	2018-09-24 00:00:00	CHRIS CLARK  / RAPHAEL BENOLIEL / UNIVERSAL PICTURES	Feature	0	0	DFL/2/109/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	88.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573837	44	DILLIWALIYAAN	2018	122	6	DIL/3/111/2018-MUM	97.45	0	2018-09-24 00:00:00	CHAL CHITRA PRODUCTIONS - BHOPAL	Feature	0	0	DIL/3/111/2018-MUM	384	109	0	Y	Ranveer Pratap Singh	0	95.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573838	58	DORAEMON THE MOVIE NOBITA AND THE BIRTH OF JAPAN (DUBBED FRESH)	2018	120	6	VFL/1/101/2018-MUM	99.57	0	2018-09-24 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/101/2018-MUM	106	109	0	Y	Rohini Datta	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573839	61	CALL ME BY YOUR NAME	2018	121	6	VFL/2/342/2018-MUM	120.12	0	2018-09-24 00:00:00	EMILIE GEORGES / LUCA GUADAGNINO / SONY PICTURES	Feature	0	0	VFL/2/342/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	120.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573840	44	THUGS OF HINDOSTAN - TRAILER NO 1	2018	121	6	DIS/2/616/2018-MUM	3.33	0	2018-09-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/616/2018-MUM	384	110	0	Y	Aditya Chopra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573841	61	DATE MY RACE	2018	121	6	VFS/2/122/2018-MUM	53.36	0	2018-09-24 00:00:00	NAOMI ELKIN / UNIVERSAL PICTURES	Feature	0	0	VFS/2/122/2018-MUM	106	110	0	N	Sajith Pillai	0	53.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573842	44	LOVE ONCE AGAIN !	2018	120	6	VIS/1/1554/2018-MUM	11.43	0	2018-09-24 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/1/1554/2018-MUM	106	110	0	N	Mohammed Iquebal Ansari	0	11.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573843	59	ZOOTOPIA.	2018	120	6	VFL/1/100/2018-MUM	104.12	0	2018-09-24 00:00:00	CLARK SPENCER / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/100/2018-MUM	106	109	0	Y	Rohini Datta	0	104.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573844	51	"RAMYAA" BY DHRUVAN MOORTHY AND NIKIT HOLKAR  	2018	121	6	VIS/2/1105/2018-MUM	3.05	0	2018-09-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1105/2018-MUM	106	110	0	Y	Santosh Gaikwad	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573845	44	SONG -  PILE YAAR  OF FILM - LOVE TRAINING	2018	121	6	VIS/2/1104/2018-MUM	2.28	0	2018-09-24 00:00:00	SATELLITE PICTURES PVT. LTD - MUMBAI	Song	0	0	VIS/2/1104/2018-MUM	106	110	0	Y	Shaila Nilesh Tanna	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573846	44	SONG PROMO NO. 1 TO 4  OF FILM  - DASSEHRA	2018	121	6	VIS/2/1103/2018-MUM	1.1	0	2018-09-24 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1103/2018-MUM	106	110	0	Y	Aparana Hosing	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573847	51	AAKI	2018	120	6	DIS/1/4596/2018-MUM	13.55	0	2018-09-24 00:00:00	VEERSEN BHALERAO - NASHIK	Educational	0	0	DIS/1/4596/2018-MUM	384	110	0	Y	Veersen Kailas Bhalerao	0	13.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573848	44	AAP SE MILKAR PROMO SONG : ANDHADHUN.	2018	121	6	DIS/2/615/2018-MUM	0.3	0	2018-09-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/615/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573849	44	TEASER NO 1 OF FILM - URI	2018	120	6	DIS/1/4595/2018-MUM	1.17	0	2018-09-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4595/2018-MUM	384	110	0	N	Rohinton Screwvala	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573850	61	NUTRIFUD CAKES	2018	120	6	DIS/1/4594/2018-MUM	0.13	0	2018-09-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4594/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573851	61	BMW SEDAN FESTIVE EMINENT CARS SURAT PIPLOD	2018	120	6	DIS/1/4593/2018-MUM	0.36	0	2018-09-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4593/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573852	42	RAYBENSHE- THE WAR DANCE OF BENGAL	2018	120	2	DIS/1/163/2018-KOL	42.19	0	2018-09-24 00:00:00	MANOJIT ADHIKARY 	Other	0	0	DIS/1/163/2018-KOL	384	110	0	N	Manojit Adhikary	0	42.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573853	42	TRAILER OF BYOMKESH GOTRO	2018	121	2	DIS/2/37/2018-KOL	0.55	0	2018-09-24 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/37/2018-KOL	384	110	0	N	Ravi Sharma	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573854	42	TRAILER OF VILLAIN	2018	120	2	DIS/1/162/2018-KOL	1.52	0	2018-09-24 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/162/2018-KOL	384	110	0	N	Ravi Sharma	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573855	42	TRAILER OF GIRLFRIEND	2018	120	2	DIS/1/161/2018-KOL	2.26	0	2018-09-24 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/161/2018-KOL	384	110	0	N	Tapan Das	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573856	42	SARKARER SAAT BACHHOR SAMRIDDHI AR UNNOYON SAFALYER SAATKAHAN	2018	120	2	DIS/1/160/2018-KOL	1.35	0	2018-09-24 00:00:00	MAHUA BANERJEE 	Advertisement	0	0	DIS/1/160/2018-KOL	384	110	0	N	Mahua Banerjee	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573857	82	MORE PRATIGYA	2018	121	2	DIL/2/77/2018-KOL	111.58	0	2018-09-24 00:00:00	NAVEEN KUMAR KERKETTA 	Feature	0	0	DIL/2/77/2018-KOL	384	109	0	N	Naveen Kumar Kerketta	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573858	61	PETER ENGLAND PUJO 30 	2018	120	6	DIS/1/4592/2018-MUM	0.33	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4592/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573859	82	ESCAPESCLUB.IN - CENTARA BLUE MARINE RESORT	2018	120	6	DIS/1/4591/2018-MUM	0.2	0	2018-09-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4591/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573860	82	ESCAPESCLUB.IN â€“ GRAND HYATT DUBAI	2018	120	6	DIS/1/4590/2018-MUM	0.2	0	2018-09-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4590/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573861	61	ALLEN SOLLY BICYCLE PUJO 	2018	120	6	DIS/1/4589/2018-MUM	0.28	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4589/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573862	82	COLOR PLUS 	2018	120	6	DIS/1/4588/2018-MUM	0.32	0	2018-09-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4588/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573863	61	LP BICYCLE 	2018	120	6	DIS/1/4587/2018-MUM	0.28	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4587/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573864	82	GARNIER COLOR NATURALS OPEN UP SEP 2018	2018	120	6	DIS/1/4586/2018-MUM	0.33	0	2018-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4586/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573865	44	GOVT INDIAN RAILWAYS SANITATION.	2018	120	6	DIS/1/4585/2018-MUM	0.33	0	2018-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4585/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573866	43	GOVT OF GUJARAT HAR GHAR POSHAN TYOHAR.	2018	120	6	DIS/1/4584/2018-MUM	1.03	0	2018-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4584/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573867	44	PMJAY AYUSHMAN BHARAT	2018	120	6	DIS/1/4583/2018-MUM	1.03	0	2018-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4583/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573868	49	THAKADIYEL	2018	120	6	DIS/1/4582/2018-MUM	0.13	0	2018-09-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4582/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573869	43	UDAN KHATOLU SONG :DHH.	2018	120	6	DIS/1/4581/2018-MUM	1.42	0	2018-09-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4581/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573870	43	KASAM LANGOT NA SONG : DHH	2018	120	6	DIS/1/4580/2018-MUM	1.21	0	2018-09-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4580/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573871	59	TATA WIRON	2018	120	6	DIS/1/4579/2018-MUM	0.59	0	2018-09-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4579/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573872	59	 TATA STRUCTURA PIPES	2018	120	6	DIS/1/4578/2018-MUM	1.02	0	2018-09-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4578/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573873	61	ROLL OVER ICE CREAM	2018	120	6	DIS/1/4577/2018-MUM	0.23	0	2018-09-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4577/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573874	61	TRAILER NO 2 OF THE GIRL IN THE SPIDER'S WEB	2018	121	6	DFS/2/281/2018-MUM	2.03	0	2018-09-24 00:00:00	AMY PASCAL,ELIZABETH CANTILLON,SONY PICTURES USA	Trailer	0	0	DFS/2/281/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573875	82	WFP FEED OUR FUTURE 	2018	120	6	DIS/1/4576/2018-MUM	1.2	0	2018-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4576/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573876	82	WFP FEED  OUR FUTURE	2018	120	6	DIS/1/4575/2018-MUM	1.2	0	2018-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4575/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573877	44	CG GOVT KA KAHAT HA CHHATTISGARH EP 10	2018	120	6	DIS/1/4574/2018-MUM	2.03	0	2018-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4574/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573878	43	DHUMMAS SONG : DHH	2018	120	6	DIS/1/4573/2018-MUM	4.13	0	2018-09-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4573/2018-MUM	384	110	0	N	Jeswin Thomas	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573879	61	ROLL OVER ICE CREAM 	2018	120	6	DIS/1/4572/2018-MUM	0.33	0	2018-09-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4572/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573880	45	TRAILER OF THE FILM GVANA YAJNA	2018	120	4	DIS/1/122/2018-BAN	1.42	0	2018-09-24 00:00:00	RANJAN SHETTY - DAKSHIN KANNAD	Trailer	0	0	DIS/1/122/2018-BAN	384	110	0	N	Ranjan Shetty	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573881	44	TEASER NO. 1 - KEDARNATH	2018	121	6	DIS/2/651/2018-MUM	1.43	0	2018-10-05 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/651/2018-MUM	384	110	0	N	Rohinton Screwvala	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573882	44	PROMO NO. 1 : KEDARNATH	2018	121	6	VIS/2/1168/2018-MUM	1.39	0	2018-10-05 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1168/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573883	63	SONG : THADE RAHIYO.	2018	120	6	VIS/1/1675/2018-MUM	2.04	0	2018-10-05 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1675/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573884	44	DIALOGUE PROMO NO. 9 & 10 FILM NAMASTE ENGLAN	2018	120	6	VIS/1/1674/2018-MUM	0.5	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1674/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573885	44	THUGS OF HINDOSTAN - PROMO NO 31 TO 35	2018	121	6	VIS/2/1167/2018-MUM	1.1	0	2018-10-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1167/2018-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573886	54	PROMOTIONAL SONG: DIL HONA CHAHIDA JAWAN 	2018	120	6	VIS/1/1673/2018-MUM	2.38	0	2018-10-05 00:00:00	PAMOD FILMS - MUMBAI	Song	0	0	VIS/1/1673/2018-MUM	106	110	0	N	Prateek Pradeep Chakravorty	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573887	61	PROMO NO 1 TO 5 BOHEMIAN RHAPSODY	2018	120	6	VFS/1/49/2018-MUM	2	0	2018-10-05 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Promos	0	0	VFS/1/49/2018-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573888	63	SONG : THADE RAHIYO	2018	120	6	VIS/1/1672/2018-MUM	3.39	0	2018-10-05 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1672/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573889	44	DIALOGUE PROMO NO.7 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1671/2018-MUM	0.35	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1671/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573890	44	PROMO NO. 11 & 12 - LUPT | SONG - BHOOT HUN MAIN	2018	121	6	VIS/2/1166/2018-MUM	2.39	0	2018-10-05 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Promos	0	0	VIS/2/1166/2018-MUM	106	110	0	N	Hanwant Khatri	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573891	44	DIALOGUE PROMO NO. 5 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1670/2018-MUM	0.35	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1670/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573892	54	ALBUM - GLOBAL INJECTION SONG -GWANDIAN	2018	121	6	VIS/2/1165/2018-MUM	2.27	0	2018-10-05 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/2/1165/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573893	44	DIALOGUE PROMO NO. 4 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1669/2018-MUM	0.35	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1669/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573894	44	DIALOGUE PROMO NO. 3 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1668/2018-MUM	0.35	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1668/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573895	44	DIALOGUE PROMO NO. 2 FILM NAMASTE ENGLAND.	2018	120	6	VIS/1/1667/2018-MUM	0.35	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1667/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573896	44	DIALOGUE PROMO NO. 6 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1666/2018-MUM	0.35	0	2018-10-05 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1666/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573897	58	MTH ROAD SAFETY SEAT BELT AND PHONE 11	2018	120	6	DIS/1/4912/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4912/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573898	59	MTH ROAD SAFETY SEAT BELT AND PHONE 12	2018	120	6	DIS/1/4911/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4911/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573899	53	MTH ROAD SAFETY SEAT BELT AND PHONE 9	2018	120	6	DIS/1/4910/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4910/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573900	51	MTH ROAD SAFETY SEAT BELT AND PHONE 8	2018	120	6	DIS/1/4909/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4909/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573901	82	MTH ROAD SAFETY SEAT BELT AND PHONE 6	2018	120	6	DIS/1/4908/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4908/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573902	44	CG GOVT RUBELLA HEALTH MINISTE	2018	120	6	DIS/1/4907/2018-MUM	1.08	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4907/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573903	45	MTH ROAD SAFETY SEAT BELT AND PHONE 5	2018	120	6	DIS/1/4906/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4906/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573904	41	MTH ROAD SAFETY SEAT BELT AND PHONE 2 	2018	120	6	DIS/1/4905/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4905/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573905	44	MTH ROAD SAFETY SEAT BELT AND PHONE 1  	2018	120	6	DIS/1/4904/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4904/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573906	44	CG GOVT RUBELLA CHIEF MINISTER	2018	120	6	DIS/1/4903/2018-MUM	1.08	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4903/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573907	44	SYSKA SMARTLIGHTS - 15	2018	120	6	DIS/1/4902/2018-MUM	0.15	0	2018-10-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4902/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573908	44	LUX INFERNO - 2	2018	120	6	DIS/1/4901/2018-MUM	0.23	0	2018-10-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4901/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573909	44	LUX INFERNO - 1	2018	120	6	DIS/1/4900/2018-MUM	0.28	0	2018-10-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4900/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573910	44	PANTALOONS	2018	120	6	DIS/1/4899/2018-MUM	0.43	0	2018-10-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4899/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573911	61	BUSY BEE	2018	120	6	DIS/1/4898/2018-MUM	0.23	0	2018-10-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4898/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573912	51	SONG CHEHARA CHEHARA OF FILM BHED	2018	120	6	DIS/1/4897/2018-MUM	5.45	0	2018-10-05 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Song	0	0	DIS/1/4897/2018-MUM	384	110	0	N	Suchita Jachak	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573913	42	PS GROUP FAMILY TIME 	2018	120	6	DIS/1/4896/2018-MUM	1.03	0	2018-10-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4896/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573914	51	SONG BANDE BANDE OF FILM BHED	2018	120	6	DIS/1/4895/2018-MUM	4.26	0	2018-10-05 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Song	0	0	DIS/1/4895/2018-MUM	384	110	0	N	Suchita Jachak	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573915	82	MTH ROAD SAFETY BIKE TRIPLING  06	2018	120	6	DIS/1/4894/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4894/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573916	59	MTH ROAD SAFETY BIKE TRIPLING 12	2018	120	6	DIS/1/4893/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4893/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573917	58	MTH ROAD SAFETY BIKE TRIPLING 11	2018	120	6	DIS/1/4892/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4892/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573918	51	SONG GORE GORE OF FILM BHED 	2018	120	6	DIS/1/4891/2018-MUM	2.56	0	2018-10-05 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Song	0	0	DIS/1/4891/2018-MUM	384	110	0	N	Suchita Jachak	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573919	49	MTH ROAD SAFETY SEAT BELT AND PHONE 7	2018	120	6	DIS/1/4890/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4890/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573920	61	MELATHIL HARDWARES 	2018	120	6	DIS/1/4889/2018-MUM	0.33	0	2018-10-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4889/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573921	58	STAR SPORTS PKL 6	2018	120	6	DIS/1/4888/2018-MUM	0.33	0	2018-10-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4888/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573922	44	SIRCA PAINTS INDIA LIMITED	2018	120	6	DIS/1/4887/2018-MUM	0.45	0	2018-10-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4887/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573923	54	MTH ROAD SAFETY BIKE TRIPLING 10 	2018	120	6	DIS/1/4886/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4886/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573924	53	MTH ROAD SAFETY BIKE TRIPLING 9	2018	120	6	DIS/1/4885/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4885/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573925	51	MTH ROAD SAFETY BIKE TRIPLING 8	2018	120	6	DIS/1/4884/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4884/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573926	45	MTH ROAD SAFETY BIKE TRIPLING 5	2018	120	6	DIS/1/4883/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4883/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573927	43	MTH ROAD SAFETY BIKE TRIPLING 4	2018	120	6	DIS/1/4882/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4882/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573928	42	MTH ROAD SAFETY BIKE TRIPLING 3	2018	120	6	DIS/1/4881/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4881/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573929	49	D LIFE	2018	120	6	DIS/1/4880/2018-MUM	0.13	0	2018-10-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4880/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573930	44	MAGGI SPECIAL MASALA	2018	120	6	DIS/1/4879/2018-MUM	0.33	0	2018-10-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4879/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573931	61	JUMANJI & FLIX HD	2018	120	6	DIS/1/4878/2018-MUM	1.03	0	2018-10-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4878/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573932	41	MTH ROAD SAFETY BIKE TRIPLING 2	2018	120	6	DIS/1/4877/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4877/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573933	58	MTH ROAD SAFETY NO ENTRY 11	2018	120	6	DIS/1/4876/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4876/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573934	54	MTH ROAD SAFETY NO ENTRY 10	2018	120	6	DIS/1/4875/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4875/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573935	53	MTH ROAD SAFETY NO ENTRY 9 	2018	120	6	DIS/1/4874/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4874/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573936	59	MTH ROAD SAFETY NO ENTRY 12	2018	120	6	DIS/1/4873/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4873/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573937	44	MTH ROAD SAFETY BIKE TRIPLING 1	2018	120	6	DIS/1/4872/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4872/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573938	44	AD NO. 1 - SENCO GOLD	2018	120	6	DIS/1/4871/2018-MUM	0.25	0	2018-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4871/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573939	54	TRAILER NO.1OF FILM:-â€œRANJHA REFUGEEâ€	2018	121	6	DIS/2/650/2018-MUM	1.33	0	2018-10-05 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Trailer	0	0	DIS/2/650/2018-MUM	384	110	0	N	Sudesh Thakur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573940	51	MTH ROAD SAFETY NO ENTRY 8 	2018	120	6	DIS/1/4870/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4870/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573941	49	MTH ROAD SAFETY NO ENTRY 7	2018	120	6	DIS/1/4869/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4869/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573942	84	SUZUKI KHATWANI	2018	120	6	DIS/1/4868/2018-MUM	2	0	2018-10-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4868/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573943	44	AD - NAYASA | FILM - HELICOPTER EELA	2018	120	6	DIS/1/4867/2018-MUM	0.3	0	2018-10-05 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Advertisement	0	0	DIS/1/4867/2018-MUM	384	110	0	N	Ajay Devgn	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573944	43	MTH ROAD SAFETY NO ENTRY 4	2018	120	6	DIS/1/4866/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4866/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573945	42	MTH ROAD SAFETY NO ENTRY 3	2018	120	6	DIS/1/4865/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4865/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573946	44	AD NO. 2 - SENCO GOLD	2018	120	6	DIS/1/4864/2018-MUM	0.3	0	2018-10-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4864/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573947	49	MTH ROAD SAFETY BIKE TRIPLING 7	2018	120	6	DIS/1/4863/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4863/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573948	41	MTH ROAD SAFETY NO ENTRY 2	2018	120	6	DIS/1/4862/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4862/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573949	44	MTH ROAD SAFETY NO ENTRY 1	2018	120	6	DIS/1/4861/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4861/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573950	58	KALYAN SILKS	2018	120	6	DIS/1/4860/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4860/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573951	44	CG GOVT KA KAHAT HA CHHATTISGARH EP12	2018	120	6	DIS/1/4859/2018-MUM	2.15	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4859/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573952	59	GO FOR HIGHERA - 4	2018	120	6	DIS/1/4858/2018-MUM	0.38	0	2018-10-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4858/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573953	82	MTH ROAD SAFETY NO ENTRY 6	2018	120	6	DIS/1/4857/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4857/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573954	45	MTH ROAD SAFETY NO ENTRY 5	2018	120	6	DIS/1/4856/2018-MUM	1.03	0	2018-10-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4856/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573955	49	ANNA  ALUMINIUM	2018	120	6	DIS/1/4855/2018-MUM	0.5	0	2018-10-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4855/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573956	44	ADVT OF"HOTEL ROOM"	2018	121	8	DIS/2/66/2018-HYD	1.23	0	2018-10-05 00:00:00	KONERU BAPINEEDU CHOWDARY - HYDERABAD(EENADU TELEVISION PVT. LTD.)	Advertisement	0	0	DIS/2/66/2018-HYD	384	110	0	Y	Koneru Bapineedu Chowdary	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573957	59	PROMO 6 TO 7 "ADHUGO"	2018	120	8	VIS/1/103/2018-HYD	0.56	0	2018-10-05 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Promos	0	0	VIS/1/103/2018-HYD	106	110	0	Y	Thammareddy Ravi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573958	44	BAAZI MERE HAAT MEIN	2018	121	6	VIL/2/311/2018-MUM	132.3	0	2018-10-05 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/311/2018-MUM	106	109	0	Y	Lalit Yadav	0	132.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573959	59	PROMO 1 TO 5"ADHUGO"	2018	120	8	VIS/1/102/2018-HYD	1.03	0	2018-10-05 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Promos	0	0	VIS/1/102/2018-HYD	106	110	0	Y	Thammareddy Ravi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573960	44	SONG AHISTA AHISTA	2018	121	6	VIS/2/1164/2018-MUM	4.4	0	2018-10-05 00:00:00	M/S TAPISH ENTERTAINMENTS - NAGPUR	Song	0	0	VIS/2/1164/2018-MUM	106	110	0	N	Neelamrug Anantrao Ingale	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573961	59	TRAILER  OF " RATHAM "	2018	121	8	DIS/2/65/2018-HYD	2.01	0	2018-10-05 00:00:00	RAJA DARAPUNENI - HYDERABAD(RAJGURU FILMS)	Trailer	0	0	DIS/2/65/2018-HYD	384	110	0	Y	Raja Darapuneni	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573962	71	TRAILER OF THE KORI ROTTY FILM	2018	120	4	DIS/1/135/2018-BAN	1.03	0	2018-10-05 00:00:00	IFRANAZIZ UDUPI MOHAMMED - UDUPI	Trailer	0	0	DIS/1/135/2018-BAN	384	110	0	Y	Ifranaziz Udupi Mohammed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573963	71	PROMO OF THE KORI ROTTY.	2018	120	4	DIS/1/134/2018-BAN	0.33	0	2018-10-05 00:00:00	IFRANAZIZ UDUPI MOHAMMED - UDUPI	Promos	0	0	DIS/1/134/2018-BAN	384	110	0	Y	Ifranaziz Udupi Mohammed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573964	71	PROMO OF THE KORI ROTTY	2018	120	4	DIS/1/133/2018-BAN	0.33	0	2018-10-05 00:00:00	IFRANAZIZ UDUPI MOHAMMED - UDUPI	Promos	0	0	DIS/1/133/2018-BAN	384	110	0	Y	Ifranaziz Udupi Mohammed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573965	82	BIMBA AA TOMBATTHU NIMISHAGALU	2018	120	4	DIL/1/58/2018-BAN	108	0	2018-10-05 00:00:00	MURTHY G - BANGALORE URBAN	Feature	0	0	DIL/1/58/2018-BAN	384	109	0	N	Murthy G	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573966	45	8 MM BULLET	2018	121	4	DIL/2/108/2018-BAN	144.52	0	2018-10-05 00:00:00	M INFANT PRADEEP - BANGALORE URBAN	Feature	0	0	DIL/2/108/2018-BAN	384	109	0	Y	M Infant Pradeep	0	145.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573967	59	PROMOS 1 TO 2 OF "GHANDABERUNDA"	2018	121	8	VIS/2/43/2018-HYD	1.03	0	2018-10-05 00:00:00	KEDAR SURI BABU - KANCHIPURAM(VIJAYA SIDDHI PICTURES)	Promos	0	0	VIS/2/43/2018-HYD	106	110	0	N	Kedar Suri Babu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573968	44	THE PAST 	2018	121	6	VIL/2/310/2018-MUM	114.07	0	2018-10-05 00:00:00	PEACOCK MOTION FILMZ - MUMBAI	Feature	0	0	VIL/2/310/2018-MUM	106	109	0	Y	Jaspal Singh Ghunia	0	114.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573969	44	SHIVA THE SUPER HERO 3	2018	121	6	VIL/2/309/2018-MUM	126.22	0	2018-10-05 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/309/2018-MUM	106	109	0	Y	Lalit Yadav	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573970	61	FIRST MAN	2018	121	6	DFL/2/117/2018-MUM	143.11	0	2018-10-05 00:00:00	MARTY BOWEN / DAMIEN CHAZELLE / WYCK GODFREY/ UNIVERSAL PICTURES	Feature	0	0	DFL/2/117/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	141.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573971	105	THE LIFT BOY	2018	121	6	DIL/2/347/2018-MUM	107.1	0	2018-10-05 00:00:00	CAROLINE PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/347/2018-MUM	384	109	0	Y	Jonathan Augustin	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573972	49	SHABDUM	2018	120	5	DIL/1/103/2018-THI	118.25	0	2018-10-05 00:00:00	SHIBU THOMAS - PATHANAMTHITTA(RUBY FILMS)	Feature	0	0	DIL/1/103/2018-THI	384	109	0	N	Shibu Thomas	0	118.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573973	59	PROMOS 1 TO 10 OF "ARAVINDA SAMETHA VEERA RAGHAVA"	2018	121	8	VIS/2/42/2018-HYD	3.03	0	2018-10-05 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Promos	0	0	VIS/2/42/2018-HYD	106	110	0	N	Suryadevara Radhakrishna	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573974	59	PROMO NO. 1 OF "HELLO GURU PREMAKOSAME"	2018	121	8	VIS/2/41/2018-HYD	0.42	0	2018-10-05 00:00:00	VELMA SRIHARSHITH REDDY - HYDERABAD, VVENKATA RAMANAREDDY - HYDERABAD	Promos	0	0	VIS/2/41/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573975	59	TRAILER NO. 1 OF "HELLO GURU PREMAKOSAME"	2018	121	8	DIS/2/64/2018-HYD	0.42	0	2018-10-05 00:00:00	VELMA SRIHARSHITH REDDY - HYDERABAD, VVENKATA RAMANAREDDY - HYDERABAD	Trailer	0	0	DIS/2/64/2018-HYD	384	110	0	N	Vvenkata Ramanareddy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573976	59	PROMOS 1-9 OF " BANGARI BALARAJU ( LOVER IS BACK )	2018	121	8	VIS/2/40/2018-HYD	2.13	0	2018-10-05 00:00:00	KHANUBYGARI MAHAMMAD RAFI - KURNOOL(NANDI CREATIONS), REDDAM RAGHAVENDRA REDDY - BANGALORE URBAN(NANDI CREATIONS)	Promos	0	0	VIS/2/40/2018-HYD	106	110	0	N	Khanubygari Mahammad Rafi	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573977	59	PROMOS 1-9 OF "NOTA"	2018	120	8	VIS/1/101/2018-HYD	2.18	0	2018-10-05 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIOGREEN)	Promos	0	0	VIS/1/101/2018-HYD	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573978	59	THEATRE TRAILER OF"ISHTANGAAA"	2018	121	8	DIS/2/63/2018-HYD	2	0	2018-10-05 00:00:00	VENKATESHWER RAO ADDURI - WARANGAL(AVR MOVIE WONDERS)	Trailer	0	0	DIS/2/63/2018-HYD	384	110	0	N	Venkateshwer Rao Adduri	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573979	59	TRAILER OF"SAINYAM"	2018	121	8	DIS/2/62/2018-HYD	1.33	0	2018-10-05 00:00:00	GOTTE JAMADAGNI - KARIMNAGAR(GOTTE PRODUCTIONS,THINK BIG AND GAIN AUDIENCE MOVIES)	Trailer	0	0	DIS/2/62/2018-HYD	384	110	0	N	Gotte Jamadagni	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573980	59	THEATRICAL TRAILER NO. 1 OF " NEEVALLE NENUNNA "	2018	121	8	DIS/2/61/2018-HYD	0.45	0	2018-10-05 00:00:00	MACHCHERLA VENKAT REDDY - HYDERABAD(ENCOUNTER PICTURES)	Trailer	0	0	DIS/2/61/2018-HYD	384	110	0	N	Machcherla Venkat Reddy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573981	59	TRAILER NO. 1 OF "ANTARIKSHAM 9000 KMPH"	2018	120	8	DIS/1/229/2018-HYD	1.05	0	2018-10-05 00:00:00	YEDUGURU RAJEEV REDDY - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.), JAGARLAMUDI SAIBABU - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Trailer	0	0	DIS/1/229/2018-HYD	384	110	0	N	Yeduguru Rajeev Reddy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573982	59	TRAILER OF"SAVYASAACHI"	2018	120	8	DIS/1/228/2018-HYD	0.46	0	2018-10-05 00:00:00	YERNENI NAVEEN - HYDERABAD, C V MOHANPRASAD - VIJAYAWADA, YALAMANCHILI RAVI SHANKAR - HYDERABAD	Trailer	0	0	DIS/1/228/2018-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573983	59	ANDHAMA ANDHUMA	2018	121	8	DIL/2/115/2018-HYD	110.59	0	2018-10-05 00:00:00	PK MADHUSUDANA RAO - HYDERABAD(SRI KRUPAMUNI FILMS)	Feature	0	0	DIL/2/115/2018-HYD	384	109	0	Y	Pk Madhusudana Rao	0	112.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573984	84	SONG "AADAT" BY KR$NA	2018	120	6	VIS/1/1665/2018-MUM	3.26	0	2018-10-05 00:00:00	AALAP DEBOOR - MUMBAI 	Song	0	0	VIS/1/1665/2018-MUM	106	110	0	N	Aalap Deboor	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573985	271	SLAUGHTERED DREAM	2018	120	9	DIS/1/25/2018-GUW	26.35	0	2018-10-05 00:00:00	SUNITA CHANGKAKATI - GUWAHATI	Other	0	0	DIS/1/25/2018-GUW	384	110	0	N	Sunita Changkakati	0	26.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573986	58	ENAKKU INNUM KALYANAM AAKALE	2018	120	3	DIL/1/106/2018-Che	114.5	0	2018-10-05 00:00:00	MUTHUGANESAN RAJAMANI - (M/S MUTHU VINAYAGA MOVIES), CHENNAI	Feature	0	0	DIL/1/106/2018-Che	384	109	0	Y	Muthuganesan Rajamani	0	114.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573987	49	NOTA	2018	120	3	DIL/1/105/2018-Che	146.53	0	2018-10-05 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/1/105/2018-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	146.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573988	45	SHREE MOUNESHWARA MAHATME	2018	120	4	DIL/1/57/2018-BAN	140	0	2018-10-05 00:00:00	CHANDRASHEKHAR BADIGER - BIJAPUR	Feature	0	0	DIL/1/57/2018-BAN	384	109	0	N	Chandrashekhar Badiger	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573989	161	ROGAN JOSH	2018	121	6	DIS/2/649/2018-MUM	16.5	0	2018-10-05 00:00:00	ENDEMOL INDIA PVT. LTD. - MUMBAI 	Other	0	0	DIS/2/649/2018-MUM	384	110	0	Y	Abhishek Rege	0	16.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573990	266	PAMPHLET 	2018	121	6	DIS/2/648/2018-MUM	29.41	0	2018-10-05 00:00:00	SAHOO ONKAR - THANE	Other	0	0	DIS/2/648/2018-MUM	384	110	0	Y	Sahoo Onkar	0	29.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573991	54	SONG "LAGDA NA DIL" 	2018	120	6	DIS/1/4854/2018-MUM	4	0	2018-10-05 00:00:00	M/S INDU EVENT MANAGEMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/4854/2018-MUM	384	110	0	N	Vikrant Chandrakant Ohol	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573992	44	PROMO NO 11 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1163/2018-MUM	0.2	0	2018-10-05 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1163/2018-MUM	106	110	0	Y	Priti Pradeep Shahani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573993	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (GUNDA)	2018	121	6	VIS/2/1162/2018-MUM	6.17	0	2018-10-05 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/1162/2018-MUM	106	110	0	Y	Prem M Girdhani	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573994	54	SONG  NAKHRO JATTI	2018	120	6	VIS/1/1664/2018-MUM	3.03	0	2018-10-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1664/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573995	44	CHING'S - MINDBLOWING MANCHURIAN AD NO 1 TO 3	2018	120	6	VIS/1/1663/2018-MUM	1.3	0	2018-10-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1663/2018-MUM	106	110	0	N	Aditya Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573996	44	CAPTAIN CHING RISES AD NO 1 TO 5	2018	120	6	VIS/1/1662/2018-MUM	2.4	0	2018-10-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1662/2018-MUM	106	110	0	N	Aditya Chopra	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573997	54	SONG  TAQDEER	2018	120	6	VIS/1/1661/2018-MUM	4.41	0	2018-10-05 00:00:00	SAYRA MUNIR PATEL - MUMBAI 	Song	0	0	VIS/1/1661/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573998	44	SONG: SHIVA OF BHAIAJI SUPERHIT	2018	121	6	VIS/2/1161/2018-MUM	4.19	0	2018-10-05 00:00:00	METRO MOVIES - MUMBAI	Song	0	0	VIS/2/1161/2018-MUM	106	110	0	N	Chirag Dhariwal	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
573999	45	TRAILER OF THE FILM "PUTA 109"	2018	121	4	DIS/2/63/2018-BAN	1.38	0	2018-10-05 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Trailer	0	0	DIS/2/63/2018-BAN	384	110	0	Y	Dayalan Padmananabhan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574000	45	SUDARSHAN FAMILY STORE	2018	120	4	DIS/1/132/2018-BAN	0.43	0	2018-10-05 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/132/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574001	45	SUDARSHAN STORE	2018	120	4	DIS/1/131/2018-BAN	0.23	0	2018-10-05 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/131/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574002	59	NAWAB - TRAILER-2	2018	121	3	DIS/2/71/2018-Che	1.45	0	2018-10-05 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/2/71/2018-Che	384	110	0	Y	Subramanian Gopalaratnam	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574003	58	ANANTHAM SILKS	2018	120	3	DIS/1/694/2018-Che	0.58	0	2018-10-05 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/694/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574004	58	BIG C	2018	120	3	DIS/1/693/2018-Che	0.33	0	2018-10-05 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/693/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574005	61	 YUKTH	2018	120	3	DIS/1/692/2018-Che	0.33	0	2018-10-05 00:00:00	RAVICHANDRAN SUBRAMANI - (HONEY WELL CREATION), TIRUPPUR	Advertisement	0	0	DIS/1/692/2018-Che	384	110	0	N	Ravichandran Subramani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574006	61	YUKTH	2018	120	3	DIS/1/691/2018-Che	0.13	0	2018-10-05 00:00:00	RAVICHANDRAN SUBRAMANI - (HONEY WELL CREATION), TIRUPPUR	Advertisement	0	0	DIS/1/691/2018-Che	384	110	0	N	Ravichandran Subramani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574007	61	YUKTH.	2018	120	3	DIS/1/690/2018-Che	0.23	0	2018-10-05 00:00:00	RAVICHANDRAN SUBRAMANI - (HONEY WELL CREATION), TIRUPPUR	Advertisement	0	0	DIS/1/690/2018-Che	384	110	0	N	Ravichandran Subramani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574008	58	TUSKY FURNITURE	2018	120	3	DIS/1/689/2018-Che	0.19	0	2018-10-05 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/689/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574009	58	SRI ARUMUGHA SILK HOUSE  	2018	120	3	DIS/1/688/2018-Che	0.23	0	2018-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/688/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574010	58	SREE KUMARAN THANGA MALIGAI	2018	120	3	DIS/1/687/2018-Che	1.03	0	2018-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/687/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574011	58	MAHARAJA	2018	120	3	DIS/1/686/2018-Che	0.33	0	2018-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/686/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574012	58	SEEMATTI	2018	120	3	DIS/1/685/2018-Che	0.33	0	2018-10-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/685/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574013	54	SONG- WAFFLE	2018	120	7	VIS/1/739/2018-DEL	2.53	0	2018-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/739/2018-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574014	54	7 DIN	2018	120	7	VIS/1/738/2018-DEL	3.09	0	2018-10-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/738/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574015	54	SONG- MISUSE	2018	120	7	VIS/1/737/2018-DEL	3.34	0	2018-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/737/2018-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574016	70	MANDALA	2018	120	6	DIS/1/4853/2018-MUM	26.33	0	2018-10-04 00:00:00	VIKRAM NAIK FILMS (SOLE PROPRIETOR) - MUMBAI 	Other	0	0	DIS/1/4853/2018-MUM	384	110	0	N	Vikram Naik	0	26.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574017	54	CHIT BHAREYA	2018	120	7	VIS/1/736/2018-DEL	3.54	0	2018-10-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/736/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574018	54	SONG- IK KUDI	2018	120	7	VIS/1/735/2018-DEL	3.47	0	2018-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/735/2018-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574019	54	SONG- PRANDA	2018	120	7	VIS/1/734/2018-DEL	2.28	0	2018-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/734/2018-DEL	106	110	0	N	Bhushan Dua	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574020	54	CHAR LAVAAN	2018	120	7	VIS/1/733/2018-DEL	3.24	0	2018-10-04 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/733/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574021	54	ATT CHEEJ	2018	120	7	VIS/1/732/2018-DEL	2.49	0	2018-10-04 00:00:00	HARJOT SINGH - GURDASPUR	Song	0	0	VIS/1/732/2018-DEL	106	110	0	N	Harjot Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574022	54	SONG- WAIT KARDI	2018	120	7	VIS/1/731/2018-DEL	3.19	0	2018-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/731/2018-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574023	61	SONY PIX â€“ THE MUMMY PREMIERE PROMO	2018	121	6	DIS/2/647/2018-MUM	0.33	0	2018-10-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/647/2018-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574024	44	SONG - AATISHA	2018	120	6	VIS/1/1660/2018-MUM	3.11	0	2018-10-04 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1660/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574025	44	PROMO OF SONG - AATISHA	2018	120	6	VIS/1/1659/2018-MUM	0.33	0	2018-10-04 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/1659/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574026	44	SONG - X. X. BABY	2018	122	6	VIS/3/63/2018-MUM	3.2	0	2018-10-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/3/63/2018-MUM	106	110	0	N	Manohar Pandya	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574027	44	SONG PROMO NO. 1 & 2 - X. X. BABY	2018	122	6	VIS/3/62/2018-MUM	1.3	0	2018-10-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/3/62/2018-MUM	106	110	0	N	Manohar Pandya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574028	61	TRAILER F7 - CREED 2	2018	120	6	DFS/1/92/2018-MUM	2.3	0	2018-10-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/92/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574029	44	 BEAT	2018	121	6	VIL/2/308/2018-MUM	120.06	0	2018-10-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/308/2018-MUM	106	109	0	Y	Lalit Yadav	0	119.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574030	44	TAKERS	2018	121	6	VFL/2/352/2018-MUM	102.27	0	2018-10-04 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/352/2018-MUM	106	109	0	Y	Subhash Suresh	0	102.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574031	44	SHANTI  KRANTI	2018	121	6	VIL/2/307/2018-MUM	122.09	0	2018-10-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/307/2018-MUM	106	109	0	Y	Lalit Yadav	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574032	44	BANDALBAAZ	2018	120	6	VIL/1/78/2018-MUM	139.11	0	2018-10-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/78/2018-MUM	106	109	0	Y	Lalit Yadav	0	139.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574033	44	 POKIRI RAJA THE GREAT	2018	121	6	VIL/2/306/2018-MUM	106.16	0	2018-10-04 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/306/2018-MUM	106	109	0	Y	Lalit Yadav	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574034	54	SONG  AUNTY DANCE KAR	2018	121	6	VIS/2/1160/2018-MUM	3.36	0	2018-10-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1160/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574035	51	GYANBA	2018	121	6	DIS/2/646/2018-MUM	22.23	0	2018-10-04 00:00:00	SHREE JAI SIDDHARTH PRODUCTION - MUMBAI	Other	0	0	DIS/2/646/2018-MUM	384	110	0	Y	Shanishvar Sukhadev Pawar	0	22.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574036	44	TRAILER OF FILM - MUJHE BHI YE DUNIYA DEKHNI HAI	2018	121	6	DIS/2/645/2018-MUM	1.2	0	2018-10-04 00:00:00	GENUINE ENTERTAINMENT CORP. - MUMBAI 	Trailer	0	0	DIS/2/645/2018-MUM	384	110	0	Y	Satyaprakash Ladharam Mangtani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574037	42	ABAK KANDO	2018	120	2	DIL/1/64/2018-KOL	112.18	0	2018-10-04 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/1/64/2018-KOL	384	109	0	N	Sandip Sarkar	0	112.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574038	44	AISA BHI HOTA HAI	2018	121	6	DIL/2/346/2018-MUM	94.31	0	2018-10-04 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/346/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574039	42	VILLAIN	2018	120	2	DIL/1/63/2018-KOL	134.56	0	2018-10-04 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/63/2018-KOL	384	109	0	N	Ravi Sharma	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574040	44	ROBOCROC	2018	121	6	DFL/2/116/2018-MUM	84.33	0	2018-10-04 00:00:00	FREE DOLPHIN INTERNATIONAL	Feature	0	0	DFL/2/116/2018-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	84.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574041	44	SAMMOHANAM	2018	120	6	DIL/1/98/2018-MUM	142	0	2018-10-04 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	DIL/1/98/2018-MUM	384	109	0	N	Sajjan Kumar Damani	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574042	64	JAANU MERI JAAN	2018	121	6	DIL/2/345/2018-MUM	143.09	0	2018-10-04 00:00:00	NIRALA FILMS COMBINE - MUMBAI	Feature	0	0	DIL/2/345/2018-MUM	384	109	0	Y	Omprakash Paswan	0	143.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574043	54	DIALOGUE PROMO NO.13 TO 17 OF FILM:-â€œAFSARâ€	2018	121	6	VIS/2/1159/2018-MUM	1.15	0	2018-10-04 00:00:00	M/S. NADAR FILMS - MUMBAI	Promos	0	0	VIS/2/1159/2018-MUM	106	110	0	N	Amiek Singh Virk	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574044	44	THUGS OF HINDOSTAN PROMO NO 26 TO 30	2018	120	6	VIS/1/1658/2018-MUM	0.25	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1658/2018-MUM	106	110	0	N	Aditya Chopra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574045	44	THUGS OF HINDOSTAN PROMO NO 22 TO 25	2018	120	6	VIS/1/1657/2018-MUM	0.35	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1657/2018-MUM	106	110	0	N	Aditya Chopra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574046	44	THUGS OF HINDOSTAN PROMO NO 17 TO 21	2018	120	6	VIS/1/1656/2018-MUM	0.5	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1656/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574047	44	THUGS OF HINDOSTAN PROMO NO 12 TO 16	2018	120	6	VIS/1/1655/2018-MUM	0.5	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1655/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574048	82	NOT REACHABLE	2018	120	4	DIS/1/130/2018-BAN	9.12	0	2018-10-04 00:00:00	CHANDRASHEKAR S - BANGALORE URBAN	Other	0	0	DIS/1/130/2018-BAN	384	110	0	N	Chandrashekar S	0	9.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574049	44	CAPTAIN CHING RISES TEASER NO 1	2018	120	6	VIS/1/1654/2018-MUM	0.15	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1654/2018-MUM	106	110	0	N	Aditya Chopra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574050	45	SONG 01 NINNA NAYANA (SWARTHARATHNA)	2018	120	4	VIS/1/114/2018-BAN	3.54	0	2018-10-04 00:00:00	DEEPIKA B T - BANGALORE URBAN	Song	0	0	VIS/1/114/2018-BAN	106	110	0	N	Deepika B T	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574051	44	CAPTAIN CHING RISES	2018	120	6	VIS/1/1653/2018-MUM	2.52	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1653/2018-MUM	106	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574052	45	TRAILER OF THE FILM SWARTHARATNA	2018	120	4	DIS/1/129/2018-BAN	1.05	0	2018-10-04 00:00:00	DEEPIKA B T - BANGALORE URBAN	Trailer	0	0	DIS/1/129/2018-BAN	384	110	0	N	Deepika B T	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574053	61	THE TIDES OF LIFE	2018	120	6	VIS/1/1652/2018-MUM	52	0	2018-10-04 00:00:00	THE SURABHI FOUNDATION FOR RESEARCH AND CULTURAL EXCHANGE - MUMBAI 	Other	0	0	VIS/1/1652/2018-MUM	106	110	0	N	Siddharth Kak	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574054	45	TRAILER OF THE FILM SEETHARAMA KALYANA	2018	121	4	DIS/2/62/2018-BAN	0.59	0	2018-10-04 00:00:00	ANITHA KUMARASWAMY - BANGALORE URBAN	Trailer	0	0	DIS/2/62/2018-BAN	384	110	0	N	Anitha Kumaraswamy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574055	61	BOLLYBOOM NASHIK - GURU RANDHAWA	2018	120	6	DIS/1/4852/2018-MUM	0.33	0	2018-10-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4852/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574056	61	TRAILER GREETING - INOX - FANTASTIC BEAST - THE CRIMES OF GRINDELWALD	2018	120	6	DFS/1/91/2018-MUM	0.5	0	2018-10-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/91/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574057	41	BHOGA KHIRKEE 02. ( BROKEN WINDOW ) SUBTITLE IN ENGLISH	2018	121	6	DIS/2/644/2018-MUM	2.19	0	2018-10-04 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/644/2018-MUM	384	110	0	N	Priyanka Chopra	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574058	43	UDYU UDANKHTOLA FREE PLAY SONG : DHH	2018	120	6	DIS/1/4851/2018-MUM	3.3	0	2018-10-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4851/2018-MUM	384	110	0	Y	Jeswin Thomas	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574059	51	TEASER 01 : LOVE YOU ZINDAGI	2018	120	6	DIS/1/4850/2018-MUM	1.02	0	2018-10-04 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Other	0	0	DIS/1/4850/2018-MUM	384	110	0	N	Sachin Bamgude	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574060	51	TEASER 02 : LOVE YOU ZINDAGI	2018	120	6	DIS/1/4849/2018-MUM	1.02	0	2018-10-04 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Other	0	0	DIS/1/4849/2018-MUM	384	110	0	N	Sachin Bamgude	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574061	44	CHING'S - MINDBLOWING MANCHURIAN 	2018	120	6	DIS/1/4848/2018-MUM	0.4	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4848/2018-MUM	384	110	0	N	Aditya Chopra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574062	44	SONG: TAKE IT EASY UNRVASHI	2018	121	6	DIS/2/643/2018-MUM	2.3	0	2018-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/643/2018-MUM	384	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574063	53	ARYA DOORS	2018	120	6	DIS/1/4847/2018-MUM	0.1	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4847/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574064	58	BIG C MOBILES 	2018	120	6	DIS/1/4846/2018-MUM	0.33	0	2018-10-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4846/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574065	44	SHREE DEVI JEWELLERS	2018	120	6	DIS/1/4845/2018-MUM	0.33	0	2018-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4845/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574066	49	MIRACLE	2018	120	6	DIS/1/4844/2018-MUM	0.33	0	2018-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4844/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574067	44	CHING'S - CAPTAIN CHING RISES	2018	121	6	DIS/2/642/2018-MUM	2.52	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/642/2018-MUM	384	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574068	59	MADHU FILM & TV INSTITUTE	2018	120	6	DIS/1/4843/2018-MUM	0.47	0	2018-10-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4843/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574069	44	PLATINUM EVARA REVATHY 	2018	120	6	DIS/1/4842/2018-MUM	0.38	0	2018-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4842/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574070	41	SONG BHOGA KHIRIKEE FILM BHOGA KHIRIKEE (BROKEN WINDOW) SUBTITLE IN ENGLISH	2018	121	6	VIS/2/1158/2018-MUM	2.36	0	2018-10-04 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1158/2018-MUM	106	110	0	N	Priyanka Chopra	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574071	44	THUGS OF HINDOSTAN PROMO NO 7 TO 11	2018	121	6	VIS/2/1157/2018-MUM	1.15	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1157/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574072	44	THUGS OF HINDOSTAN PROMO NO 2 TO 6	2018	121	6	VIS/2/1156/2018-MUM	1.45	0	2018-10-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1156/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574073	51	DISTO RANG HA NAV NAVA	2018	120	6	VIS/1/1651/2018-MUM	3.3	0	2018-10-04 00:00:00	PARAS SUDHIR SAWANT - MUMBAI 	Song	0	0	VIS/1/1651/2018-MUM	106	110	0	N	Paras Sudhir Sawant	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574074	44	SONG: DO NAINA OF BHAIAJI SUPERHIT	2018	120	6	VIS/1/1650/2018-MUM	3.5	0	2018-10-04 00:00:00	METRO MOVIES - MUMBAI	Song	0	0	VIS/1/1650/2018-MUM	106	110	0	N	Chirag Dhariwal	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574075	63	SONG : SELFISH. 	2018	120	6	VIS/1/1649/2018-MUM	2.04	0	2018-10-04 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1649/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574076	51	PROMO NO. 1 TO 5 : SHUBH LAGNA SAAVDHAAN 	2018	120	6	VIS/1/1648/2018-MUM	1.3	0	2018-10-04 00:00:00	FRAMES IN MOTION PRODUCTIONS - THANE	Promos	0	0	VIS/1/1648/2018-MUM	106	110	0	N	Pallavi Vinay Joshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574077	54	SONG:-â€œTERI KHAAMIYANâ€	2018	120	6	VIS/1/1647/2018-MUM	4.25	0	2018-10-04 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1647/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574078	54	SONG PROMO NO.18 & 19 SONG:-â€œKHEEN KHAABâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1646/2018-MUM	3.21	0	2018-10-04 00:00:00	M/S. NADAR FILMS - MUMBAI	Promos	0	0	VIS/1/1646/2018-MUM	106	110	0	N	Amiek Singh Virk	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574079	44	DIALOGUE PROMO NO.1 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1645/2018-MUM	0.35	0	2018-10-04 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1645/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574080	51	SONG : HALAWA KOPARA OF FILM : EK SANGAYCHAY	2018	120	6	VIS/1/1644/2018-MUM	4.47	0	2018-10-04 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1644/2018-MUM	106	110	0	N	Prabhakar Parab	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574081	44	SONG: SLEEPY SLEEPY OF BHAIAJI SUPERHIT 	2018	120	6	VIS/1/1643/2018-MUM	3.06	0	2018-10-04 00:00:00	METRO MOVIES - MUMBAI	Song	0	0	VIS/1/1643/2018-MUM	106	110	0	N	Chirag Dhariwal	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574082	54	SONG:-â€œVOLUME UPâ€	2018	120	6	VIS/1/1642/2018-MUM	3.08	0	2018-10-04 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1642/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574083	51	SONG - ZULMI-ZULMI FILM - KARMA CHAKRA	2018	121	6	VIS/2/1155/2018-MUM	2.21	0	2018-10-04 00:00:00	AAKRUTI PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/2/1155/2018-MUM	106	110	0	N	Botla Sudhakar Sudaeshanrao	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574084	54	SONG "KHALARAA"	2018	120	6	VIS/1/1641/2018-MUM	4.23	0	2018-10-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1641/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574085	54	BUJHA DO BATTIYAN	2018	121	6	VIS/2/1154/2018-MUM	4.29	0	2018-10-04 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/1154/2018-MUM	106	110	0	N	Kapil Sharma	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574086	44	SONG PROMOS NO. 6 TO 10 OF KAASHI IN SEARCH OF GANGA	2018	120	6	VIS/1/1640/2018-MUM	4.38	0	2018-10-04 00:00:00	INSITE INDIA - MUMBAI	Promos	0	0	VIS/1/1640/2018-MUM	106	110	0	N	Dhiraj Kumar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574087	44	SONG PROMOS NO. 16 TO 20 OF KAASHI IN SEARCH OF GANGA	2018	120	6	VIS/1/1639/2018-MUM	4.37	0	2018-10-04 00:00:00	INSITE INDIA - MUMBAI	Promos	0	0	VIS/1/1639/2018-MUM	106	110	0	N	Dhiraj Kumar	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574088	44	PROMO NO. 1 + 2 OF BHAIAJI SUPERHIT	2018	120	6	VIS/1/1638/2018-MUM	1	0	2018-10-04 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/1/1638/2018-MUM	106	110	0	N	Chirag Dhariwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574089	54	SONG PROMO NO.11 & 12 SONG:-â€œUDHAR CHALDAâ€ OF FILM:-â€œAFSARâ€	2018	120	6	VIS/1/1637/2018-MUM	4.35	0	2018-10-04 00:00:00	M/S. NADAR FILMS - MUMBAI	Promos	0	0	VIS/1/1637/2018-MUM	106	110	0	N	Amiek Singh Virk	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574090	44	PROMO NO. 25 - HELICOPTER EELA	2018	120	6	VIS/1/1636/2018-MUM	1	0	2018-10-04 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1636/2018-MUM	106	110	0	N	Ajay Devgn	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574091	54	PICKA	2018	120	6	VIS/1/1635/2018-MUM	3.09	0	2018-10-04 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1635/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574092	44	DIALOGUE PROMOS NO. 11 TO 15 OF KAASHI IN SEARCH OF GANGA	2018	121	6	VIS/2/1153/2018-MUM	2	0	2018-10-04 00:00:00	INSITE INDIA - MUMBAI	Promos	0	0	VIS/2/1153/2018-MUM	106	110	0	N	Dhiraj Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574093	44	SONG : SAIYAAN MORE CLEAN	2018	120	6	VIS/1/1634/2018-MUM	2	0	2018-10-04 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1634/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574094	44	TRAILER A : CAPTAIN MARVEL - D1/UNSTOPPABLE	2018	120	6	DFS/1/90/2018-MUM	2.01	0	2018-10-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/90/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574095	58	TRAILER A : CAPTAIN MARVEL - D1/UNSTOPPABLE	2018	120	6	DFS/1/89/2018-MUM	2.01	0	2018-10-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/89/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574096	59	TRAILER A : CAPTAIN MARVEL - D1/UNSTOPPABLE	2018	120	6	DFS/1/88/2018-MUM	2.01	0	2018-10-04 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/88/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574097	53	CHAALA JEENIBA	2018	120	6	DIS/1/4841/2018-MUM	32.18	0	2018-10-04 00:00:00	SUNDIAL VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/4841/2018-MUM	384	110	0	N	Mahaveer Shankar Jain	0	32.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574098	64	TRAILER OF FILM - BALAM JI LOVE YOU	2018	122	6	DIS/3/103/2018-MUM	4.01	0	2018-10-04 00:00:00	SHREE RAAMA PRODUCTION HOUSE - MUMBAI 	Trailer	0	0	DIS/3/103/2018-MUM	384	110	0	N	Seema Devi Rungta	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574099	82	U PAILA	2018	120	9	DIL/1/49/2018-GUW	131.38	0	2018-10-04 00:00:00	EVANUSAVIA LAMIN - EAST KHASI HILLS	Feature	0	0	DIL/1/49/2018-GUW	384	109	0	N	Evanusavia Lamin	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574100	44	AD NO. 4 - VKC PRIDE CANTEEN 	2018	120	6	DIS/1/4840/2018-MUM	0.45	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4840/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574101	44	AD NO. 3 - VKC PRIDE CANTEEN	2018	120	6	DIS/1/4839/2018-MUM	0.3	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4839/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574102	44	AD NO. 2 - VKC PRIDE CANTEEN	2018	120	6	DIS/1/4838/2018-MUM	0.2	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4838/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574103	44	AD NO. 1 - VKC PRIDE CANTEEN 	2018	120	6	DIS/1/4837/2018-MUM	0.15	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4837/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574104	44	AD NO. 4 - VKC PRIDE BIKE	2018	120	6	DIS/1/4836/2018-MUM	0.45	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4836/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574105	44	AD NO. 3 - VKC PRIDE BIKE 	2018	120	6	DIS/1/4835/2018-MUM	0.3	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4835/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574106	44	AD NO. 2 - VKC PRIDE BIKE	2018	120	6	DIS/1/4834/2018-MUM	0.2	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4834/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574107	44	BAS EK ANAND MAIN TERA 	2018	121	6	DIL/2/344/2018-MUM	111.57	0	2018-10-04 00:00:00	SACHIN FILM & ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/344/2018-MUM	384	109	0	Y	Sachin Anirudhha Chauhan	0	110.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574108	44	AD NO. 1 - VKC PRIDE BIKE	2018	120	6	DIS/1/4833/2018-MUM	0.1	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4833/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574109	61	MONTE BIANCO 	2018	120	6	DIS/1/4832/2018-MUM	0.33	0	2018-10-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4832/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574110	42	LOREAL PARIS VIDEO SHOOT  	2018	120	6	DIS/1/4831/2018-MUM	0.33	0	2018-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4831/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574111	44	SURYA GEYSERS 	2018	120	6	DIS/1/4830/2018-MUM	0.23	0	2018-10-04 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4830/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574112	44	SURYA LED DL 	2018	120	6	DIS/1/4829/2018-MUM	0.18	0	2018-10-04 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4829/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574113	44	SURYA PREMIUM FANS 	2018	120	6	DIS/1/4828/2018-MUM	0.23	0	2018-10-04 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4828/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574114	61	MAI MILK	2018	120	6	DIS/1/4827/2018-MUM	0.2	0	2018-10-04 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/4827/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574115	64	AB HOGA INSAF	2018	122	7	DIL/3/8/2018-DEL	147.1	0	2018-10-04 00:00:00	PARMINDER SINGH - LUDHIANA	Feature	0	0	DIL/3/8/2018-DEL	384	109	0	Y	Parminder Singh	0	147.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574116	51	THEATRICAL TRAIILER 01 : MI SHIVAJI PRK	2018	121	6	DIS/2/641/2018-MUM	2.22	0	2018-10-04 00:00:00	GAURI PICTURES - PUNE	Trailer	0	0	DIS/2/641/2018-MUM	384	110	0	N	Dilip Yadav	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574117	61	MI	2018	120	6	DIS/1/4826/2018-MUM	0.33	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4826/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574118	84	BYJUâ€™S - GUJARATI DAD	2018	120	6	DIS/1/4825/2018-MUM	0.33	0	2018-10-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4825/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574119	84	BYJU'S - CHETTIYAR DAD	2018	120	6	DIS/1/4824/2018-MUM	0.33	0	2018-10-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4824/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574120	271	TRAILER NO 1 X-MEN DARK PHONEIX	2018	121	6	DFS/2/291/2018-MUM	2.11	0	2018-10-04 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/291/2018-MUM	384	110	0	N	Jharna Rohra	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574121	84	BYJUâ€™S - BENGALI DAD	2018	120	6	DIS/1/4823/2018-MUM	0.33	0	2018-10-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4823/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574122	84	BYJUâ€™S - PUNJABI DAD	2018	120	6	DIS/1/4822/2018-MUM	0.33	0	2018-10-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4822/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574123	45	COLORS OPT 2	2018	120	6	DIS/1/4821/2018-MUM	0.3	0	2018-10-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4821/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574124	42	MANYAVAR DURGA PUJO FILM1 	2018	120	6	DIS/1/4820/2018-MUM	0.18	0	2018-10-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4820/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574125	59	NYLE SHAMPOO ANTIDANDRUFF FRIENDS 	2018	120	6	DIS/1/4819/2018-MUM	0.33	0	2018-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4819/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574126	44	PEPPERFRY SABKI DIWALI LADDU 2018	2018	120	6	DIS/1/4818/2018-MUM	0.33	0	2018-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4818/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574127	44	PEPPERFRY SABKI DIWALI FAMILY 2018 	2018	120	6	DIS/1/4817/2018-MUM	0.33	0	2018-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4817/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574128	44	A1 SOLAR TECHNOLOGY 	2018	120	6	DIS/1/4816/2018-MUM	0.15	0	2018-10-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4816/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574129	61	NATURE'S MIRACLE 	2018	120	6	DIS/1/4815/2018-MUM	0.13	0	2018-10-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4815/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574130	49	DESSI CUPPA	2018	120	6	DIS/1/4814/2018-MUM	0.41	0	2018-10-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4814/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574131	59	SUVARNABHOOMI	2018	120	6	DIS/1/4813/2018-MUM	0.13	0	2018-10-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4813/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574132	49	ELETA BOOKS	2018	120	6	DIS/1/4812/2018-MUM	1	0	2018-10-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4812/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574133	84	GULF CSR	2018	120	6	DIS/1/4811/2018-MUM	1.03	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4811/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574134	82	SUCCESS	2018	120	6	DIS/1/4810/2018-MUM	0.33	0	2018-10-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4810/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574135	61	VIVO	2018	120	6	DIS/1/4809/2018-MUM	0.3	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4809/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574136	82	DAINIK JAGRAN-INEXT BIKEATHON SEASON 10	2018	120	6	DIS/1/4808/2018-MUM	0.33	0	2018-10-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/4808/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574137	44	GEMINI OIL 01	2018	120	6	DIS/1/4807/2018-MUM	0.23	0	2018-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4807/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574138	61	KANNAMTHANATH REALTORS 	2018	120	6	DIS/1/4806/2018-MUM	1.03	0	2018-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4806/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574139	61	WESTINGHOUSE  	2018	120	6	DIS/1/4805/2018-MUM	0.33	0	2018-10-04 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4805/2018-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574140	61	WESTINGHOUSE 	2018	120	6	DIS/1/4804/2018-MUM	0.23	0	2018-10-04 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4804/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574141	61	WESTINGHOUSE	2018	120	6	DIS/1/4803/2018-MUM	0.13	0	2018-10-04 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4803/2018-MUM	384	110	0	N	DP JAIN	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574142	84	AMAZON FTV GHANTI	2018	120	6	DIS/1/4802/2018-MUM	0.38	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4802/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574143	84	AMAZON FTV BADI MOVIE	2018	120	6	DIS/1/4801/2018-MUM	0.33	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4801/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574144	49	ANNA ALUMINIUM 	2018	120	6	DIS/1/4800/2018-MUM	1	0	2018-10-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4800/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574145	84	AMUL MASTI BUTTER MILK - DESI REFRESHER	2018	120	6	DIS/1/4799/2018-MUM	0.18	0	2018-10-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4799/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574146	84	TOSS HOME CENTRE	2018	120	6	DIS/1/4798/2018-MUM	0.38	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4798/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574147	84	DADAJI HOME CENTRE	2018	120	6	DIS/1/4797/2018-MUM	0.38	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4797/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574148	44	THE SUZUKI ACCESS 125 TVC #KAMPEETAHAI	2018	120	6	DIS/1/4796/2018-MUM	0.15	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4796/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574149	59	THE SUZUKI ACCESS 125 #TAKKUVATAAGUTUNDI	2018	120	6	DIS/1/4795/2018-MUM	0.15	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4795/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574150	61	SUZUKI INTRUDER 150 TVC - 20 SEC	2018	120	6	DIS/1/4794/2018-MUM	0.2	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4794/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574151	61	SUZUKI BURGMAN STREET TVC VALET 20 SEC - #SPECIALONE	2018	120	6	DIS/1/4793/2018-MUM	0.2	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4793/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574152	61	SUZUKI BURGMAN STREET TVC GARAGE 20 SEC - #SPECIALONE	2018	120	6	DIS/1/4792/2018-MUM	0.2	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4792/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574153	61	BHUBANESWAR HEALTH CLUB	2018	120	6	DIS/1/4791/2018-MUM	0.15	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4791/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574154	84	BK SAREES	2018	120	6	DIS/1/4790/2018-MUM	0.3	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4790/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574155	61	LINO PERROS - 45	2018	120	6	DIS/1/4789/2018-MUM	0.45	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4789/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574156	82	ICONIC	2018	120	6	DIS/1/4788/2018-MUM	0.33	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4788/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574157	44	PS GROUP FAMILY TIME 	2018	120	6	DIS/1/4787/2018-MUM	1.07	0	2018-10-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4787/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574158	82	STATUS QUO	2018	120	6	DIS/1/4786/2018-MUM	0.33	0	2018-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4786/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574159	61	 SAPTAPADI  LUXURY STORE	2018	120	6	DIS/1/4785/2018-MUM	0.2	0	2018-10-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4785/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574160	61	BVLGARI_MAN WOOD ESSENCE 	2018	120	6	DIS/1/4784/2018-MUM	0.3	0	2018-10-04 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/4784/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574161	84	POLISHED HOME SALON	2018	120	6	DIS/1/4783/2018-MUM	0.3	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4783/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574162	59	TRENDS RANA 	2018	120	6	DIS/1/4782/2018-MUM	0.23	0	2018-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4782/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574163	44	TRAILER NO. 2 OF FILM - DASSEHRA	2018	121	6	DIS/2/640/2018-MUM	2.44	0	2018-10-04 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/640/2018-MUM	384	110	0	N	Aparana Hosing	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574164	63	SONG : SELFISH	2018	120	6	VIS/1/1633/2018-MUM	3.39	0	2018-10-04 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1633/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574165	54	SONG : EK KUDI	2018	120	6	VIS/1/1632/2018-MUM	4.43	0	2018-10-04 00:00:00	GILLSON ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1632/2018-MUM	106	110	0	N	Sumanjit Kaur Gill	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574166	54	ILLEGAL WEAPON	2018	120	6	VIS/1/1631/2018-MUM	3.37	0	2018-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1631/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574167	54	 FRIENDS ZONE BROTHERHOOD	2018	121	6	VIS/2/1152/2018-MUM	4.15	0	2018-10-04 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1152/2018-MUM	106	110	0	N	Simranjeet Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574168	61	TRAILER F7 - FANTASTIC BEASTS: THE CRIMES OF GRINDELWALD	2018	121	6	DFS/2/290/2018-MUM	2.3	0	2018-10-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/290/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574169	44	PROMO NO. 19 - HELICOPTER EELA | SONG - DOOBA DOOBA	2018	120	6	VIS/1/1630/2018-MUM	2.25	0	2018-10-04 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1630/2018-MUM	106	110	0	N	Ajay Devgn	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574170	51	SONG - JIV TRASALA 	2018	120	6	VIS/1/1629/2018-MUM	4.47	0	2018-10-04 00:00:00	SAIDHAN FILMS - JALGAON	Song	0	0	VIS/1/1629/2018-MUM	106	110	0	N	Dhananjay Dinkar Kirtane	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574171	51	SONG - TUH ASATAH FILM - KARMA CHAKRA	2018	120	6	VIS/1/1628/2018-MUM	1.33	0	2018-10-04 00:00:00	AAKRUTI PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/1/1628/2018-MUM	106	110	0	N	Botla Sudhakar Sudaeshanrao	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574172	51	SONG - BAVARYA-BAVARIYA FILM - KARMA CHAKRA	2018	120	6	VIS/1/1627/2018-MUM	2.46	0	2018-10-04 00:00:00	AAKRUTI PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/1/1627/2018-MUM	106	110	0	N	Botla Sudhakar Sudaeshanrao	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574173	51	SONG - ISHKKACHI NAUKA	2018	120	6	VIS/1/1626/2018-MUM	4.1	0	2018-10-04 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/1626/2018-MUM	106	110	0	N	Pravin Naresh Koli	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574174	51	SONG: RAKH JARA OF FILM BOYZ 2	2018	120	6	VIS/1/1625/2018-MUM	2.39	0	2018-10-04 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1625/2018-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574175	61	BUMBLEBEE TRAILER F 3D.	2018	121	6	DFS/2/289/2018-MUM	2.27	0	2018-10-04 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/289/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574176	54	SONG : MAIN JAANDIYAAN UNPLUGGED	2018	120	6	VIS/1/1624/2018-MUM	3.41	0	2018-10-04 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1624/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574177	44	PROMO NO 12, 13, 14 & 15 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1151/2018-MUM	1.1	0	2018-10-04 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1151/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574178	51	SONG - ATAH JAJU KASA FILM - KARMA CHAKRA	2018	120	6	VIS/1/1623/2018-MUM	2.33	0	2018-10-04 00:00:00	AAKRUTI PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/1/1623/2018-MUM	106	110	0	N	Botla Sudhakar Sudaeshanrao	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574179	51	SONG -  YAARI HEY JAGNE FILM - KARMA CHAKRA 	2018	120	6	VIS/1/1622/2018-MUM	2.25	0	2018-10-04 00:00:00	AAKRUTI PRODUCTION HOUSE - MUMBAI	Song	0	0	VIS/1/1622/2018-MUM	106	110	0	N	Botla Sudhakar Sudaeshanrao	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574180	61	LINO PERROS - 20	2018	120	6	VIS/1/1621/2018-MUM	0.2	0	2018-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1621/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574181	54	KUCH TA TUN KAH MERE YAARA	2018	120	6	VIS/1/1620/2018-MUM	5.24	0	2018-10-04 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1620/2018-MUM	106	110	0	N	Kapil Sharma	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574182	59	NOTA	2018	121	8	DIL/2/114/2018-HYD	149.4	0	2018-10-04 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(STUDIOGREEN)	Feature	0	0	DIL/2/114/2018-HYD	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	149.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574183	44	SONG - OH HO HO (PARTY SONG) OF FILM - CHAHAT YA NASHA	2018	121	6	VIS/2/1150/2018-MUM	2.18	0	2018-10-04 00:00:00	K.K. FILMS PRODUCTIONS HOUSE - THANE	Song	0	0	VIS/2/1150/2018-MUM	106	110	0	N	Parshandutt Sharma	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574184	54	TARR JAA	2018	120	6	VIS/1/1619/2018-MUM	4.16	0	2018-10-04 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1619/2018-MUM	106	110	0	N	Kapil Sharma	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574185	82	AMGE JULI	2018	120	1	DIL/1/16/2018-CUT	124.28	0	2018-10-04 00:00:00	BAIJAYANTI LAGURI - KEONJHAR(M/S HO SAMAJ FILM ACADEMY)	Feature	0	0	DIL/1/16/2018-CUT	384	109	0	N	Baijayanti Laguri	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574186	44	SONG : PERFECT	2018	121	6	VIS/2/1149/2018-MUM	3.13	0	2018-10-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/1149/2018-MUM	106	110	0	N	Vijay Nikam	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574187	44	11TH VISHWA HINDI SHAMELAN	2018	120	6	VIS/1/1618/2018-MUM	36	0	2018-10-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1618/2018-MUM	106	110	0	N	PRAKASH BODAS	0	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574188	49	AICKARAKKONNATHE BHISHAGUARANMAR (FEATURE FILM)	2018	120	5	DIL/1/102/2018-THI	144.35	0	2018-10-04 00:00:00	SOHAN ROY - KOLLAM(ARIES TELECASTING PRIVATE LIMITED)	Feature	0	0	DIL/1/102/2018-THI	384	109	0	N	Sohan Roy	0	144.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574189	44	SURYA KI GANG	2018	121	6	VIL/2/305/2018-MUM	126.39	0	2018-10-03 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/305/2018-MUM	106	109	0	N	Lalit Yadav	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574190	82	MY GENEROUS VILLAGE.	2018	120	6	DIS/1/4781/2018-MUM	26	0	2018-10-03 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Other	0	0	DIS/1/4781/2018-MUM	384	110	0	N	Shobhit Jain	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574191	45	BHAGYASHALI	2018	120	4	DIL/1/56/2018-BAN	115.54	0	2018-10-03 00:00:00	BASAVARAJA LINGAIAH - SHIMOGA	Children`s Film	0	0	DIL/1/56/2018-BAN	384	109	0	Y	Basavaraja Lingaiah	0	117.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574192	59	"POWRUSHAM"	2018	121	8	DIL/2/113/2018-HYD	113.43	0	2018-10-03 00:00:00	VENU GOPALRAO THOOMU - HYDERABAD(AKSHITHA PRANAV PRODUCTIONS)	Feature	0	0	DIL/2/113/2018-HYD	384	109	0	Y	Venu Gopalrao Thoomu	0	113.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574193	54	SONG:-â€œMUNDE MAR JAANGEâ€	2018	121	6	VIS/2/1148/2018-MUM	3.24	0	2018-10-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1148/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574194	54	SONG:-â€œHIGH RATED MASLEâ€	2018	121	6	VIS/2/1147/2018-MUM	3.28	0	2018-10-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1147/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574195	58	CHITHIRAM PESUDHADI - 2	2018	121	3	DIL/2/102/2018-Che	136.57	0	2018-10-03 00:00:00	SRIKANTH LAKSHMANAN - (DREAM BRIDGE PRODUCTIONS PVT LTD), CHENNAI	Feature	0	0	DIL/2/102/2018-Che	384	109	0	Y	Srikanth Lakshmanan	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574196	58	NOTA   	2018	120	3	DIL/1/104/2018-Che	146.41	0	2018-10-03 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/1/104/2018-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574197	44	PROMO NO. 31 TO 33 - LOVEYATRI | SONG - AKH LAD JAVE 	2018	121	6	VIS/2/1146/2018-MUM	3.45	0	2018-10-03 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1146/2018-MUM	106	110	0	N	Salma Khan	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574198	54	SONG PICHE PICHE	2018	121	6	VIS/2/1145/2018-MUM	2.3	0	2018-10-03 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/1145/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574199	44	DASHING SOLDIER	2018	120	6	VIL/1/77/2018-MUM	155.3	0	2018-10-03 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/1/77/2018-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574200	42	PORNOMOCHI (REVISED)	2018	121	2	VIL/2/13/2018-KOL	106.57	0	2018-10-03 00:00:00	ANUSHKA FILM AND ENTERTAINMENT	Feature	0	0	VIL/2/13/2018-KOL	106	109	0	N	Avirup Ghatak	0	106.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574201	42	MAMONIR PROJECT	2018	120	2	DIS/1/170/2018-KOL	12.56	0	2018-10-03 00:00:00	M/S. BNC PRODUCTION	Other	0	0	DIS/1/170/2018-KOL	384	110	0	N	Susmita Choudhury	0	12.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574202	44	HANUMAN: THE MONKEY WARRIOR (FRESH DUBBED)	2018	121	6	VFL/2/351/2018-MUM	101.28	0	2018-10-03 00:00:00	MONO FILM COMPANY LIMITED, THAILAND 	Feature	0	0	VFL/2/351/2018-MUM	106	109	0	Y	Dinesh S Birade	0	101.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574203	42	OH....MESO MOSHAI	2018	120	2	DIS/1/169/2018-KOL	7.16	0	2018-10-03 00:00:00	M/S. BNC PRODUCTION	Other	0	0	DIS/1/169/2018-KOL	384	110	0	N	Susmita Choudhury	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574204	44	RAJ MAHAL 4	2018	121	6	DIL/2/343/2018-MUM	117.11	0	2018-10-03 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/343/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	118.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574205	44	NAMASTEY MADAM	2018	120	6	DIL/1/97/2018-MUM	141.42	0	2018-10-03 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/97/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	141.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574206	42	TRAILER OF ABAK KANDO (PROMO NO.1 - 3)	2018	120	2	DIS/1/168/2018-KOL	1	0	2018-10-03 00:00:00	SANDIP SARKAR 	Trailer	0	0	DIS/1/168/2018-KOL	384	110	0	N	Sandip Sarkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574207	44	NITYA EK RAAZ	2018	121	6	DIL/2/342/2018-MUM	115.45	0	2018-10-03 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	DIL/2/342/2018-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574208	42	TRAILER OF EK JE CHILO RAJA	2018	120	2	DIS/1/167/2018-KOL	1.57	0	2018-10-03 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/167/2018-KOL	384	110	0	N	Ravi Sharma	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574209	54	RABBI NOOR GURU RAVIDASS	2018	120	6	DIL/1/96/2018-MUM	138.58	0	2018-10-03 00:00:00	CHARAN BOPARAI - MUMBAI	Feature	0	0	DIL/1/96/2018-MUM	384	109	0	Y	Charan Boparai	0	138.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574210	82	'PAHUNA THE LITTLE VISITORS''	2018	120	6	DIL/1/95/2018-MUM	82.32	0	2018-10-03 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI, CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Feature	0	0	DIL/1/95/2018-MUM	384	109	0	N	Priyanka Chopra	0	82.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574211	58	THE MUMMY	2018	121	3	VFL/2/1/2018-Che	104.54	0	2018-10-03 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Feature	0	0	VFL/2/1/2018-Che	106	109	0	N	Sajith Pillai	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574212	58	SEMMARI AADU	2018	120	3	DIL/1/103/2018-Che	136.26	0	2018-10-03 00:00:00	SATHESKUMAR SUBRAMANIYA GOUNDER - (PAISA CREATIONS), COIMBATORE	Feature	0	0	DIL/1/103/2018-Che	384	109	0	Y	Satheskumar Subramaniyagounder	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574213	58	SIRIKKA VIDALAMA	2018	121	3	DIL/2/101/2018-Che	148.13	0	2018-10-03 00:00:00	KUMAR KRISHNAN - (INDIAN CINE MAKERS), CHENNAI	Feature	0	0	DIL/2/101/2018-Che	384	109	0	Y	Kumar Krishnan	0	149.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574214	58	JOHNNY	2018	121	3	DIL/2/100/2018-Che	128.35	0	2018-10-03 00:00:00	SHANTHI THIAGARAJAN - (STAAR MOVIES),CHENNAI	Feature	0	0	DIL/2/100/2018-Che	384	109	0	Y	Shanthi Thiagarajan	0	128.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574215	59	NAWAB - VIDEO PROMO - 26	2018	120	3	VIS/1/355/2018-Che	0.23	0	2018-10-03 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/355/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574216	59	NAWAB - VIDEO PROMO - 25	2018	120	3	VIS/1/354/2018-Che	0.23	0	2018-10-03 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/354/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574217	59	NAWAB - VIDEO PROMO - 24	2018	120	3	VIS/1/353/2018-Che	0.23	0	2018-10-03 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/353/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574218	59	NAWAB VIDEO PROMO -23	2018	120	3	VIS/1/352/2018-Che	0.18	0	2018-10-03 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/352/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574219	59	VENOM	2018	121	6	DFL/2/115/2018-MUM	112.39	0	2018-10-03 00:00:00	AVI ARAD, AMY PASCAL,SONY PICTURES U.S.A 	Feature	0	0	DFL/2/115/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574220	59	NAWAB - VIDEO PROMO - 22	2018	120	3	VIS/1/351/2018-Che	0.18	0	2018-10-03 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/351/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574221	58	THIMIRUPUDICHAVAN THEME SONG	2018	120	3	VIS/1/350/2018-Che	2.45	0	2018-10-03 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION), CHENNAI	Promos	0	0	VIS/1/350/2018-Che	106	110	0	N	Fatima Vijay Antony	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574222	58	RATSASAN (PROMO 10)	2018	120	3	VIS/1/349/2018-Che	0.13	0	2018-10-03 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/349/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574223	58	RATSASAN (PROMO 9)	2018	120	3	VIS/1/348/2018-Che	0.13	0	2018-10-03 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/348/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574224	58	RATSASAN (PROMO 8)	2018	120	3	VIS/1/347/2018-Che	0.13	0	2018-10-03 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/347/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574225	58	RATSASAN (PROMO 7)	2018	120	3	VIS/1/346/2018-Che	0.13	0	2018-10-03 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/346/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574226	45	UATHAYAM DHOTIES	2018	120	3	DIS/1/684/2018-Che	0.33	0	2018-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/684/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574227	58	KRISHNA SILKS	2018	120	3	DIS/1/683/2018-Che	0.38	0	2018-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/683/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574228	58	ANURATHA	2018	120	3	DIS/1/682/2018-Che	1.03	0	2018-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/682/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574229	58	THIRUVARUR MAHARAJA SILKS	2018	120	3	DIS/1/681/2018-Che	1.27	0	2018-10-03 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/681/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574230	58	MARINA SILKS DLI 18	2018	120	3	DIS/1/680/2018-Che	0.48	0	2018-10-03 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/680/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574231	58	THENI ANANTHAM SILKS DEEPAVALI	2018	120	3	DIS/1/679/2018-Che	0.4	0	2018-10-03 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/679/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574232	61	RAYMOND PERFECT FIT	2018	120	3	DIS/1/678/2018-Che	0.2	0	2018-10-03 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/678/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574233	41	VOILA ATHANTARA	2018	120	9	DIL/1/48/2018-GUW	72	0	2018-10-03 00:00:00	BABUL DUTTA - PAPUM PARE	Feature	0	0	DIL/1/48/2018-GUW	384	109	0	N	Babul Dutta	0	72	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574234	51	AANI DR.KASHINATH GHANEKAR : TEASER	2018	121	6	DIS/2/639/2018-MUM	1.4	0	2018-10-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/639/2018-MUM	384	110	0	Y	Jeswin Thomas	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574235	44	PROMO NO 14 & 15 OF FILM - BAAZAAR  SONG - BILLIONAIRE	2018	120	6	VIS/1/1617/2018-MUM	0.51	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/1/1617/2018-MUM	106	110	0	N	Madhu Bhojwani	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574236	44	SONG PROPER PATOLA FREE PLAY FILM NAMASTE ENGLAND	2018	121	6	VIS/2/1144/2018-MUM	3.02	0	2018-10-03 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/2/1144/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574237	44	STAR PLUS SANJU MBBS CLASS	2018	120	6	VIS/1/1616/2018-MUM	0.23	0	2018-10-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1616/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574238	44	PROMO NO 8, 9, 10 & 11 OF FILM - BAAZAAR  SONG - KEM CHO FREEPLAY	2018	121	6	VIS/2/1143/2018-MUM	3.29	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/1143/2018-MUM	106	110	0	N	Madhu Bhojwani	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574239	44	MAKING OF SOORMA : DILJIT HOCKEY TRAINING OPT 2	2018	120	6	VIS/1/1615/2018-MUM	1.57	0	2018-10-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1615/2018-MUM	106	110	0	N	Sajith Pillai	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574240	44	 PROMO NO  16 & 17 OF FILM - BAAZAAR	2018	121	6	VIS/2/1142/2018-MUM	1.06	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/1142/2018-MUM	106	110	0	N	Madhu Bhojwani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574241	44	STAR PLUS SANJU ONE MAN MANY LIVES 	2018	120	6	VIS/1/1614/2018-MUM	0.23	0	2018-10-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1614/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574242	44	PROMO NO. 20 & 21 - HELICOPTER EELA | SONG - DOOBA DOOBA	2018	120	6	VIS/1/1613/2018-MUM	0.5	0	2018-10-03 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1613/2018-MUM	106	110	0	N	Ajay Devgn	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574243	44	PROMO NO. 09 (T.V.) (SONG: "BHOOT HOON MAIN") OF FILM: "LUPT"	2018	121	6	VIS/2/1141/2018-MUM	1	0	2018-10-03 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Other	0	0	VIS/2/1141/2018-MUM	106	110	0	N	Hanwant Khatri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574244	54	 ALBUM - GLOBAL INJECTION SONG - GWANDIAN	2018	121	6	VIS/2/1140/2018-MUM	3.31	0	2018-10-03 00:00:00	BEINGU STUDIOS PVT. LTD. - THANE	Song	0	0	VIS/2/1140/2018-MUM	106	110	0	N	Akshitkumar Anilkumar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574245	44	PROMO NO  6 & 7 OF FILM - BAAZAAR 	2018	121	6	VIS/2/1139/2018-MUM	2.06	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/1139/2018-MUM	106	110	0	N	Madhu Bhojwani	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574246	54	TEASER SONG PICHE PICHE	2018	120	6	VIS/1/1612/2018-MUM	0.2	0	2018-10-03 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	VIS/1/1612/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574247	44	PROMO NO 2, 3, 4 & 5 OF FILM - BAAZAAR	2018	121	6	VIS/2/1138/2018-MUM	2.12	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/1138/2018-MUM	106	110	0	N	Madhu Bhojwani	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574248	44	PROMO NO 1 OF FILM - BAAZAAR  SONG - KEM CHO FREEPLAY	2018	121	6	VIS/2/1137/2018-MUM	2.1	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/1137/2018-MUM	106	110	0	N	Madhu Bhojwani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574249	44	SONG PROMO NO. 13, 14, 15 & 16 SONG PROPER PATOLA FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1611/2018-MUM	2.02	0	2018-10-03 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1611/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574250	44	WOH SAFAR	2018	121	6	VIS/2/1136/2018-MUM	3.42	0	2018-10-03 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1136/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574251	54	TORRONTO WALIYE	2018	120	6	VIS/1/1610/2018-MUM	3.33	0	2018-10-03 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1610/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574252	54	GIDDHA	2018	120	6	VIS/1/1609/2018-MUM	3.52	0	2018-10-03 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1609/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574253	44	PROMO NO. 34 TO 36 - LOVEYATRI | SONG - AKH LAD JAVE	2018	120	6	VIS/1/1608/2018-MUM	0.45	0	2018-10-03 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1608/2018-MUM	106	110	0	N	Salma Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574254	44	PROMO NO. 28 TO 30 - LOVEYATRI | SONG - CHOGADA	2018	120	6	VIS/1/1607/2018-MUM	0.45	0	2018-10-03 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1607/2018-MUM	106	110	0	N	Salma Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574255	44	PROMO NO. 25 TO 27 - LOVEYATRI | SONG - CHOGADA	2018	120	6	VIS/1/1606/2018-MUM	3.4	0	2018-10-03 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1606/2018-MUM	106	110	0	N	Salma Khan	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574256	44	PROMO NO 16 & 17 OF FILM - BADHAAI HO SONG - NAINA JODI	2018	120	6	VIS/1/1605/2018-MUM	3	0	2018-10-03 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1605/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574257	44	JAANE JAANA PROMO	2018	120	7	VIS/1/730/2018-DEL	1.03	0	2018-10-03 00:00:00	VIKRAM SINGH BHANDARI - DEHRADUN	Song	0	0	VIS/1/730/2018-DEL	106	110	0	N	Vikram Singh Bhandari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574258	58	KOOTHU	2018	120	7	VIS/1/729/2018-DEL	52.41	0	2018-10-03 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/729/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	52.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574259	51	ME SHIVAJI PARK - SONG -3 ( EK RANGDA PAUS)	2018	121	6	VIS/2/1135/2018-MUM	4.02	0	2018-10-03 00:00:00	GAURI PICTURES - PUNE	Song	0	0	VIS/2/1135/2018-MUM	106	110	0	N	Dilip Yadav	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574260	105	THE JOURNEY OF THE TALES OF THE TRIBES	2018	120	7	VIS/1/728/2018-DEL	52	0	2018-10-03 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/728/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574261	51	MI SHIVAJI PARK - SONG -2 ( EK RANGDA PAUS)	2018	121	6	VIS/2/1134/2018-MUM	3	0	2018-10-03 00:00:00	GAURI PICTURES - PUNE	Song	0	0	VIS/2/1134/2018-MUM	106	110	0	N	Dilip Yadav	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574262	44	VENOM	2018	121	6	DFL/2/114/2018-MUM	112.39	0	2018-10-03 00:00:00	AVI ARAD, AMY PASCAL,SONY PICTURES U.S.A 	Feature	0	0	DFL/2/114/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574263	58	VENOM	2018	121	6	DFL/2/113/2018-MUM	112.39	0	2018-10-03 00:00:00	AVI ARAD, AMY PASCAL,SONY PICTURES U.S.A 	Feature	0	0	DFL/2/113/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574264	84	SOFTLINE BUTTERFLY	2018	121	6	DIS/2/638/2018-MUM	0.3	0	2018-10-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/638/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574265	44	TRAILER NO 6 OF FILM - BAAZAAR	2018	121	6	DIS/2/637/2018-MUM	1.03	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/637/2018-MUM	384	110	0	N	Madhu Bhojwani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574266	44	TRAILER NO 7 OF FILM - BAAZAAR	2018	121	6	DIS/2/636/2018-MUM	1.03	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/636/2018-MUM	384	110	0	N	Madhu Bhojwani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574267	54	AFSAR	2018	121	6	DIL/2/341/2018-MUM	127.3	0	2018-10-03 00:00:00	M/S. NADAR FILMS - MUMBAI	Feature	0	0	DIL/2/341/2018-MUM	384	109	0	N	Amiek Singh Virk	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574268	61	TRAILER OF AIR STRIKE	2018	121	6	DFS/2/288/2018-MUM	2.41	0	2018-10-03 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT    	Trailer	0	0	DFS/2/288/2018-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574269	44	TRAILER NO 5 OF FILM - BAAZAAR	2018	121	6	DIS/2/635/2018-MUM	1	0	2018-10-03 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/635/2018-MUM	384	110	0	N	Madhu Bhojwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574270	266	BOYZ 2	2018	122	6	DIL/3/116/2018-MUM	141.46	0	2018-10-03 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Feature	0	0	DIL/3/116/2018-MUM	384	109	0	Y	Rajendra Lalasaheb Shinde	0	141.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574271	43	SURYANSH	2018	121	6	DIL/2/340/2018-MUM	137.12	0	2018-10-03 00:00:00	YELLOW LINE FILMS LLP - AHMADABAD	Feature	0	0	DIL/2/340/2018-MUM	384	109	0	Y	Kamal Ghanashyambhai Patel	0	137.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574272	82	AWUNPOT	2018	120	9	VIL/1/15/2018-GUW	79.39	0	2018-10-02 00:00:00	MOIRANGTHEM BABLU SINGH - IMPHAL WEST, LOITONGBAM HEMCHANDRA SINGH - IMPHAL WEST, SOUGAIJAM SAMUDRA SINGH - IMPHAL WEST	Feature	0	0	VIL/1/15/2018-GUW	106	109	0	N	Moirangthem Bablu Singh	0	79.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574273	41	TRAILERS OF RAJA RETURNS	2018	120	9	DIS/1/24/2018-GUW	2.55	0	2018-10-02 00:00:00	KISHOR DAS - NALBARI	Trailer	0	0	DIS/1/24/2018-GUW	384	110	0	N	Kishor Das	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574274	59	"ADHUGO"	2018	121	8	DIL/2/112/2018-HYD	109.54	0	2018-10-01 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Feature	0	0	DIL/2/112/2018-HYD	384	109	0	Y	Thammareddy Ravi	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574275	59	LADY TIGER	2018	121	5	DIL/2/29/2018-THI	131.5	0	2018-10-01 00:00:00	SURESH DUDALAMUNASWAMYNAIDU - TIRUPATI(SURESH CINEMA)	Feature	0	0	DIL/2/29/2018-THI	384	109	0	N	Suresh Dudalamunaswamynaidu	0	131.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574276	59	PROMO NO 6,7,8 OF VENOM	2018	121	3	VFS/2/4/2018-Che	1.05	0	2018-10-01 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/4/2018-Che	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574277	59	PROMO NO 5 OF VENOM	2018	121	3	VFS/2/3/2018-Che	0.1	0	2018-10-01 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/3/2018-Che	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574278	59	PROMO NO 3 OF VENOM 	2018	121	3	VFS/2/2/2018-Che	0.3	0	2018-10-01 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/2/2018-Che	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574279	59	PROMO NO 2 OF VENOM	2018	121	3	VFS/2/1/2018-Che	0.3	0	2018-10-01 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES U.S.A.  	Promos	0	0	VFS/2/1/2018-Che	106	110	0	N	Tirthraj Tiwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574280	58	SARKAR (LYRICAL VIDEO SONG - ORU VIRAL PURATCHIYE..)	2018	120	3	VIS/1/345/2018-Che	5.29	0	2018-10-01 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/1/345/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574281	41	THE UNDERWORLD	2018	120	9	DIL/1/47/2018-GUW	143.37	0	2018-10-01 00:00:00	NAZIM S. HAMID - MUMBAI, SAHIR S. HAMID - MUMBAI	Feature	0	0	DIL/1/47/2018-GUW	384	109	0	Y	Gautam Chakrabortty	0	143.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574282	44	TRAILER OF ANTHEEN(PROMO NO-1)	2018	121	2	DIS/2/38/2018-KOL	2.47	0	2018-10-01 00:00:00	NAINJEE FILMS	Promos	0	0	DIS/2/38/2018-KOL	384	110	0	N	Robins Kumar Sinha	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574283	148	BYOMKESH GOTRO	2018	121	2	DIL/2/78/2018-KOL	133.54	0	2018-10-01 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/78/2018-KOL	384	109	0	Y	Ravi Sharma	0	134.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574284	42	SAIBO  TIRTHO TARAKESWAR	2018	120	2	DIL/1/62/2018-KOL	129.52	0	2018-10-01 00:00:00	BABA TARAKNATH PRODUCTION	Feature	0	0	DIL/1/62/2018-KOL	384	109	0	N	Jadunath Bag	0	129.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574285	61	RUPEES 2000	2018	120	6	DIS/1/4780/2018-MUM	3.33	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4780/2018-MUM	384	110	0	N	PRAKASH BODAS	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574286	44	BAPU KA SANDESH	2018	120	6	DIS/1/4779/2018-MUM	2.2	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4779/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574287	44	SATYAMAVE JAYTE	2018	120	6	DIS/1/4778/2018-MUM	2	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4778/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574288	61	A MAN WITH LOIN CLOTH	2018	120	6	DIS/1/4777/2018-MUM	2.22	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4777/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574289	82	AN EYE FOR AN EYE	2018	120	6	DIS/1/4776/2018-MUM	1.56	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4776/2018-MUM	384	110	0	N	PRAKASH BODAS	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574290	272	MAN OF HIS WORDS	2018	120	6	DIS/1/4775/2018-MUM	2.04	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4775/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574291	43	VAISHNAV JAN TO...	2018	120	6	DIS/1/4774/2018-MUM	4.32	0	2018-10-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4774/2018-MUM	384	110	0	N	PRAKASH BODAS	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574292	82	VIDYANE SIRI	2018	120	4	DIL/1/55/2018-BAN	99.16	0	2018-10-01 00:00:00	SANTHOSHKUMAR M S - BANGALORE URBAN	Children`s Film	0	0	DIL/1/55/2018-BAN	384	109	0	N	Santhoshkumar M S	0	99.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574293	82	THE TERRORIST	2018	121	4	DIL/2/107/2018-BAN	110.29	0	2018-10-01 00:00:00	ALANKAR SANTANSWAMY PANDIAN - BANGALORE URBAN	Feature	0	0	DIL/2/107/2018-BAN	384	109	0	N	Alankar Santanswamy Pandian	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574294	45	TRAILER OF THE FILM TAARAKAASURA 	2018	122	4	DIS/3/5/2018-BAN	2.34	0	2018-10-01 00:00:00	M NARASIMHALU - BANGALORE URBAN	Trailer	0	0	DIS/3/5/2018-BAN	384	110	0	N	M Narasimhalu	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574295	82	TRAILER OF THE FILM THAYIGE THAKKA MAGA	2018	121	4	DIS/2/61/2018-BAN	1.33	0	2018-10-01 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/61/2018-BAN	384	110	0	N	Shashank Hanumanthappa	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574296	45	8 MM- HANI HANIA SONG	2018	120	4	DIS/1/128/2018-BAN	3.44	0	2018-10-01 00:00:00	M INFANT PRADEEP - BANGALORE URBAN	Song	0	0	DIS/1/128/2018-BAN	384	110	0	N	M Infant Pradeep	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574297	45	8MM-ARDHA CHANDRA SONG	2018	120	4	DIS/1/127/2018-BAN	3.26	0	2018-10-01 00:00:00	M INFANT PRADEEP - BANGALORE URBAN	Song	0	0	DIS/1/127/2018-BAN	384	110	0	N	M Infant Pradeep	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574298	59	NAWAB - VIDEO PROMO - 21	2018	120	3	VIS/1/344/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/344/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574299	59	NAWAB - VIDEO PROMO - 20	2018	120	3	VIS/1/343/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/343/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574300	59	NAWAB - VIDEO PROMO - 19	2018	120	3	VIS/1/342/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/342/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574301	59	NAWAB - VIDEO PROMO - 18	2018	120	3	VIS/1/341/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/341/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574302	59	NAWAB - VIDEO PROMO - 17	2018	120	3	VIS/1/340/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/340/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574303	59	NAWAB - VIDEO PROMO - 16	2018	120	3	VIS/1/339/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/339/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574304	59	NAWAB - VIDEO PROMO - 15	2018	120	3	VIS/1/338/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/338/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574305	59	NAWAB - VIDEO PROMO - 14	2018	120	3	VIS/1/337/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/337/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574306	59	NAWAB - VIDEO PROMO - 13	2018	120	3	VIS/1/336/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/336/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574307	59	NAWAB - VIDEO PROMO - 12	2018	120	3	VIS/1/335/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/335/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574308	59	NAWAB - VIDEO PROMO - 11	2018	120	3	VIS/1/334/2018-Che	0.13	0	2018-10-01 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/334/2018-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574309	58	SANDAKOZHI-2 - VIDEO TRAILER-1	2018	120	3	VIS/1/333/2018-Che	1.48	0	2018-10-01 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Trailer	0	0	VIS/1/333/2018-Che	106	110	0	N	Vishal Krishna	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574310	58	RATSASAN (PROMO 6)	2018	120	3	VIS/1/332/2018-Che	0.13	0	2018-10-01 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/332/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574311	58	"96" (PROMO  7)	2018	120	3	VIS/1/331/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/331/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574312	58	"96" (PROMO 6)	2018	120	3	VIS/1/330/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/330/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574313	58	"96" (PROMO 5)	2018	120	3	VIS/1/329/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/329/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574314	58	"96" (PROMO 4)	2018	120	3	VIS/1/328/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/328/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574315	58	"96" (PROMO 3)	2018	120	3	VIS/1/327/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/327/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574316	58	"96" (PROMO 2)	2018	120	3	VIS/1/326/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/326/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574317	58	"96" (PROMO 1)	2018	120	3	VIS/1/325/2018-Che	0.13	0	2018-10-01 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/325/2018-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574318	58	MAHESH ENTERPRISES	2018	120	3	DIS/1/677/2018-Che	0.3	0	2018-10-01 00:00:00	ANANDAVENKATESAN GIRIRAJ - (AMAZING ADVERTISERS), COIMBATORE	Advertisement	0	0	DIS/1/677/2018-Che	384	110	0	N	Anandavenkatesan Giriraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574319	58	GIRIAS 	2018	120	3	DIS/1/676/2018-Che	0.33	0	2018-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/676/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574320	58	VESV JEWELLERS 	2018	120	3	DIS/1/675/2018-Che	0.55	0	2018-10-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/675/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574321	58	AASAI RICE 	2018	120	3	DIS/1/674/2018-Che	0.5	0	2018-10-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/674/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574322	58	RAJMAHAL PATTU DISCOUNT	2018	120	3	DIS/1/673/2018-Che	0.4	0	2018-10-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/673/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574323	58	AASIFE BIRIYANI LES AAD 	2018	120	3	DIS/1/672/2018-Che	0.3	0	2018-10-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/672/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574324	58	VADA CHENNAI	2018	122	3	DIL/3/19/2018-Che	166.16	0	2018-10-13 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	DIL/3/19/2018-Che	384	109	0	Y	Dhanush Kasthooriraja	0	166.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574325	58	KAATRIN MOZHI - VIDEO SONG-1 (DIRTY PONDATTI)	2018	120	3	VIS/1/365/2018-Che	3.36	0	2018-10-13 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Song	0	0	VIS/1/365/2018-Che	106	110	0	N	Dhananjayan Govind	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574326	58	VADA CHENNAI (VIDEO TEASER)	2018	120	3	VIS/1/364/2018-Che	1.01	0	2018-10-13 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Other	0	0	VIS/1/364/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574327	58	 SRI LAKSHMI NARAYANE MAHAL	2018	120	3	DIS/1/745/2018-Che	1.14	0	2018-10-13 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/745/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574328	58	COTTON COLLECTION.	2018	120	3	DIS/1/744/2018-Che	0.2	0	2018-10-13 00:00:00	SURENDHAR SAMYNATHAN - TIRUVARUR	Advertisement	0	0	DIS/1/744/2018-Che	384	110	0	N	Surendhar Samynathan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574329	58	LG BEST SHOP DIWALI SLM 	2018	120	3	DIS/1/743/2018-Che	0.2	0	2018-10-13 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/743/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574330	58	LG BEST SHOP NEW YEAR CBE	2018	120	3	DIS/1/742/2018-Che	0.2	0	2018-10-13 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/742/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574331	61	POOMER WOMENS	2018	121	3	DIS/2/77/2018-Che	0.13	0	2018-10-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/77/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574332	58	DARLING	2018	120	3	DIS/1/741/2018-Che	0.33	0	2018-10-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/741/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574333	61	 POOMER LEGGINGS	2018	120	3	DIS/1/740/2018-Che	0.23	0	2018-10-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/740/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574334	58	VIJAY SWEETS	2018	120	3	DIS/1/739/2018-Che	0.43	0	2018-10-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/739/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574335	61	 VRUKSHA INTERNATIONAL SCHOOL OF MONTESSORI	2018	120	3	DIS/1/738/2018-Che	0.15	0	2018-10-13 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/738/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574336	58	GENIUS	2018	121	3	DIL/2/105/2018-Che	98.29	0	2018-10-13 00:00:00	DINESHKUMAR JAYAKUMAR - (SUDESIWOOD FILMS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/105/2018-Che	384	109	0	Y	Dineshkumar Jayakumar	0	98.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574337	51	BASHT	2018	121	6	DIL/2/358/2018-MUM	109.33	0	2018-10-12 00:00:00	SHREE SAI FILM PRODUCTION - PUNE	Feature	0	0	DIL/2/358/2018-MUM	384	109	0	Y	Prashant Gajanan Sheth	0	109.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574338	51	PROMO NO. 4, 5 & 6 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	VIS/2/1200/2018-MUM	1.45	0	2018-10-12 00:00:00	RAJKALA MOVIES - MUMBAI 	Promos	0	0	VIS/2/1200/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574339	54	SONG:-"VAAJA"           	2018	120	6	VIS/1/1730/2018-MUM	2.52	0	2018-10-12 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/1730/2018-MUM	106	110	0	N	Rajan Batra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574340	59	TRAILER B : CAPTAIN MARVEL	2018	121	6	DFS/2/306/2018-MUM	1.36	0	2018-10-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/306/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574341	58	BUMBLEBEE TRAILER F 3D	2018	121	6	DFS/2/305/2018-MUM	2.21	0	2018-10-12 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Trailer	0	0	DFS/2/305/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574342	44	TRAILER B : CAPTAIN MARVEL	2018	121	6	DFS/2/304/2018-MUM	1.36	0	2018-10-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/304/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574343	58	TRAILER B : CAPTAIN MARVEL	2018	121	6	DFS/2/303/2018-MUM	1.36	0	2018-10-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/303/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574344	44	BUMBLEBEE TRAILER F HINDI 3D	2018	121	6	DFS/2/302/2018-MUM	2.21	0	2018-10-12 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/302/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574345	59	BUMBLEBEE TRAILER F TELUGU 3D	2018	121	6	DFS/2/301/2018-MUM	2.21	0	2018-10-12 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/301/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574346	44	SONG   HATHON MAIN HAATH 	2018	120	6	VIS/1/1729/2018-MUM	3.08	0	2018-10-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1729/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574347	44	  BADHAAI HO - PREGAKEM	2018	120	6	VIS/1/1728/2018-MUM	0.15	0	2018-10-12 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1728/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574348	44	PROMO NO. 2 OF FILM - DASSEHRA SONG - MAEE RE	2018	121	6	VIS/2/1199/2018-MUM	0.3	0	2018-10-12 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1199/2018-MUM	106	110	0	N	Aparana Hosing	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574349	44	PROMO NO. 1 OF FILM - DASSEHRA SONG - JOGANIYA 	2018	121	6	VIS/2/1198/2018-MUM	0.3	0	2018-10-12 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1198/2018-MUM	106	110	0	N	Aparana Hosing	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574350	44	 BADHAAI HO - PREGAKEM	2018	120	6	VIS/1/1727/2018-MUM	0.23	0	2018-10-12 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1727/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574351	44	SONG PROMO NO. 1 TO 5 - MAUSAM IKRAR KE DO PAL PYAR KE | SONG - TERE BINA	2018	120	6	VIS/1/1726/2018-MUM	5.26	0	2018-10-12 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Promos	0	0	VIS/1/1726/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574352	44	SONG PROMO NO. 1 TO 5 - MAUSAM IKRAR KE DO PAL PYAR KE | SONG - AAHUN AAHUN	2018	120	6	VIS/1/1725/2018-MUM	6.12	0	2018-10-12 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Promos	0	0	VIS/1/1725/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574353	44	SONG PROMO NO. 1 TO 6 - MAUSAM IKRAR KE DO PAL PYAR KE | SONG - PARTY DUM DUMA DUM	2018	120	6	VIS/1/1724/2018-MUM	5.51	0	2018-10-12 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Promos	0	0	VIS/1/1724/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574354	54	SONG  TAX 	2018	121	6	VIS/2/1197/2018-MUM	3.27	0	2018-10-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1197/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574355	51	PROMO NO. 7, 8 & 9 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	VIS/2/1196/2018-MUM	1.45	0	2018-10-12 00:00:00	RAJKALA MOVIES - MUMBAI 	Promos	0	0	VIS/2/1196/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574356	51	 SONG : GATMAT OF FILM GATMAT	2018	120	6	VIS/1/1723/2018-MUM	2.56	0	2018-10-12 00:00:00	YASHRAJ INDUSTRIES - PUNE	Song	0	0	VIS/1/1723/2018-MUM	106	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574357	51	PROMO NO. 1, 2 & 3 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	VIS/2/1195/2018-MUM	1.45	0	2018-10-12 00:00:00	RAJKALA MOVIES - MUMBAI 	Promos	0	0	VIS/2/1195/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574358	51	SONG : YOT YOT ZALA	2018	120	6	VIS/1/1722/2018-MUM	3.32	0	2018-10-12 00:00:00	SAMADHAN AIWALE - SANGLI	Song	0	0	VIS/1/1722/2018-MUM	106	110	0	N	Samadhan Kisan Aiwale	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574359	44	PROMO NO. 1 : PIHU	2018	120	6	VIS/1/1721/2018-MUM	1.45	0	2018-10-12 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1721/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574360	51	PROMO NO.1 & 2 OF FILM GATMAT	2018	120	6	VIS/1/1720/2018-MUM	0.41	0	2018-10-12 00:00:00	YASHRAJ INDUSTRIES - PUNE	Promos	0	0	VIS/1/1720/2018-MUM	106	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574361	44	TRAILER NO. 2 FOR TELEVISION FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1719/2018-MUM	2.18	0	2018-10-12 00:00:00	PEN INDIA LTD - MUMBAI	Trailer	0	0	VIS/1/1719/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574362	54	DIALOGUE PROMO NO.1 & 2 OF FILM:-â€œRANJHA REFUGEEâ€	2018	120	6	VIS/1/1718/2018-MUM	0.3	0	2018-10-12 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Promos	0	0	VIS/1/1718/2018-MUM	106	110	0	N	Sudesh Thakur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574363	44	PROMO NO. 4 OF FILM - DASSEHRA SONG - SILENT MODE	2018	120	6	VIS/1/1717/2018-MUM	0.3	0	2018-10-12 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1717/2018-MUM	106	110	0	N	Aparana Hosing	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574364	44	PROMO NO. 3 OF FILM - DASSEHRA SONG - AE RI MAI RE	2018	121	6	VIS/2/1194/2018-MUM	0.3	0	2018-10-12 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1194/2018-MUM	106	110	0	N	Aparana Hosing	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574365	44	SONG PROMO 6, 7, 8, 9 SONG SOCH MEIN OF FILM MOHALLA ASSI	2018	120	6	VIS/1/1716/2018-MUM	4.46	0	2018-10-12 00:00:00	M/S CROSSWORD ENTERTAINMENT PVT LTS - MUMBAI	Promos	0	0	VIS/1/1716/2018-MUM	106	110	0	N	Rajeev Ramprakash Sharma	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574366	84	 BADHAAI HO - MANYAVAR	2018	120	6	VIS/1/1715/2018-MUM	0.33	0	2018-10-12 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1715/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574367	84	 BADHAAI HO - GODREJ SECURITY	2018	120	6	VIS/1/1714/2018-MUM	0.33	0	2018-10-12 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1714/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574368	54	SONG:-"FEEL"	2018	120	6	VIS/1/1713/2018-MUM	3.3	0	2018-10-12 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1713/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574369	54	SONG:-"HUKAM DA YAKKA"	2018	121	6	VIS/2/1193/2018-MUM	4.36	0	2018-10-12 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1193/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574370	44	SONG PROMO 2, 3, 4, 5 SONG GANGA OF FILM MOHALLA ASSI	2018	120	6	VIS/1/1712/2018-MUM	4.53	0	2018-10-12 00:00:00	M/S CROSSWORD ENTERTAINMENT PVT LTS - MUMBAI	Promos	0	0	VIS/1/1712/2018-MUM	106	110	0	N	Rajeev Ramprakash Sharma	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574371	54	SONG:-"ENGINE"	2018	121	6	VIS/2/1192/2018-MUM	3.33	0	2018-10-12 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1192/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574372	53	SRIMAN SURDAS	2018	121	1	DIL/2/10/2018-CUT	156.56	0	2018-10-12 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Feature	0	0	DIL/2/10/2018-CUT	384	109	0	N	Manoranjan Sarangi	0	156.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574373	58	THIMIRUPUDICHAVAN TEASER 1	2018	121	3	VIS/2/54/2018-Che	1.45	0	2018-10-12 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION), CHENNAI	Promos	0	0	VIS/2/54/2018-Che	106	110	0	N	Fatima Vijay Antony	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574374	58	   ADANGA MARU (DIGITAL TEASER)	2018	121	3	DIS/2/76/2018-Che	1.01	0	2018-10-12 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Other	0	0	DIS/2/76/2018-Che	384	110	0	Y	Sujatha Vijayakumar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574375	49	369 (THEATRICAL TRAILER)	2018	120	5	DIS/1/203/2018-THI	1.59	0	2018-10-12 00:00:00	FATHIMA MARY - ERNAKULAM(MAGNET MOVIES)	Trailer	0	0	DIS/1/203/2018-THI	384	110	0	N	Fathima Mary	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574376	49	9 (TRAILER)	2018	120	5	DIS/1/202/2018-THI	2.05	0	2018-10-12 00:00:00	PRITHVIRAJ SUKUMARAN - ERNAKULAM(PRITHVIRAJ PRODUCTIONS LLP)	Trailer	0	0	DIS/1/202/2018-THI	384	110	0	N	Prithviraj Sukumaran	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574377	49	MILLENIUM GRANITES - TILES	2018	120	5	DIS/1/201/2018-THI	0.36	0	2018-10-12 00:00:00	N K CHAKRADHARAN - PALAKKAD(MILLENIUM GRANITES)	Advertisement	0	0	DIS/1/201/2018-THI	384	110	0	N	N K Chakradharan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574378	54	SONG:-"PAGAL"   	2018	120	6	VIS/1/1711/2018-MUM	4.43	0	2018-10-12 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1711/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574379	64	BALAMJI LOVE YOU	2018	122	6	DIL/3/119/2018-MUM	160	0	2018-10-12 00:00:00	SHREE RAAMA PRODUCTION HOUSE - MUMBAI 	Feature	0	0	DIL/3/119/2018-MUM	384	109	0	N	Seema Devi Rungta	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574380	63	MHARO RAM RAHIM	2018	121	6	DIL/2/357/2018-MUM	107.22	0	2018-10-12 00:00:00	M.B. ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/357/2018-MUM	384	109	0	N	Manjur Baksh	0	107.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574381	45	TRAILER OF GOSI GANG	2018	121	4	DIS/2/65/2018-BAN	1.22	0	2018-10-12 00:00:00	KRISHNAMURTHY SHIVAKUMAR - MYSORE	Trailer	0	0	DIS/2/65/2018-BAN	384	110	0	Y	Krishnamurthy Shivakumar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574382	82	KORI ROTTI	2018	121	4	DIL/2/115/2018-BAN	131.21	0	2018-10-12 00:00:00	IFRANAZIZ UDUPI MOHAMMED - UDUPI	Feature	0	0	DIL/2/115/2018-BAN	384	109	0	Y	Ifranaziz Udupi Mohammed	0	131.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574383	45	GOSI GANG	2018	121	4	DIL/2/114/2018-BAN	121.45	0	2018-10-12 00:00:00	KRISHNAMURTHY SHIVAKUMAR - MYSORE	Feature	0	0	DIL/2/114/2018-BAN	384	109	0	Y	Krishnamurthy Shivakumar	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574384	49	OPTIC GALLERY	2018	120	5	DIS/1/200/2018-THI	0.5	0	2018-10-12 00:00:00	DEEPA P NAIR - ERNAKULAM(OPTIC GALLERY)	Advertisement	0	0	DIS/1/200/2018-THI	384	110	0	N	Deepa P Nair	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574385	44	SAB RAB DE BANDE - ISSPESHAL MIX	2018	120	6	VIS/1/1710/2018-MUM	3.34	0	2018-10-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1710/2018-MUM	106	110	0	N	Aditya Chopra	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574386	58	TRAILER OF AIR STRIKE	2018	121	6	DFS/2/300/2018-MUM	2.41	0	2018-10-12 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/300/2018-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574387	59	TRAILER OF AIR STRIKE	2018	121	6	DFS/2/299/2018-MUM	2.41	0	2018-10-12 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/299/2018-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574388	44	TRAILER OF AIR STRIKE	2018	121	6	DFS/2/298/2018-MUM	2.41	0	2018-10-12 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/298/2018-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574389	53	PATRA ELECTRONICS	2018	120	6	DIS/1/5097/2018-MUM	0.4	0	2018-10-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5097/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574390	82	SIGNATURE SHIRTS	2018	120	6	DIS/1/5096/2018-MUM	0.23	0	2018-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5096/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574391	54	TANISHQ MOGA	2018	120	6	DIS/1/5095/2018-MUM	0.2	0	2018-10-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5095/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574392	82	TRENDS KIDS PARK .	2018	120	6	DIS/1/5094/2018-MUM	0.38	0	2018-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5094/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574393	44	SYLVAN PLY	2018	120	6	DIS/1/5093/2018-MUM	0.2	0	2018-10-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5093/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574394	44	GOPAL NARAYAN SINGH UNIVERSITY	2018	120	6	DIS/1/5092/2018-MUM	0.2	0	2018-10-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5092/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574395	49	HS WATERPROOF PUTTY KISS YELLOW PACK	2018	120	6	DIS/1/5091/2018-MUM	0.13	0	2018-10-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5091/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574396	44	HERO FESTIVE TVC 2018	2018	120	6	DIS/1/5090/2018-MUM	0.53	0	2018-10-12 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5090/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574397	59	MAX    	2018	120	6	DIS/1/5089/2018-MUM	0.33	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5089/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574398	44	CHARMIS   	2018	120	6	DIS/1/5088/2018-MUM	0.3	0	2018-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5088/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574399	51	EVEREST  TIKHALAL BADHIYA  MIRCHI	2018	120	6	DIS/1/5087/2018-MUM	0.3	0	2018-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5087/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574400	58	MAX   	2018	120	6	DIS/1/5086/2018-MUM	0.33	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5086/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574401	61	T 10  LEAGUE SEASON 2   	2018	120	6	DIS/1/5085/2018-MUM	0.2	0	2018-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5085/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574402	44	MAX	2018	120	6	DIS/1/5084/2018-MUM	0.33	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5084/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574403	51	THEATRICAL TRAILER : EK SANGAYCHAY	2018	120	6	DIS/1/5083/2018-MUM	1.55	0	2018-10-12 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/5083/2018-MUM	384	110	0	N	Prabhakar Parab	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574404	82	 CELIO	2018	120	6	DIS/1/5082/2018-MUM	0.23	0	2018-10-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5082/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574405	84	EDELWEISS TOKIO LIFE ZINDAGI PLUS	2018	120	6	DIS/1/5081/2018-MUM	0.48	0	2018-10-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5081/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574406	44	SRI SRI TATTVA FOOD RANGE WHOâ€™S HUNGRY	2018	120	6	DIS/1/5080/2018-MUM	0.23	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5080/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574407	44	SRI SRI TATTVA PERSONAL CARE  RANGE WEDDING GIFT	2018	120	6	DIS/1/5079/2018-MUM	0.23	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5079/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574408	44	 SRI SRI TATTVA FOOD RANGE WHO'S HUNGRY	2018	120	6	DIS/1/5078/2018-MUM	0.33	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5078/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574409	44	RAJNIGANDHA PAN MASALA CAN-DIWALI - 04	2018	120	6	DIS/1/5077/2018-MUM	0.33	0	2018-10-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5077/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574410	44	RAJNIGANDHA PAN MASALA CAN-DIWALI - 2	2018	120	6	DIS/1/5076/2018-MUM	0.48	0	2018-10-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5076/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574411	44	RAJNIGANDHA PAN MASALA CAN-DIWALI - 1	2018	120	6	DIS/1/5075/2018-MUM	1.03	0	2018-10-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5075/2018-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574412	45	MAX 	2018	120	6	DIS/1/5074/2018-MUM	0.33	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5074/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574413	42	BYOMKESH GWOTRO - 6 BALLYGUNGE PLACE	2018	120	6	DIS/1/5073/2018-MUM	0.33	0	2018-10-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5073/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574414	44	FITNESS HEALTH OIL	2018	120	6	DIS/1/5072/2018-MUM	0.4	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5072/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574415	58	UNLIMITED FESTIVE 25 SEC 	2018	120	6	DIS/1/5071/2018-MUM	0.28	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5071/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574416	58	UNLIMITED FAMILY 25 SEC 	2018	120	6	DIS/1/5070/2018-MUM	0.28	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5070/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574417	61	PETER ENGLAND FESTIVE DUSSHERA 	2018	120	6	DIS/1/5069/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5069/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574418	61	PETER ENGLAND FESTIVE DUSSHERA-1 	2018	120	6	DIS/1/5068/2018-MUM	0.23	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5068/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574419	61	PETER ENGLAND FESTIVE DIWALI -1 	2018	120	6	DIS/1/5067/2018-MUM	0.18	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5067/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574420	84	VOLKSWAGEN AMEO (SHOWOFF) 	2018	120	6	DIS/1/5066/2018-MUM	0.23	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5066/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574421	44	SUNCITY CLUB & RESORT	2018	120	6	DIS/1/5065/2018-MUM	0.53	0	2018-10-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5065/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574422	84	  BADHAAI HO - GODREJ SECURITY	2018	120	6	DIS/1/5064/2018-MUM	0.23	0	2018-10-12 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5064/2018-MUM	384	110	0	N	Priti Pradeep Shahani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574423	44	TRAILER NO. 2 FILM NAMASTE ENGLAND	2018	120	6	DIS/1/5063/2018-MUM	2.18	0	2018-10-12 00:00:00	PEN INDIA LTD - MUMBAI	Trailer	0	0	DIS/1/5063/2018-MUM	384	110	0	N	Jayantilal Vershi Gada	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574424	44	TRAILER OF FILM "JACK & DIL" 	2018	121	6	DIS/2/676/2018-MUM	2.13	0	2018-10-12 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Trailer	0	0	DIS/2/676/2018-MUM	384	110	0	N	Sachin Sambhaji Sinagare	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574425	51	SONG :HOVUDE TUZN MAZ LAGIN.	2018	120	6	VIS/1/1709/2018-MUM	5.48	0	2018-10-12 00:00:00	PARI PABALKAR - PUNE	Song	0	0	VIS/1/1709/2018-MUM	106	110	0	N	Pari Satish Pabalkar	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574426	43	JALSAGHAR 	2018	120	6	DIL/1/104/2018-MUM	136.37	0	2018-10-12 00:00:00	TIMELINE FILMS CREATION - AHMADABAD	Feature	0	0	DIL/1/104/2018-MUM	384	109	0	N	Atulkumar Vallabhbhai Patel	0	136.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574427	44	BADHAAI HO	2018	121	6	DIL/2/356/2018-MUM	125.38	0	2018-10-12 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Feature	0	0	DIL/2/356/2018-MUM	384	109	0	Y	Priti Pradeep Shahani	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574428	44	MAKING NUMBER 01 : TUMBBAD	2018	121	6	VIS/2/1191/2018-MUM	5.02	0	2018-10-12 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1191/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574429	58	"BUNTY"	2018	121	8	DIL/2/123/2018-HYD	109.54	0	2018-10-12 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/2/123/2018-HYD	384	109	0	N	D SURESHBABU	0	109.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574430	49	"BUNTY"	2018	121	8	DIL/2/122/2018-HYD	109.54	0	2018-10-12 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/2/122/2018-HYD	384	109	0	N	D SURESHBABU	0	109.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574431	61	MISSION MARS - KEEP WALKING INDIA	2018	120	6	DIS/1/5062/2018-MUM	24.54	0	2018-10-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/5062/2018-MUM	384	110	0	N	PRASHANT KUNDER	0	24.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574432	82	SOHNA A FLYING KID	2018	120	6	DIS/1/5061/2018-MUM	25.41	0	2018-10-12 00:00:00	BLUE SCORPIONS FILM PRODUCTION - MUMBAI	Other	0	0	DIS/1/5061/2018-MUM	384	110	0	Y	Krishan Kumar	0	25.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574433	44	SIDE HERO : TITLE SONG	2018	120	6	VIS/1/1708/2018-MUM	2.11	0	2018-10-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1708/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574434	44	THUGS OF HINDOSTAN - PROMO NO 46 TO 47	2018	120	6	VIS/1/1707/2018-MUM	0.45	0	2018-10-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1707/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574435	44	THUGS OF HINDOSTAN - PROMO NO 45	2018	120	6	VIS/1/1706/2018-MUM	1	0	2018-10-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1706/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574436	44	THUGS OF HINDOSTAN - PROMO NO 44	2018	120	6	VIS/1/1705/2018-MUM	0.1	0	2018-10-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1705/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574437	58	VADA CHENNAI (PROMO 1)	2018	121	3	VIS/2/53/2018-Che	0.13	0	2018-10-12 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/2/53/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574438	44	DIALOGUE PROMO NO. 1 TO 4 OF FILM  - DASSEHRA	2018	121	6	VIS/2/1190/2018-MUM	1.1	0	2018-10-12 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1190/2018-MUM	106	110	0	N	Aparana Hosing	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574439	51	SONG : AAPLYA LOVE STORYCHA ENGLISH PICTURE	2018	121	6	VIS/2/1189/2018-MUM	4.21	0	2018-10-12 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/1189/2018-MUM	106	110	0	N	Vijay Nikam	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574440	54	PROMO 1, 2, 3 SONG LAAGE NA JIYA	2018	120	6	VIS/1/1704/2018-MUM	1.05	0	2018-10-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/1704/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574441	54	MAKEUP 	2018	120	6	VIS/1/1703/2018-MUM	3.26	0	2018-10-12 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1703/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574442	54	SONG LAAGE NA JIYA	2018	120	6	VIS/1/1702/2018-MUM	2.21	0	2018-10-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1702/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574443	44	MARUTI ALTO CHALTE RAHEIN SHAAN SE	2018	120	6	DIS/1/5060/2018-MUM	2.38	0	2018-10-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5060/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574444	44	CHIK SHAMPOO EGGWALA 	2018	120	6	DIS/1/5059/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5059/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574445	44	CHIK SHAMPOO SISTER  	2018	120	6	DIS/1/5058/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5058/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574446	51	CHIK SHAMPOO EGGWALA -1 	2018	120	6	DIS/1/5057/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5057/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574447	54	UNITY	2018	121	7	VIS/2/131/2018-DEL	3.25	0	2018-10-12 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/2/131/2018-DEL	106	110	0	N	Sandeep Rehaan	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574448	51	CHIK SHAMPOO SISTER 1	2018	120	6	DIS/1/5056/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5056/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574449	58	PEPPERFRY SABKI DIWALI FAMILY 2018 	2018	120	6	DIS/1/5055/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5055/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574451	44	DEATH OF A FATHER	2018	120	6	DFS/1/94/2018-MUM	9.59	0	2018-10-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/94/2018-MUM	384	110	0	N	Paul Lungu	0	9.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574452	44	TRAILER NO. 1  OF FILM  - DASSEHRA	2018	121	6	DIS/2/675/2018-MUM	0.57	0	2018-10-12 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/675/2018-MUM	384	110	0	N	Aparana Hosing	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574453	51	TRAILER NO. 2 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	DIS/2/674/2018-MUM	1.3	0	2018-10-12 00:00:00	RAJKALA MOVIES - MUMBAI 	Trailer	0	0	DIS/2/674/2018-MUM	384	110	0	N	Deepak Shaymsunder Ruia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574454	51	TRAILER NO. 3 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	DIS/2/673/2018-MUM	1.3	0	2018-10-12 00:00:00	RAJKALA MOVIES - MUMBAI 	Trailer	0	0	DIS/2/673/2018-MUM	384	110	0	N	Deepak Shaymsunder Ruia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574455	44	SRI SRI TATTVA PERSONAL CARE  RANGE WEDDING GIFT 	2018	120	6	DIS/1/5054/2018-MUM	0.33	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5054/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574456	61	THOR RAGNAROK STAR MOVIES 	2018	120	6	DIS/1/5053/2018-MUM	0.53	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5053/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574457	82	TRENDS KIDS PICNIC	2018	120	6	DIS/1/5052/2018-MUM	0.38	0	2018-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5052/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574458	61	JBL XTREME 2	2018	120	6	DIS/1/5051/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5051/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574459	44	TANISHQ DIWALI	2018	120	6	DIS/1/5050/2018-MUM	1.03	0	2018-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5050/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574460	44	SRI SRI TATTVA SUDANTA HONEYMOON. 	2018	120	6	DIS/1/5049/2018-MUM	0.23	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5049/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574461	44	SRI SRI TATTVA SUDANTA HONEYMOON 	2018	120	6	DIS/1/5048/2018-MUM	0.33	0	2018-10-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5048/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574462	44	NAMASTE   ENGLAND	2018	120	6	DIS/1/5047/2018-MUM	0.25	0	2018-10-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5047/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574463	61	SENSATION PROMO	2018	120	6	DIS/1/5046/2018-MUM	0.33	0	2018-10-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5046/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574464	44	SHAADI.COM â€“ NAMASTE ENGLAND COBRANDED PROMO     	2018	120	6	DIS/1/5045/2018-MUM	0.13	0	2018-10-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5045/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574465	44	SHAADI.COM â€“ NAMASTE ENGLAND COBRANDED PROMO      	2018	120	6	DIS/1/5044/2018-MUM	0.23	0	2018-10-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5044/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574466	45	 PHILIPS TRIMMER	2018	120	6	DIS/1/5043/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5043/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574467	59	PANTALOONS     	2018	120	6	DIS/1/5042/2018-MUM	0.23	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5042/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574468	44	MIN OF SOCIAL JUSTICE.	2018	120	6	DIS/1/5041/2018-MUM	0.33	0	2018-10-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5041/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574469	49	GALAXY GRANITES.	2018	120	6	DIS/1/5040/2018-MUM	0.33	0	2018-10-12 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/5040/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574470	51	PHILIPS TRIMMER            	2018	120	6	DIS/1/5039/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5039/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574471	58	PHILIPS TRIMMER     	2018	120	6	DIS/1/5038/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5038/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574472	59	PHILIPS TRIMMER         	2018	120	6	DIS/1/5037/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5037/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574473	49	PHILIPS TRIMMER   	2018	120	6	DIS/1/5036/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5036/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574474	42	PHILIPS TRIMMER	2018	120	6	DIS/1/5035/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5035/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574475	58	PANTALOONS 	2018	120	6	DIS/1/5034/2018-MUM	0.23	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5034/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574476	61	NARULA SWEETS	2018	120	6	DIS/1/5033/2018-MUM	0.1	0	2018-10-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5033/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574477	61	T 10 LEAGUE SEASON 2	2018	120	6	DIS/1/5032/2018-MUM	0.3	0	2018-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5032/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574478	61	PETER ENGLAND FESTIVE DIWALI 	2018	120	6	DIS/1/5031/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5031/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574479	82	COX & KINGS AIRPORT ANUSHKA	2018	120	6	DIS/1/5030/2018-MUM	0.33	0	2018-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5030/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574480	61	THE CONSTRUCTION GROUP	2018	120	6	DIS/1/5029/2018-MUM	0.43	0	2018-10-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5029/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574481	45	PANTALOONS      	2018	120	6	DIS/1/5028/2018-MUM	0.23	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5028/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574482	54	DOORIYAN	2018	120	7	VIS/1/749/2018-DEL	4.05	0	2018-10-12 00:00:00	SUKHJINDER SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/749/2018-DEL	106	110	0	N	Sukhjinder Singh	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574483	84	PHILIPS TRIMMER 	2018	120	6	DIS/1/5027/2018-MUM	0.33	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5027/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574484	54	JUST PUNJABI	2018	120	7	VIS/1/748/2018-DEL	2.53	0	2018-10-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/748/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574485	59	KANDAKATLA GLASS & PLYWOODS	2018	120	6	DIS/1/5026/2018-MUM	1.03	0	2018-10-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5026/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574486	61	TRIGGER	2018	120	6	DIS/1/5025/2018-MUM	0.2	0	2018-10-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5025/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574487	54	ISHQA	2018	120	7	VIS/1/747/2018-DEL	3.2	0	2018-10-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/747/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574488	54	SONG- KHAMB	2018	120	7	VIS/1/746/2018-DEL	5.55	0	2018-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/746/2018-DEL	106	110	0	N	Bhushan Dua	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574489	44	METRO SHOES  	2018	120	6	DIS/1/5024/2018-MUM	1.03	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5024/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574490	61	DYSON PURE COOL HOME DEMO 	2018	120	6	DIS/1/5023/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5023/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574491	61	DYSON PURE COOL FOR EVERYONE 	2018	120	6	DIS/1/5022/2018-MUM	0.33	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5022/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574492	59	MYK LATICRETE â€“ SP 100 	2018	120	6	DIS/1/5021/2018-MUM	0.23	0	2018-10-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5021/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574493	44	TRAILER 1 OF FILM MOHALLA ASSI	2018	121	6	DIS/2/672/2018-MUM	1.3	0	2018-10-12 00:00:00	M/S CROSSWORD ENTERTAINMENT PVT LTS - MUMBAI	Trailer	0	0	DIS/2/672/2018-MUM	384	110	0	N	Rajeev Ramprakash Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574494	44	TRAILER OF FILM - THE PUSHKAR LODGE	2018	121	6	DIS/2/671/2018-MUM	2.08	0	2018-10-12 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/671/2018-MUM	384	110	0	N	Vijaykumar Thakarram Suthar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574495	84	PANTALOONS	2018	120	6	DIS/1/5020/2018-MUM	0.23	0	2018-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5020/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574496	54	BANGLAY	2018	120	7	VIS/1/745/2018-DEL	4.13	0	2018-10-12 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/745/2018-DEL	106	110	0	N	Harbhajan Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574497	54	HIGHWAY KING	2018	120	7	VIS/1/744/2018-DEL	4.07	0	2018-10-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/744/2018-DEL	106	110	0	N	Kiratpal Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574498	58	SANDAKOZHI-2 - VIDEO PROMO-3	2018	120	3	VIS/1/363/2018-Che	0.13	0	2018-10-12 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/363/2018-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574499	61	REARVIEW MIRROR	2018	120	7	VIS/1/743/2018-DEL	3.05	0	2018-10-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/743/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574500	58	SANDAKOZHI-2 - VIDEO PROMO-2	2018	120	3	VIS/1/362/2018-Che	0.13	0	2018-10-12 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/362/2018-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574501	54	SONG- ATM	2018	120	7	VIS/1/742/2018-DEL	3.03	0	2018-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/742/2018-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574502	58	SANDAKOZHI-2 - VIDEO PROMO-1	2018	120	3	VIS/1/361/2018-Che	0.13	0	2018-10-12 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/361/2018-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574503	54	SONG- SARDAR	2018	120	7	VIS/1/741/2018-DEL	3.18	0	2018-10-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/741/2018-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574504	58	VADA CHENNAI (PROMO 6)	2018	120	3	VIS/1/360/2018-Che	0.23	0	2018-10-12 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/360/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574505	58	VADA CHENNAI (PROMO 5)	2018	120	3	VIS/1/359/2018-Che	0.23	0	2018-10-12 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/359/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574506	54	6 WAJE	2018	120	7	VIS/1/740/2018-DEL	4.06	0	2018-10-12 00:00:00	NAVNEET KAUR - LUDHIANA	Song	0	0	VIS/1/740/2018-DEL	106	110	0	N	Navneet Kaur	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574507	58	VADA CHENNAI (PROMO 4)	2018	120	3	VIS/1/358/2018-Che	0.23	0	2018-10-12 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/358/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574508	58	VADA CHENNAI (PROMO 3)	2018	120	3	VIS/1/357/2018-Che	0.23	0	2018-10-12 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/357/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574509	58	VADA CHENNAI (PROMO 2)	2018	120	3	VIS/1/356/2018-Che	0.13	0	2018-10-12 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/356/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574510	54	JOT - MASCARA	2018	121	7	VIS/2/130/2018-DEL	3.3	0	2018-10-12 00:00:00	JASKARAN SINGH - HOSHIARPUR	Song	0	0	VIS/2/130/2018-DEL	106	110	0	N	Jaskaran Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574511	58	 PANDIYUM SAHAKKALUM	2018	121	3	DIL/2/104/2018-Che	106.47	0	2018-10-12 00:00:00	MURUGESAN KRISHNAN - (FACE 2 FACE PRODUCTION), CHENNAI	Feature	0	0	DIL/2/104/2018-Che	384	109	0	Y	Murugesan Krishnan	0	110.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574512	61	PULSAR CITY,	2018	121	6	DIS/2/670/2018-MUM	0.3	0	2018-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/670/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574513	59	AISHWARYABHIMASTHU	2018	120	3	DIL/1/114/2018-Che	147.1	0	2018-10-12 00:00:00	VARAM MADHAVI - (SRISRISRI SHOOLINI DURGA PRODUCTIONS), ANANTAPUR	Feature	0	0	DIL/1/114/2018-Che	384	109	0	Y	Varam Madhavi	0	147.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574514	49	SREEDHAREEYAM HERBAL BABY KAAJAL	2018	120	3	DIS/1/737/2018-Che	0.3	0	2018-10-12 00:00:00	RAFI ID ISSAC - (ID@RAFI),  CHENNAI	Advertisement	0	0	DIS/1/737/2018-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574515	58	 THE CHENNAI SILKS  DIWALI	2018	120	3	DIS/1/736/2018-Che	1	0	2018-10-12 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK -(JERALD FILMS),  CHENNAI	Advertisement	0	0	DIS/1/736/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574516	58	LG  BEST SHOP	2018	120	3	DIS/1/735/2018-Che	0.3	0	2018-10-12 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/735/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574517	58	LG BEST SHOP AADI CBE	2018	120	3	DIS/1/734/2018-Che	0.2	0	2018-10-12 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/734/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574518	58	LG BEST SHOP AADI DPR	2018	120	3	DIS/1/733/2018-Che	0.2	0	2018-10-12 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/733/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574519	61	 TRIGGER	2018	120	3	DIS/1/732/2018-Che	0.2	0	2018-10-12 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/732/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574520	58	SRI PARVATHI OIL MILLS	2018	120	3	DIS/1/731/2018-Che	1	0	2018-10-12 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/731/2018-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574521	58	THIMIRUPUDICHAVAN TEASER	2018	121	3	DIS/2/75/2018-Che	1.45	0	2018-10-12 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION), CHENNAI	Promos	0	0	DIS/2/75/2018-Che	384	110	0	N	Fatima Vijay Antony	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574522	82	MARGARET	2018	121	4	DIL/2/113/2018-BAN	113.59	0	2018-10-11 00:00:00	MURALIDHARAN CHINNIAH - KANCHIPURAM	Feature	0	0	DIL/2/113/2018-BAN	384	109	0	Y	Muralidharan Chinniah	0	114.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574523	44	SIGGNATURE  FINEST PAN MASALA 	2018	121	6	DIS/2/669/2018-MUM	0.33	0	2018-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/2/669/2018-MUM	384	110	0	Y	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574524	49	PUZHAYAMMA	2018	120	5	DIL/1/105/2018-THI	96.31	0	2018-10-11 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/105/2018-THI	384	109	0	N	Gopalan A M	0	96.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574525	49	KIMA'S LODE	2018	120	6	DIL/1/103/2018-MUM	78.24	0	2018-10-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/103/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574526	51	KIMA'S LODE	2018	120	6	DIL/1/102/2018-MUM	78.24	0	2018-10-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/102/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574527	58	ADADAE	2018	120	3	DIL/1/113/2018-Che	114.41	0	2018-10-11 00:00:00	KAMALAKANNAN MUNIYANDI - (CREATIVE HORSE ENTERTAINMENT COMPANY), CHENNAI	Feature	0	0	DIL/1/113/2018-Che	384	109	0	Y	Kamalakannan Muniyandi	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574528	59	AISHWARYABHIMASTHU - THEATRE TRAILER -1	2018	120	3	DIS/1/730/2018-Che	2.3	0	2018-10-11 00:00:00	VARAM MADHAVI - (SRISRISRI SHOOLINI DURGA PRODUCTIONS), ANANTAPUR	Trailer	0	0	DIS/1/730/2018-Che	384	110	0	N	Varam Madhavi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574529	59	SREE KUMARAN THANGA MALIGAI	2018	120	3	DIS/1/729/2018-Che	1.03	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/729/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574530	58	 DIGITAL TRAILER 1 - "MUGAM "	2018	120	3	DIS/1/728/2018-Che	1.02	0	2018-10-11 00:00:00	SHAIKHKHUSHBAHAR SHAIKHAHAD - (SRI KRISHNA MEDIA & ENTERTAINMENT), COIMBATORE	Trailer	0	0	DIS/1/728/2018-Che	384	110	0	N	Shaikhkhushbahar Shaikhahad	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574531	58	PETTIKADAI - TRAILER	2018	120	3	DIS/1/727/2018-Che	3	0	2018-10-11 00:00:00	HARIRAMAKRISHNAN ESAKKIMUTHU - (LAKSHMI CREATIONS), COIMBATORE	Trailer	0	0	DIS/1/727/2018-Che	384	110	0	N	Hariramakrishnan Esakkimuthu	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574532	58	SRI KUMARAPPA SILKS.	2018	120	3	DIS/1/726/2018-Che	1.03	0	2018-10-11 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/726/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574533	106	JEET LO MARATHON	2018	120	6	DIL/1/101/2018-MUM	114.29	0	2018-10-11 00:00:00	NEERAJ ANAND - MUMBAI	Feature	0	0	DIL/1/101/2018-MUM	384	109	0	Y	Neeraj Anand	0	114.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574534	49	AANAKKALLAN	2018	120	5	DIL/1/104/2018-THI	154.22	0	2018-10-11 00:00:00	C R RAMDAS - THRISSUR(SAPTHA THARANG CINEMA LLP)	Feature	0	0	DIL/1/104/2018-THI	384	109	0	N	C R Ramdas	0	154.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574535	61	SONG "SAY YES"	2018	120	6	VIS/1/1701/2018-MUM	3.2	0	2018-10-11 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1701/2018-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574536	58	SRI SHANTHI SAREES	2018	120	3	DIS/1/725/2018-Che	0.3	0	2018-10-11 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/725/2018-Che	384	110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574537	58	LG BEST SHOP NEWYEAR SLM	2018	120	3	DIS/1/724/2018-Che	0.2	0	2018-10-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/724/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574538	58	LG BEST SHOP AADI SLM	2018	120	3	DIS/1/723/2018-Che	0.2	0	2018-10-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/723/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574539	58	LG BEST SHOP NEWYEAR DPR	2018	120	3	DIS/1/722/2018-Che	0.2	0	2018-10-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/722/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574627	82	KARNE	2018	121	4	DIL/2/111/2018-BAN	122.45	0	2018-10-10 00:00:00	RAKSHITH H SALIAN - UDUPI	Feature	0	0	DIL/2/111/2018-BAN	384	109	0	N	Rakshith H Salian	0	122.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574540	58	LG BEST SHOP DIWALI DPR	2018	120	3	DIS/1/721/2018-Che	0.2	0	2018-10-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/721/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574541	44	VIDEO SONG - MERA NAAM HAI RANA	2018	121	6	VIS/2/1188/2018-MUM	4.15	0	2018-10-11 00:00:00	PADMAKAR DADU NASHTE - PUNE	Song	0	0	VIS/2/1188/2018-MUM	106	110	0	N	Padmakar Dadu Nashte	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574542	44	SONG PROMO NO.1 & 2 SONG:-â€œAAWARGIâ€ OF FILM:-â€œTHE DARK SIDE OF LIFE- MUMBAI CITYâ€	2018	120	6	VIS/1/1700/2018-MUM	2.53	0	2018-10-11 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Promos	0	0	VIS/1/1700/2018-MUM	106	110	0	N	Rajesh Pardasani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574543	58	LG BEST SHOP DIWALI CBE	2018	120	3	DIS/1/720/2018-Che	0.2	0	2018-10-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/720/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574544	58	VANITHA FIREWORKS	2018	120	3	DIS/1/719/2018-Che	1	0	2018-10-11 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/719/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574545	51	SONG KSHANAT EKA VASALELA OTHAT OF FILM H2O KAHANEE THEMBACHEE	2018	121	6	DIS/2/668/2018-MUM	4.59	0	2018-10-11 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/2/668/2018-MUM	384	110	0	N	Sunil Madanlal Zawar	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574546	58	SOHO FOOTWEAR AND LEATHER GOODS SHOP 	2018	120	3	DIS/1/718/2018-Che	0.4	0	2018-10-11 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/718/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574547	44	 KILLER ELITE	2018	121	6	VFL/2/353/2018-MUM	110.49	0	2018-10-11 00:00:00	MICHAEL BOUGHEN STEVEN CHASMAN ITALIA FILM	Feature	0	0	VFL/2/353/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	110.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574548	271	CONSTANTINE: CITY OF DEMONS	2018	122	6	VFL/3/20/2018-MUM	88.38	0	2018-10-11 00:00:00	 DAVID S. GOYER / WARNER BROS	Feature	0	0	VFL/3/20/2018-MUM	106	109	0	Y	Akash Bhatnagar	0	88.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574549	44	DIALOGE PROMO NO 28 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1187/2018-MUM	0.1	0	2018-10-11 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1187/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574550	51	SONG:JIV MAZA TUZYAT OF FILM UNAD MASTI	2018	120	6	VIS/1/1699/2018-MUM	4.12	0	2018-10-11 00:00:00	PRUTHVIRAJ FILMS - SOLAPUR	Song	0	0	VIS/1/1699/2018-MUM	106	110	0	N	Siddhappa Sangappa Koli	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574551	51	SONG : KALIJ DHAD DHADTE	2018	120	6	VIS/1/1698/2018-MUM	3.05	0	2018-10-11 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/1698/2018-MUM	106	110	0	N	Jayshil Mijgar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574552	82	SONG - AE SANI NANI FILM PAHUNA THE LITTLE VISITORS (SUBTITLE IN ENGLISH )	2018	120	6	VIS/1/1697/2018-MUM	1.26	0	2018-10-11 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1697/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574553	82	SONG - ZINDAGI LAYI FILM PAHUNA THE LITTLE VISITORS ( SUBTITLE IN ENGLISH )	2018	120	6	VIS/1/1696/2018-MUM	1.4	0	2018-10-11 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1696/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574554	82	SONG - BITAWNU CHA JIWAN FILM PAHUNA THE LITTLE VISITORS ( SUBTITLE IN ENGLISH )	2018	120	6	VIS/1/1695/2018-MUM	2.27	0	2018-10-11 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1695/2018-MUM	106	110	0	N	Priyanka Chopra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574555	42	ENGAGE - VILLAIN	2018	120	6	VIS/1/1694/2018-MUM	0.2	0	2018-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1694/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574556	51	PROMO NO. 1 TO 5 : MI SHIVAJI PARK	2018	121	6	VIS/2/1186/2018-MUM	1.45	0	2018-10-11 00:00:00	GAURI PICTURES - PUNE	Promos	0	0	VIS/2/1186/2018-MUM	106	110	0	N	Dilip Yadav	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574557	44	DIALOGUE PROMO NO 25, 26 & 27 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1185/2018-MUM	0.3	0	2018-10-11 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1185/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574558	51	2 SONG PROMOS : BHAROSA NAY KAY OF FILM : MI SHIVAJI PARK	2018	120	6	VIS/1/1693/2018-MUM	0.45	0	2018-10-11 00:00:00	GAURI PICTURES - PUNE	Promos	0	0	VIS/1/1693/2018-MUM	106	110	0	N	Dilip Yadav	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574559	44	CHING'S - CAPTAIN CHING RISES AD NO 1	2018	120	6	VIS/1/1692/2018-MUM	2.5	0	2018-10-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1692/2018-MUM	106	110	0	N	Aditya Chopra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574560	51	SONG : PATIL TITLE OF FILM : PATIL	2018	120	6	VIS/1/1691/2018-MUM	2.24	0	2018-10-11 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/1691/2018-MUM	106	110	0	N	Jayshil Mijgar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574561	54	CROP TOP	2018	120	6	VIS/1/1690/2018-MUM	3.4	0	2018-10-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1690/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574562	58	SMJ MARBLE & GRANITES	2018	120	3	DIS/1/717/2018-Che	0.22	0	2018-10-11 00:00:00	NIRMALKUMAR NAGAPPAN - (KING MEDIA CHENNAI), VILLUPURAM	Advertisement	0	0	DIS/1/717/2018-Che	384	110	0	N	Nirmalkumar Nagappan	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574563	54	MUCHH	2018	120	6	VIS/1/1689/2018-MUM	3.4	0	2018-10-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1689/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574564	44	KAUVA PARTY SONG PROMO 17 TO 20 	2018	121	6	VIS/2/1184/2018-MUM	3.41	0	2018-10-11 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1184/2018-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574565	58	NEMI THANGA MAALIGAI	2018	120	3	DIS/1/716/2018-Che	1	0	2018-10-11 00:00:00	DEEPAK KUMAR NEMICHAND - (NEMI THANGA MAALIGAI), TIRUVALLUR	Advertisement	0	0	DIS/1/716/2018-Che	384	110	0	N	Deepak Kumar Nemichand	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574566	54	SONG "FREEZE"  	2018	120	6	VIS/1/1688/2018-MUM	2.49	0	2018-10-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1688/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574567	58	PEPPERFRY SABKI DIWALI LADDU 2018	2018	120	6	DIS/1/5019/2018-MUM	0.33	0	2018-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5019/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574568	44	CARS 24 MANDIRA OCT 2018	2018	120	6	DIS/1/5018/2018-MUM	0.23	0	2018-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5018/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574569	44	CARS 24 NAWAZ OCT 2018 -1	2018	120	6	DIS/1/5017/2018-MUM	0.23	0	2018-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5017/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574570	58	 SRI SATHYA NARAYANA HALL OPENING	2018	120	3	DIS/1/715/2018-Che	1	0	2018-10-11 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/715/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574571	51	MAAZA AGADBAM TRAILER FOR TV 20SECS	2018	120	6	DIS/1/5016/2018-MUM	0.2	0	2018-10-11 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Trailer	0	0	DIS/1/5016/2018-MUM	384	110	0	N	Trupti Bhoir	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574572	51	MAAZA AGADBAM TV TRAILER 30 SECS	2018	120	6	DIS/1/5015/2018-MUM	0.3	0	2018-10-11 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Trailer	0	0	DIS/1/5015/2018-MUM	384	110	0	N	Trupti Bhoir	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574573	58	RAM THANGANAGAI MALIGAI.	2018	120	3	DIS/1/714/2018-Che	1.05	0	2018-10-11 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/714/2018-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574574	44	GAS-O-FAST BHEEM 	2018	120	6	DIS/1/5014/2018-MUM	0.13	0	2018-10-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5014/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574575	44	HAVELLS LIGHTING	2018	120	6	DIS/1/5013/2018-MUM	0.45	0	2018-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5013/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574576	58	CARS 24 NAWAZ OCT 2018  	2018	120	6	DIS/1/5012/2018-MUM	0.23	0	2018-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5012/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574577	58	 SPP SILKS	2018	120	3	DIS/1/713/2018-Che	1.03	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/713/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574578	58	BUMBLEBEE TRAILER E TAMIL	2018	121	6	DFS/2/297/2018-MUM	2.18	0	2018-10-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Trailer	0	0	DFS/2/297/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574579	58	KASTURIBAI COMPANY	2018	120	3	DIS/1/712/2018-Che	0.53	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/712/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574580	61	TRL D - MORTAL ENGINES (2D)	2018	121	6	DFS/2/296/2018-MUM	2.29	0	2018-10-11 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/296/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574581	58	RKN ELITE HOTEL 	2018	120	3	DIS/1/711/2018-Che	1.03	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/711/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574582	44	TRIMMER SUSHANT - 15	2018	120	6	DIS/1/5011/2018-MUM	0.15	0	2018-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5011/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574583	61	A PRIVATE WAR (TRAILER)	2018	121	6	DFS/2/295/2018-MUM	2.27	0	2018-10-11 00:00:00	MARISSA MCMAHON MATTHEW HEINEMAN BASIL IWANYK FREEWAY ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/295/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574584	58	SRI GANAPATHY SILKS.	2018	120	3	DIS/1/710/2018-Che	1.03	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/710/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574585	51	HE AADISHAKTI	2018	120	6	DIS/1/5010/2018-MUM	5.01	0	2018-10-11 00:00:00	NAADBRAMHA CREATION - MUMBAI 	Song	0	0	DIS/1/5010/2018-MUM	384	110	0	N	Meenal Abhijit Deshpande	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574586	44	BIG BAZAAR DIWALI GAN	2018	120	6	DIS/1/5009/2018-MUM	0.33	0	2018-10-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5009/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574587	84	KOFFEE WITH KARAN S6 STAR WORLD	2018	120	6	DIS/1/5008/2018-MUM	0.33	0	2018-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5008/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574588	58	 V.MUTHUSWAMY SILKS.	2018	120	3	DIS/1/709/2018-Che	0.48	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/709/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574589	82	ETHNICITY 	2018	120	6	DIS/1/5007/2018-MUM	0.33	0	2018-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5007/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574590	44	HAVELLS CEILING FAN ART	2018	120	6	DIS/1/5006/2018-MUM	0.2	0	2018-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5006/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574591	61	PRISMA LEGGINGS	2018	120	3	DIS/1/708/2018-Che	0.33	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/708/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574592	44	HAVELLS HOME APPLIANCES	2018	120	6	DIS/1/5005/2018-MUM	1.3	0	2018-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5005/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574593	61	HAZOORILAL BY S NARANG	2018	120	6	DIS/1/5004/2018-MUM	0.2	0	2018-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5004/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574594	61	 PRISMA JEGGINGS	2018	120	3	DIS/1/707/2018-Che	0.33	0	2018-10-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/707/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574595	82	HCL TENNIS PROMO	2018	120	6	DIS/1/5003/2018-MUM	0.4	0	2018-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5003/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574596	44	IGT SCHOOL BUS.	2018	120	6	DIS/1/5002/2018-MUM	0.43	0	2018-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5002/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574597	61	KAMTIWALA	2018	120	6	DIS/1/5001/2018-MUM	0.15	0	2018-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5001/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574598	58	RATHNA VILAS DIWALI 	2018	120	3	DIS/1/706/2018-Che	0.35	0	2018-10-11 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/706/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574599	44	TEA VALLEY AB	2018	120	6	DIS/1/5000/2018-MUM	0.33	0	2018-10-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5000/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574600	44	SCHMITTEN LUXURY CHOCOLATES-CELEBRATION	2018	120	6	DIS/1/4999/2018-MUM	1	0	2018-10-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4999/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574601	58	GETZEN FASHION	2018	120	3	DIS/1/705/2018-Che	0.37	0	2018-10-11 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/705/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574602	42	TOP TECH  	2018	120	6	DIS/1/4998/2018-MUM	0.18	0	2018-10-11 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4998/2018-MUM	384	110	0	N	DP JAIN	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574603	44	AK1 TEA	2018	120	6	DIS/1/4997/2018-MUM	0.12	0	2018-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4997/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574604	61	LAWRENCE & MAYO	2018	120	6	DIS/1/4996/2018-MUM	1.03	0	2018-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4996/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574605	84	DANUBE HOME 	2018	120	6	DIS/1/4995/2018-MUM	0.23	0	2018-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4995/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574606	58	COLOMBO STORES 	2018	120	6	DIS/1/4994/2018-MUM	0.48	0	2018-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4994/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574607	61	LI'L BAKED	2018	120	6	DIS/1/4993/2018-MUM	0.2	0	2018-10-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4993/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574608	61	CHERILYN MONTA RESORT	2018	120	6	DIS/1/4992/2018-MUM	0.23	0	2018-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4992/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574609	82	 GOKHALE CONSTRUCTIONS	2018	120	6	DIS/1/4991/2018-MUM	1.03	0	2018-10-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4991/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574610	44	B.C. JAIN JEWELLERS	2018	120	6	DIS/1/4990/2018-MUM	1.03	0	2018-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4990/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574611	266	AANI DR KASHINATH GHANEKAR TEASER 2.	2018	120	6	DIS/1/4989/2018-MUM	1.18	0	2018-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4989/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574612	44	DIALOGUE PROMO NO 4 TO 6 BAAZAAR	2018	121	6	DIS/2/667/2018-MUM	0.45	0	2018-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/667/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574613	44	DIALOGUE PROMO NO 1 TO 3 BAAZAAR	2018	121	6	DIS/2/666/2018-MUM	0.45	0	2018-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/666/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574614	51	TRAILER NO.1 OF FILM UNAD MASTI 	2018	120	6	DIS/1/4988/2018-MUM	2.3	0	2018-10-11 00:00:00	PRUTHVIRAJ FILMS - SOLAPUR	Trailer	0	0	DIS/1/4988/2018-MUM	384	110	0	N	Siddhappa Sangappa Koli	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574615	61	SAMSUNG	2018	120	6	DIS/1/4987/2018-MUM	0.33	0	2018-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4987/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574616	44	TRAILER NO. 2 - MAUSAM IKRAR KE DO PAL PYAR KE	2018	120	6	DIS/1/4986/2018-MUM	1.3	0	2018-10-11 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Trailer	0	0	DIS/1/4986/2018-MUM	384	110	0	N	Manju Mukesh Bharti	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574617	44	TRAILER NO. 3 - MAUSAM IKRAR KE DO PAL PYAR KE	2018	120	6	DIS/1/4985/2018-MUM	1	0	2018-10-11 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Trailer	0	0	DIS/1/4985/2018-MUM	384	110	0	N	Manju Mukesh Bharti	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574618	82	TARUNI	2018	120	6	DIS/1/4984/2018-MUM	0.33	0	2018-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4984/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574619	44	TRAILER NO. 1 - MAUSAM IKRAR KE DO PAL PYAR KE	2018	120	6	DIS/1/4983/2018-MUM	2.24	0	2018-10-11 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/1/4983/2018-MUM	384	110	0	N	Manju Mukesh Bharti	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574620	44	RATNADEEP	2018	120	6	DIS/1/4982/2018-MUM	0.32	0	2018-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4982/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574621	44	LITTLE BOY	2018	120	9	DIL/1/50/2018-GUW	136.48	0	2018-10-11 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Feature	0	0	DIL/1/50/2018-GUW	384	109	0	N	Yumlam Achung	0	136.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574622	58	SANDAKOZHI-2	2018	121	3	DIL/2/103/2018-Che	149.39	0	2018-10-10 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/103/2018-Che	384	109	0	Y	Vishal Krishna	0	155.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574623	59	TRAILER NO. 2 OF "HELLO GURU PREMAKOSAME" 	2018	121	8	DIS/2/67/2018-HYD	2.07	0	2018-10-10 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS), VELMA SRIHARSHITH REDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/67/2018-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574624	59	SMUGLER	2018	122	4	DIL/3/58/2018-BAN	119.19	0	2018-10-10 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	DIL/3/58/2018-BAN	384	109	0	N	Tummalapalli Ramasatyanarayana	0	119.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574625	58	SIVAGAMI	2018	122	4	DIL/3/57/2018-BAN	132.16	0	2018-10-10 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	DIL/3/57/2018-BAN	384	109	0	N	Tummalapalli Ramasatyanarayana	0	132.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574626	59	SILENCE PLEASE	2018	121	4	DIL/2/112/2018-BAN	116.13	0	2018-10-10 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	DIL/2/112/2018-BAN	384	109	0	N	Tummalapalli Ramasatyanarayana	0	116.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574628	45	AAROHANA (REVISED)	2018	121	4	VIL/2/36/2018-BAN	98.46	0	2018-10-10 00:00:00	SUSHIL KUMAR - BANGALORE URBAN	Feature	0	0	VIL/2/36/2018-BAN	106	109	0	Y	Sushil Kumar	0	99.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574629	45	SONG 02 KAALI KAYAALI (MUNDINA BADALAVANE)	2018	120	4	VIS/1/115/2018-BAN	4.45	0	2018-10-10 00:00:00	PANIBHUSHAN P S - TUMKUR	Song	0	0	VIS/1/115/2018-BAN	106	110	0	N	Panibhushan P S	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574630	45	SILK AD-30 SEC	2018	120	4	DIS/1/140/2018-BAN	0.33	0	2018-10-10 00:00:00	SUDHARSHAN D - BANGALORE URBAN	Advertisement	0	0	DIS/1/140/2018-BAN	384	110	0	N	Sudharshan D	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574631	61	DEIVEE BELLANDUR-1MIN AD 	2018	120	4	DIS/1/139/2018-BAN	1.03	0	2018-10-10 00:00:00	DARSHAN UTHAPPA MACHAMADA - BANGALORE URBAN	Advertisement	0	0	DIS/1/139/2018-BAN	384	110	0	N	Darshan Uthappa Machamada	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574632	61	DEIVEE AD-40 SEC	2018	120	4	DIS/1/138/2018-BAN	0.43	0	2018-10-10 00:00:00	DARSHAN UTHAPPA MACHAMADA - BANGALORE URBAN	Advertisement	0	0	DIS/1/138/2018-BAN	384	110	0	N	Darshan Uthappa Machamada	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574633	61	DEIVEE AD- 30 SEC	2018	120	4	DIS/1/137/2018-BAN	0.33	0	2018-10-10 00:00:00	DARSHAN UTHAPPA MACHAMADA - BANGALORE URBAN	Advertisement	0	0	DIS/1/137/2018-BAN	384	110	0	N	Darshan Uthappa Machamada	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574634	61	HERBAL STRATEGI-FLOOR CLEANER (AD FILM)	2018	120	4	DIS/1/136/2018-BAN	0.23	0	2018-10-10 00:00:00	AVINASH U SHETTY - BANGALORE URBAN	Advertisement	0	0	DIS/1/136/2018-BAN	384	110	0	N	Avinash U Shetty	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574635	45	TRAILER OF THE FILM GANDHIGIRI	2018	121	4	DIS/2/64/2018-BAN	2.07	0	2018-10-10 00:00:00	RAJESH P PATEL - BANGALORE URBAN	Trailer	0	0	DIS/2/64/2018-BAN	384	110	0	N	Rajesh P Patel	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574636	49	MIKHAEL (TEASER)	2018	120	5	DIS/1/199/2018-THI	0.48	0	2018-10-10 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Trailer	0	0	DIS/1/199/2018-THI	384	110	0	N	Anto Joseph	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574637	59	KONDAVEETI DONGA (TRAILER)	2018	121	3	DIS/2/74/2018-Che	2.03	0	2018-10-10 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Trailer	0	0	DIS/2/74/2018-Che	384	110	0	N	Gopalan A M	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574638	58	KAYAMKULAM KOCHUNNI (TRAILER)	2018	121	3	DIS/2/73/2018-Che	2.03	0	2018-10-10 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Trailer	0	0	DIS/2/73/2018-Che	384	110	0	N	Gopalan A M	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574639	58	BOOMERANG	2018	120	3	DIL/1/112/2018-Che	129.54	0	2018-10-10 00:00:00	RAJMOHAN RAMANATHAN @ R. KANNAN - (MASALA PIX), CHENNAI	Feature	0	0	DIL/1/112/2018-Che	384	109	0	Y	Rajmohan Ramanathan	0	130.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574640	58	THE GOOD DINOSAUR.	2018	120	6	VFL/1/104/2018-MUM	89.26	0	2018-10-10 00:00:00	BUENA VISTA INTERNATIONAL INC/ DENISE REAM	Feature	0	0	VFL/1/104/2018-MUM	106	109	0	Y	Rohini Datta	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574641	64	DULHAN CHAHI PAKISTAN SE 2	2018	122	6	DIL/3/118/2018-MUM	161.35	0	2018-10-10 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	DIL/3/118/2018-MUM	384	109	0	Y	Rajkumar R Pandey	0	161.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574642	51	MAJHYA BAIKOCHA PRIYAKAR 	2018	121	6	DIL/2/355/2018-MUM	117.14	0	2018-10-10 00:00:00	RAJKALA MOVIES - MUMBAI 	Feature	0	0	DIL/2/355/2018-MUM	384	109	0	Y	Deepak Shaymsunder Ruia	0	117.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574643	44	MAA PURNAGIRI	2018	120	6	DIL/1/100/2018-MUM	147.43	0	2018-10-10 00:00:00	KHANNA MOVIES - PALGHAR	Feature	0	0	DIL/1/100/2018-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574644	148	EK JE CHILO RAJA	2018	121	2	DIL/2/80/2018-KOL	147.37	0	2018-10-10 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/80/2018-KOL	384	109	0	N	Ravi Sharma	0	147.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574645	61	MIFF 2018	2018	120	6	VIS/1/1687/2018-MUM	41	0	2018-10-10 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1687/2018-MUM	106	110	0	N	PRAKASH BODAS	0	41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574646	51	SONG â€“ LAY BHARI FATKA	2018	121	6	VIS/2/1183/2018-MUM	3.45	0	2018-10-10 00:00:00	ZEBA SHAIKH - PUNE	Song	0	0	VIS/2/1183/2018-MUM	106	110	0	Y	Zeba Shaikh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574647	44	SONG PROMOS NO. 21 TO 25 OF KAASHI IN SEARCH OF GANGA	2018	121	6	VIS/2/1182/2018-MUM	5.18	0	2018-10-10 00:00:00	INSITE INDIA - MUMBAI	Promos	0	0	VIS/2/1182/2018-MUM	106	110	0	N	Dhiraj Kumar	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574648	42	GOTIPATH 	2018	121	2	DIL/2/79/2018-KOL	96.5	0	2018-10-10 00:00:00	MAYUKH CHATTERJEE 	Feature	0	0	DIL/2/79/2018-KOL	384	109	0	N	Mayukh Chatterjee	0	96.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574649	44	SONG PROMOS NO. 26 TO 30 OF KAASHI IN SEARCH OF GANGA	2018	121	6	VIS/2/1181/2018-MUM	4.48	0	2018-10-10 00:00:00	INSITE INDIA - MUMBAI	Promos	0	0	VIS/2/1181/2018-MUM	106	110	0	N	Dhiraj Kumar	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574650	44	DIALOGUE PROMO NO. 8 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1686/2018-MUM	0.35	0	2018-10-10 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1686/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574651	44	DIALOGUE PROMO NO. 11 & 12 FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1685/2018-MUM	0.46	0	2018-10-10 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1685/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574652	44	PROMO NO.2 OF: RASHTRAPUTRA	2018	120	6	VIS/1/1684/2018-MUM	0.15	0	2018-10-10 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Promos	0	0	VIS/1/1684/2018-MUM	106	110	0	N	Aazaad Dube	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574653	44	PROMO NO 19 & 20 OF FILM - BADHAAI HO SONG - SAJAN BADE SENTI 	2018	120	6	VIS/1/1683/2018-MUM	2.33	0	2018-10-10 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1683/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574654	44	BRITANNIA MARIEGOLD HANDBAG 	2018	120	6	DIS/1/4981/2018-MUM	0.28	0	2018-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4981/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574655	105	LOSAR THE NEW BEGINNING	2018	120	7	DIS/1/125/2018-DEL	29.23	0	2018-10-10 00:00:00	NATIONAL MUSEUM INSTITUTE OF HISTORY OF ART, CONSERVATION AND MUSEOLOGY - CENTRAL	Other	0	0	DIS/1/125/2018-DEL	384	110	0	Y	Manvi Seth	0	29.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574656	51	SONG "TUJHYA SATHI"	2018	120	6	DIS/1/4980/2018-MUM	2.34	0	2018-10-10 00:00:00	M/S INDU EVENT MANAGEMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/4980/2018-MUM	384	110	0	N	Vikrant Chandrakant Ohol	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574657	44	BADHAAI HO - PREGAKEM	2018	121	6	DIS/2/665/2018-MUM	0.23	0	2018-10-10 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	DIS/2/665/2018-MUM	384	110	0	N	Priti Pradeep Shahani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574658	61	VEG  MANTRA	2018	120	6	DIS/1/4979/2018-MUM	1	0	2018-10-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4979/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574659	44	PRAMUKH SAHAJ	2018	120	6	DIS/1/4978/2018-MUM	0.2	0	2018-10-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4978/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574660	44	PUNJAB GOVT SOHNA HONEY	2018	120	6	DIS/1/4977/2018-MUM	0.33	0	2018-10-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4977/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574661	44	DELHI SANSKRIT ACADEMY.	2018	120	6	DIS/1/4976/2018-MUM	0.3	0	2018-10-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4976/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574662	45	YELLOW DIAMOND 3.	2018	120	6	DIS/1/4975/2018-MUM	0.3	0	2018-10-10 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/4975/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574663	58	YELLOW DIAMOND 1	2018	120	6	DIS/1/4974/2018-MUM	0.3	0	2018-10-10 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/4974/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574664	45	PLATINUM EVARA REVATHY 	2018	120	6	DIS/1/4973/2018-MUM	0.38	0	2018-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4973/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574665	42	BIJOLI GRILL	2018	120	6	DIS/1/4972/2018-MUM	0.23	0	2018-10-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4972/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574666	59	YELLOW DIAMOND 2	2018	120	6	DIS/1/4971/2018-MUM	0.3	0	2018-10-10 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/4971/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574667	84	BADHAAI HO - MANYAVAR	2018	120	6	DIS/1/4970/2018-MUM	0.33	0	2018-10-10 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4970/2018-MUM	384	110	0	N	Priti Pradeep Shahani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574668	84	BADHAAI HO - GODREJ SECURITY	2018	120	6	DIS/1/4969/2018-MUM	0.33	0	2018-10-10 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4969/2018-MUM	384	110	0	N	Priti Pradeep Shahani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574669	51	SONG DIL DOSTICHA WADA APLA OF FILM H2O KAHANEE THEMBACHEE	2018	120	6	DIS/1/4968/2018-MUM	4.06	0	2018-10-10 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/1/4968/2018-MUM	384	110	0	N	Sunil Madanlal Zawar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574670	51	SONG URI MAZYA PREMACHA VANAVA OF FILM H2O KAHANEE THEMBACHEE	2018	120	6	DIS/1/4967/2018-MUM	3.55	0	2018-10-10 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/1/4967/2018-MUM	384	110	0	N	Sunil Madanlal Zawar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574671	51	SONG THAV NAHI DEVA TULA OF FILM H2O KAHANEE THEMBACHEE	2018	120	6	DIS/1/4966/2018-MUM	3.22	0	2018-10-10 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/1/4966/2018-MUM	384	110	0	N	Sunil Madanlal Zawar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574672	59	KONDAVEETI DHONGA	2018	120	3	DIL/1/111/2018-Che	153.19	0	2018-10-10 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Feature	0	0	DIL/1/111/2018-Che	384	109	0	N	Gopalan A M	0	153.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574673	58	KAYAMKULAM KOCHUNNI	2018	120	3	DIL/1/110/2018-Che	153.14	0	2018-10-10 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Feature	0	0	DIL/1/110/2018-Che	384	109	0	N	Gopalan A M	0	153.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574674	59	DANGER LOVE STORY	2018	121	8	DIL/2/121/2018-HYD	116.21	0	2018-10-10 00:00:00	AVADUTHA GOPAL - HYDERABAD(LAXMI KANAKA VARSHINI CREATIONS)	Feature	0	0	DIL/2/121/2018-HYD	384	109	0	Y	Avadutha Gopal	0	116.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574675	59	" ANTHA V CHITRAM "	2018	121	8	DIL/2/120/2018-HYD	113.02	0	2018-10-10 00:00:00	S M ASLAM - HYDERABAD(AYAAN ARTS)	Children`s Film	0	0	DIL/2/120/2018-HYD	384	109	0	Y	S M Aslam	0	117.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574676	61	ADVT OF"KLM FASHION MALL-1"	2018	120	8	DIS/1/232/2018-HYD	0.28	0	2018-10-10 00:00:00	ANNAM KALYAN SRINIVAS - HYDERABAD(SAI SILKS (KALAMANDIR) PRIVATE LIMITED)	Advertisement	0	0	DIS/1/232/2018-HYD	384	110	0	N	Annam Kalyan Srinivas	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574677	61	ADVT OF"KLM FASHION MALL-2"	2018	120	8	DIS/1/231/2018-HYD	0.33	0	2018-10-10 00:00:00	ANNAM KALYAN SRINIVAS - HYDERABAD(SAI SILKS (KALAMANDIR) PRIVATE LIMITED)	Advertisement	0	0	DIS/1/231/2018-HYD	384	110	0	N	Annam Kalyan Srinivas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574678	59	THANTRIKA	2018	122	8	DIL/3/31/2018-HYD	127.59	0	2018-10-09 00:00:00	SANGA KUMARA SWAMY - WARANGAL(SANGA ART CREATIONS)	Feature	0	0	DIL/3/31/2018-HYD	384	109	0	Y	Sanga Kumara Swamy	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574679	53	PREMKUMAR SALESMAN OF THE YEAR	2018	120	1	DIL/1/17/2018-CUT	160.15	0	2018-10-09 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Feature	0	0	DIL/1/17/2018-CUT	384	109	0	Y	Manoranjan Sarangi	0	160.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574680	58	SIMBA	2018	120	3	DIL/1/109/2018-Che	130.35	0	2018-10-09 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Feature	0	0	DIL/1/109/2018-Che	384	109	0	Y	Arumugam Vasu	0	130.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574681	51	SONG : BEKHABAR KASHI TU	2018	121	6	VIS/2/1180/2018-MUM	4.15	0	2018-10-09 00:00:00	SEVEN SEAS MOTION PICTURES - MUMBAI	Song	0	0	VIS/2/1180/2018-MUM	106	110	0	N	Samir Parab	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574682	54	SONG:-â€œBARAATâ€ OF FILM:-â€œRANJHA REFUGEEâ€	2018	121	6	VIS/2/1179/2018-MUM	2.3	0	2018-10-09 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Song	0	0	VIS/2/1179/2018-MUM	106	110	0	N	Sudesh Thakur	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574683	84	BADHAAI HO_OFFER INOX COUNTER	2018	121	6	DIS/2/664/2018-MUM	0.43	0	2018-10-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/664/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574684	84	BADHAAI HO_INOX APP	2018	121	6	DIS/2/663/2018-MUM	0.4	0	2018-10-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/663/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574685	161	10 NAHI 40	2018	121	6	DIL/2/354/2018-MUM	113.57	0	2018-10-09 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Feature	0	0	DIL/2/354/2018-MUM	384	109	0	Y	Sonal Randhawa	0	113.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574686	51	SONG:MHADYALA LAGNALA	2018	121	6	VIS/2/1178/2018-MUM	3.54	0	2018-10-09 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/2/1178/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574687	54	SONG - CHANNA | SINGER - GURMEET SINGH	2018	121	6	VIS/2/1177/2018-MUM	4.25	0	2018-10-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1177/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574688	44	PROMO NO 18 OF FILM - BADHAAI HO 	2018	121	6	VIS/2/1176/2018-MUM	1	0	2018-10-09 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1176/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574689	54	PROMO NO. 1 TO 4 OF SONG: DOWNTOWN	2018	120	6	VIS/1/1682/2018-MUM	1.5	0	2018-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1682/2018-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574690	44	PROMO NO. 2 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	VIS/2/1175/2018-MUM	1.4	0	2018-10-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1175/2018-MUM	106	110	0	N	Kamal Jain	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574691	44	PROMO NO. 1 : MANIKARNIKA - THE QUEEN OF JHANSI.	2018	121	6	VIS/2/1174/2018-MUM	2.01	0	2018-10-09 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/1174/2018-MUM	106	110	0	N	Kamal Jain	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574692	61	IPHONE X R MAKE ROOM	2018	121	6	DIS/2/662/2018-MUM	0.33	0	2018-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/662/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574693	44	ADHURA LAFZ PROMO SONG 1 & 2 BAAZAAR	2018	120	6	DIS/1/4965/2018-MUM	0.51	0	2018-10-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4965/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574694	44	ADHURA LAFZ FREE PLAY SONG BAZAAR	2018	120	6	DIS/1/4964/2018-MUM	2.34	0	2018-10-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/4964/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574695	44	TEASER NO. 1 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	DIS/2/661/2018-MUM	2.04	0	2018-10-09 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Other	0	0	DIS/2/661/2018-MUM	384	110	0	N	Kamal Jain	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574696	44	AAKHET	2018	121	6	DIL/2/353/2018-MUM	98.3	0	2018-10-09 00:00:00	A P MOVIETONES - MUMBAI 	Feature	0	0	DIL/2/353/2018-MUM	384	109	0	Y	Ashutosh Pathak	0	98.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574697	59	SAGARATHIRAMLO	2018	121	8	DIL/2/119/2018-HYD	131	0	2018-10-09 00:00:00	TADALA VEERABHADRA RAO - EAST GODAVARI(LASYA ART CREATIONS)	Feature	0	0	DIL/2/119/2018-HYD	384	109	0	Y	Tadala Veerabhadra Rao	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574698	59	KONAPURAMLO JARIGINA KATHA	2018	121	8	DIL/2/118/2018-HYD	106.32	0	2018-10-09 00:00:00	MACHA VENKAT REDDY - MEDAK(ANUSHA CINEMA)	Feature	0	0	DIL/2/118/2018-HYD	384	109	0	Y	Macha Venkat Reddy	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574699	59	"ARAVINDA SAMETHA VEERA RAGHAVA"	2018	121	8	DIL/2/117/2018-HYD	167	0	2018-10-09 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA & HASSINE CREATIONS)	Feature	0	0	DIL/2/117/2018-HYD	384	109	0	Y	Suryadevara Radhakrishna	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574700	61	DELHI PUBLIC SCHOOL FULBARI	2018	120	2	DIS/1/184/2018-KOL	0.46	0	2018-10-09 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/184/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574701	43	SAAS VAHU REPAIRING BAHU	2018	120	7	VIL/1/27/2018-DEL	105	0	2018-10-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/27/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574702	44	INTQAAM MERI DUSHMANI KA	2018	121	7	DIL/2/28/2018-DEL	126.19	0	2018-10-09 00:00:00	SANJAY VERMA - HAPUR	Feature	0	0	DIL/2/28/2018-DEL	384	109	0	N	Sanjay Verma	0	126.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574703	44	FRYDAY.	2018	121	6	DIL/2/352/2018-MUM	113.37	0	2018-10-09 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/352/2018-MUM	384	109	0	Y	Sajid Iqbal Qureshi	0	113.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574704	271	A STAR IS BORN	2018	122	6	DFL/3/74/2018-MUM	138.11	0	2018-10-09 00:00:00	BRADLEY COOPER, BILL GERBER, JON PETERS, TODD PHILLIPS, LYNETTE HOWELL TAYLOR, WARNER BROS.	Feature	0	0	DFL/3/74/2018-MUM	384	109	0	Y	CLIVE DSOUZA	0	135.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574705	42	TRAILER OF AMI SUDHU TOR HOLAM ( SONG : 1-3)	2018	120	2	DIS/1/183/2018-KOL	8.16	0	2018-10-09 00:00:00	PRINCES ART PRODUCTION	Song	0	0	DIS/1/183/2018-KOL	384	110	0	N	Kallol Das	0	8.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574706	42	KISHORE KUMAR JUNIOR _ J.K. SPICES & FOOD PRODUCTS	2018	120	2	DIS/1/182/2018-KOL	0.2	0	2018-10-09 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Advertisement	0	0	DIS/1/182/2018-KOL	384	110	0	N	Nilanjan Basu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574707	42	KISHORE KUMAR JUNIOR_SHYAM SUNDAR CO JEWLLERS	2018	120	2	DIS/1/181/2018-KOL	0.2	0	2018-10-09 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Advertisement	0	0	DIS/1/181/2018-KOL	384	110	0	N	Nilanjan Basu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574708	42	KISHORE KUMAR JUNIOR _ADI MOHINI MOHAN KANJILAL	2018	120	2	DIS/1/180/2018-KOL	0.2	0	2018-10-09 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Advertisement	0	0	DIS/1/180/2018-KOL	384	110	0	N	Nilanjan Basu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574709	42	TRAILER OF MANOJDER ADBHUT BARI ( PROMO NO: 2)	2018	120	2	DIS/1/179/2018-KOL	0.3	0	2018-10-09 00:00:00	WINDOWS	Promos	0	0	DIS/1/179/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574710	42	TRAILER OF MANOJDER ADBHUT BARI ( PROMO NO: 3)	2018	120	2	DIS/1/178/2018-KOL	0.3	0	2018-10-09 00:00:00	WINDOWS	Promos	0	0	DIS/1/178/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574711	42	TRAILER OF BAGH BANDI KHELA	2018	120	2	DIS/1/177/2018-KOL	2	0	2018-10-09 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/177/2018-KOL	384	110	0	N	Tapan Das	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574712	54	BACK GEAR	2018	120	6	VIS/1/1681/2018-MUM	3.13	0	2018-10-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1681/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574713	44	SONG PROMO 17, 18, 19 & 20 SONG - TU MERI FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1680/2018-MUM	2.02	0	2018-10-09 00:00:00	PEN INDIA LTD - MUMBAI	Promos	0	0	VIS/1/1680/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574714	44	SONG "BEWAFA"  	2018	121	6	VIS/2/1173/2018-MUM	3.24	0	2018-10-09 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1173/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574715	82	SONG - SANO NAULO SANSAAR FILM PAHUNA THE LITTLE VISITORS ( SUBTITLE IN ENGLISH )	2018	120	6	VIS/1/1679/2018-MUM	1.54	0	2018-10-09 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1679/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574716	54	SONG: DOWNTOWN	2018	121	6	VIS/2/1172/2018-MUM	3.48	0	2018-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/1172/2018-MUM	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574717	42	HOICHOI RELAUNCH	2018	120	2	DIS/1/176/2018-KOL	0.3	0	2018-10-09 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/176/2018-KOL	384	110	0	N	Ravi Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574718	44	BUMBLEBEE TRAILER E HINDI	2018	121	6	DFS/2/294/2018-MUM	2.18	0	2018-10-09 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Trailer	0	0	DFS/2/294/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574719	59	BUMBLEBEE TRAILER E TELUGU	2018	121	6	DFS/2/293/2018-MUM	2.18	0	2018-10-09 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Trailer	0	0	DFS/2/293/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574720	51	SONG SWAPNE APLI KARU SAKAR OF FILM H2O KAHANEE THEMBACHEE	2018	120	6	DIS/1/4963/2018-MUM	3.34	0	2018-10-09 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/1/4963/2018-MUM	384	110	0	N	Sunil Madanlal Zawar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574721	44	TRAILER NO. 1 OF RANGEELA RAJA	2018	121	6	DIS/2/660/2018-MUM	2.22	0	2018-10-09 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/660/2018-MUM	384	110	0	N	Pahlaj Nanikram Nihalani	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574722	45	UNLIMITED FESTIVE WEAR	2018	120	6	DIS/1/4962/2018-MUM	0.28	0	2018-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4962/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574723	42	TRAILER OF AMI SUDHU TOR HOLAM	2018	120	2	DIS/1/175/2018-KOL	1	0	2018-10-09 00:00:00	PRINCES ART PRODUCTION	Trailer	0	0	DIS/1/175/2018-KOL	384	110	0	N	Kallol Das	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574724	44	BIHAR GOVT EDUCATION DEPARTMENT	2018	120	6	DIS/1/4961/2018-MUM	1.23	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4961/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574725	61	TILEX	2018	120	6	DIS/1/4960/2018-MUM	1.03	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4960/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574726	82	GARNIER CN 20 OPEN UP 	2018	120	6	DIS/1/4959/2018-MUM	0.23	0	2018-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4959/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574727	42	TRAILER OF AMI SUDHU TOR HOLAM ( PROMO : 1-4)	2018	120	2	DIS/1/174/2018-KOL	1.15	0	2018-10-09 00:00:00	PRINCES ART PRODUCTION	Promos	0	0	DIS/1/174/2018-KOL	384	110	0	N	Kallol Das	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574728	82	IPHONE X R  	2018	120	6	DIS/1/4958/2018-MUM	0.33	0	2018-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4958/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574729	45	ULTRATECH UMIX FILM 	2018	120	6	DIS/1/4957/2018-MUM	0.18	0	2018-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4957/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574730	84	HELICOPTER  EELA  LIVE  THE  MOVIE	2018	120	6	DIS/1/4956/2018-MUM	0.38	0	2018-10-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4956/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574731	45	FRIENDLY BABY	2018	121	4	DIL/2/110/2018-BAN	109.59	0	2018-10-09 00:00:00	D VENKATESH REDDY - BANGALORE URBAN	Feature	0	0	DIL/2/110/2018-BAN	384	109	0	Y	D Venkatesh Reddy	0	110.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574732	44	TASTY TREAT BISCUITS OCT 2018 	2018	120	6	DIS/1/4955/2018-MUM	0.33	0	2018-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4955/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574733	42	KISHORE KUMAR JUNIOR_OSHEA HERBALS	2018	120	2	DIS/1/173/2018-KOL	0.2	0	2018-10-09 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Advertisement	0	0	DIS/1/173/2018-KOL	384	110	0	N	Nilanjan Basu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574734	51	PROMO 1-6 OF FILM RAJAN	2018	121	6	DIS/2/659/2018-MUM	2.1	0	2018-10-09 00:00:00	VANSH ENTERPRISES - RAIGAD	Promos	0	0	DIS/2/659/2018-MUM	384	110	0	N	Surekha Vaman Patil	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574735	61	DAMRO FURNITURE	2018	120	6	DIS/1/4954/2018-MUM	0.23	0	2018-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4954/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574736	61	UNLIMITED 	2018	120	6	DIS/1/4953/2018-MUM	0.33	0	2018-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4953/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574737	51	SONG JAI BHAWANI JAI SHIVAJI OF FILM SAMBHAV ASAMBHAV	2018	120	6	DIS/1/4952/2018-MUM	3.54	0	2018-10-09 00:00:00	D.N.ENTERTAINMENT HOUSE - MUMBAI 	Song	0	0	DIS/1/4952/2018-MUM	384	110	0	N	Mahesh Digambar Naik	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574738	49	ELETA BOOKS 2	2018	120	6	DIS/1/4951/2018-MUM	0.33	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4951/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574739	42	KISHORE KUMAR JUNIOR_SHYAM SUNDAR CO JEWLLERS SWARNA SAMBHAR	2018	120	2	DIS/1/172/2018-KOL	0.2	0	2018-10-09 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Advertisement	0	0	DIS/1/172/2018-KOL	384	110	0	N	Nilanjan Basu	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574740	54	PUNJAB GOVT PUDA SCHEME\t	2018	120	6	DIS/1/4950/2018-MUM	0.43	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4950/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574741	49	FAMILY WEDDING CENTRE\t	2018	120	6	DIS/1/4949/2018-MUM	0.53	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4949/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574742	44	TRAILER FREE PLAY BAZAAR	2018	121	6	DIS/2/658/2018-MUM	2.33	0	2018-10-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/658/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574743	44	PUNJAB GOVT MARKFED SOHNA APP	2018	120	6	DIS/1/4948/2018-MUM	0.43	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4948/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574744	44	MIN OF HEALTH AND FAMILY WELFARE ANEMIA\t	2018	120	6	DIS/1/4947/2018-MUM	0.48	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4947/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574745	61	TRAILER - CREED II - GREETING PVR	2018	120	6	DFS/1/93/2018-MUM	0.52	0	2018-10-09 00:00:00	WARNER BROS PICTURES	Trailer	0	0	DFS/1/93/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574746	44	PINTOO	2018	120	6	DIS/1/4946/2018-MUM	0.33	0	2018-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4946/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574747	44	BORO PLUS ANTISEPTIC CREAM SHAHENSHAH	2018	120	6	DIS/1/4945/2018-MUM	0.48	0	2018-10-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4945/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574748	43	MTH ROAD SAFETY SEAT BELT AND PHONE - 4	2018	120	6	DIS/1/4944/2018-MUM	1.03	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4944/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574749	42	CHHAYA PRAKASHANI	2018	120	6	DIS/1/4943/2018-MUM	0.23	0	2018-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4943/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574750	49	THAKADIYEL TEXTILE	2018	120	6	DIS/1/4942/2018-MUM	0.23	0	2018-10-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4942/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574751	51	SONG HEY BABY OF FILM BHED 	2018	120	6	DIS/1/4941/2018-MUM	2.17	0	2018-10-09 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Song	0	0	DIS/1/4941/2018-MUM	384	110	0	N	Suchita Jachak	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574752	82	TELON	2018	120	6	DIS/1/4940/2018-MUM	0.33	0	2018-10-09 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/4940/2018-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574753	51	RD GEMS AND JEWELLERS 	2018	120	6	DIS/1/4939/2018-MUM	1.03	0	2018-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4939/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574754	61	INOX INSIGNIA EPICURIA	2018	120	6	DIS/1/4938/2018-MUM	1.47	0	2018-10-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4938/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574755	42	CHHAYA PRAKASHANI 01	2018	120	6	DIS/1/4937/2018-MUM	0.18	0	2018-10-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4937/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574756	271	TRAILER B : CAPTAIN MARVEL	2018	121	6	DFS/2/292/2018-MUM	1.36	0	2018-10-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/292/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574757	59	PANTALOONS DEEPAVALI 2018 	2018	120	6	DIS/1/4936/2018-MUM	0.43	0	2018-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4936/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574758	84	INOX OCTOBER TRAILER MASHUP	2018	121	6	DIS/2/657/2018-MUM	2.31	0	2018-10-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/657/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574759	45	AB ULTRATECH 20 UMIX 	2018	120	6	DIS/1/4935/2018-MUM	0.23	0	2018-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4935/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574760	49	MOBILE GALLERY	2018	120	6	DIS/1/4934/2018-MUM	0.43	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4934/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574761	42	MTH ROAD SAFETY SEAT BELT AND PHONE - 3	2018	120	6	DIS/1/4933/2018-MUM	1.03	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4933/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574762	54	TRAILER NO.2 OF FILM:-â€œRANJHA REFUGEEâ€	2018	121	6	DIS/2/656/2018-MUM	2.43	0	2018-10-09 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Trailer	0	0	DIS/2/656/2018-MUM	384	110	0	N	Sudesh Thakur	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574763	49	VALLIKKUDILILE VELLAKKARAN	2018	120	5	DIS/1/198/2018-THI	1.33	0	2018-10-09 00:00:00	SANJITHA VS - ERNAKULAM(MALAR CINEMAS)	Trailer	0	0	DIS/1/198/2018-THI	384	110	0	N	Sanjitha Vs	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574764	82	PAHUNA - THE LITTLE VISITORS ( SUBTITLE IN ENGLISH )	2018	120	6	DIS/1/4932/2018-MUM	2.34	0	2018-10-09 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/4932/2018-MUM	384	110	0	N	Priyanka Chopra	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574765	44	SYSKA WIRES FAMILY	2018	120	6	DIS/1/4931/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4931/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574766	44	SYSKA WIRES SOLO - 15	2018	120	6	DIS/1/4930/2018-MUM	0.15	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4930/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574767	44	SYSKA WIRES SOLO - 20	2018	120	6	DIS/1/4929/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4929/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574768	53	DAYITWA	2018	120	6	DIS/1/4928/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4928/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574769	44	TRAILER OF FILM DEVYAANI	2018	120	6	DIS/1/4927/2018-MUM	1	0	2018-10-09 00:00:00	KAMLASHREE FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/4927/2018-MUM	384	110	0	N	Dilip Sonkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574770	53	PARIVARTAN - 2	2018	120	6	DIS/1/4926/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4926/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574771	53	SWAPNA	2018	120	6	DIS/1/4925/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4925/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574772	61	UNLIMITED	2018	120	6	DIS/1/4924/2018-MUM	0.25	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4924/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574773	54	MTH ROAD SAFETY SEAT BELT AND PHONE 10	2018	120	6	DIS/1/4923/2018-MUM	1.03	0	2018-10-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4923/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574774	44	LUX COZI VEST - VARUN 2	2018	120	6	DIS/1/4922/2018-MUM	0.23	0	2018-10-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4922/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574775	61	ONE PLUS 6T 	2018	120	6	DIS/1/4921/2018-MUM	0.33	0	2018-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4921/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574776	61	ALCIS	2018	120	6	DIS/1/4920/2018-MUM	0.33	0	2018-10-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4920/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574777	44	SYSKA SMARTLIGHTS - 20	2018	120	6	DIS/1/4919/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4919/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574778	53	BHATTA	2018	120	6	DIS/1/4918/2018-MUM	0.2	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4918/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574779	53	SWARGADWARA.COM	2018	120	6	DIS/1/4917/2018-MUM	0.1	0	2018-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4917/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574780	49	KOODASHA (FEATURE FILM)	2018	121	5	DIL/2/30/2018-THI	121.2	0	2018-10-09 00:00:00	BABURAJ JACOB - ERNAKULAM	Feature	0	0	DIL/2/30/2018-THI	384	109	0	N	Baburaj Jacob	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574781	59	"R U  MARRIED...?"	2018	121	8	DIL/2/116/2018-HYD	142.05	0	2018-10-08 00:00:00	ALAHARI VENKATA VARAPRASADARAO - HYDERABAD(SEVEN HILLS ART PRODUCTIONS)	Feature	0	0	DIL/2/116/2018-HYD	384	109	0	Y	Alahari Venkata Varaprasadarao	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574782	59	TRAILER OF " PADI PADI LECHE MANASU "	2018	120	8	DIS/1/230/2018-HYD	1.03	0	2018-10-08 00:00:00	CHRUKURI SUDHAKAR - HYDERABAD(SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/1/230/2018-HYD	384	110	0	N	Chrukuri Sudhakar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574783	44	 ROOH KI AAH 	2018	121	6	DIL/2/351/2018-MUM	114.26	0	2018-10-08 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/351/2018-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	114.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574784	61	A THIN LINE	2018	121	6	DIL/2/350/2018-MUM	104.51	0	2018-10-08 00:00:00	M/S. HARIKRIT FILMS - MUMBAI	Feature	0	0	DIL/2/350/2018-MUM	384	109	0	Y	Tarsem Ram Krishna	0	104.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574785	44	 A THIN LINE	2018	121	6	DIL/2/349/2018-MUM	107.01	0	2018-10-08 00:00:00	M/S. HARIKRIT FILMS - MUMBAI	Feature	0	0	DIL/2/349/2018-MUM	384	109	0	Y	Tarsem Ram Krishna	0	106.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574786	49	IRUMBU THIRAI	2018	120	3	DIL/1/108/2018-Che	162.09	0	2018-10-08 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/108/2018-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	162.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574787	64	 RANGEELA	2018	121	6	VIL/2/314/2018-MUM	152.18	0	2018-10-08 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/314/2018-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	157.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574788	58	BHARATHA PURAM	2018	120	3	DIL/1/107/2018-Che	108.44	0	2018-10-08 00:00:00	KASSETI SREEDEVI - (JYOTHI CINI ARTS), KURNOOL	Feature	0	0	DIL/1/107/2018-Che	384	109	0	Y	Kasseti Sreedevi	0	108.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574789	64	BETWA BAHUBALI 2.	2018	121	6	VIL/2/313/2018-MUM	140.26	0	2018-10-08 00:00:00	VIJSON FILMS - MUMBAI 	Feature	0	0	VIL/2/313/2018-MUM	106	109	0	Y	Ashutosh Kumar Singh	0	155.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574790	44	KALA SACH-THE BLACK TRUTH	2018	121	6	VIL/2/312/2018-MUM	119.48	0	2018-10-08 00:00:00	J.D.PICTURES - MUMBAI 	Feature	0	0	VIL/2/312/2018-MUM	106	109	0	Y	Jitendra Kumar Soni	0	127.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574791	51	MI SHIVAJI PARK - SONG -1 ( BHARVSA NAHI KAY)	2018	121	6	VIS/2/1171/2018-MUM	2.24	0	2018-10-08 00:00:00	GAURI PICTURES - PUNE	Song	0	0	VIS/2/1171/2018-MUM	106	110	0	Y	Dilip Yadav	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574792	44	LOVERS POINT	2018	122	6	DIL/3/117/2018-MUM	108.57	0	2018-10-08 00:00:00	JAGESHWARI FILMS - MUMBAI	Feature	0	0	DIL/3/117/2018-MUM	384	109	0	Y	Sachin Goswami	0	108.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574793	54	CHAN TARA	2018	121	6	DIL/2/348/2018-MUM	147.2	0	2018-10-08 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Feature	0	0	DIL/2/348/2018-MUM	384	109	0	Y	Vinit Pal Singh	0	147.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574794	54	SON OF MANJEET SINGH	2018	120	6	DIL/1/99/2018-MUM	142.1	0	2018-10-08 00:00:00	K9 FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/1/99/2018-MUM	384	109	0	Y	Kapil Sharma	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574795	61	THE OLD MAN AND THE GUN	2018	121	6	DFL/2/118/2018-MUM	95.43	0	2018-10-08 00:00:00	TOBY HALBROOKS BILL HOLDERMAN JAMES M. JOHNSTON GEM ENTERTAINMENT KFT 	Feature	0	0	DFL/2/118/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	93.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574796	82	GVANA YAJNA	2018	121	4	DIL/2/109/2018-BAN	151.14	0	2018-10-08 00:00:00	RANJAN SHETTY - DAKSHIN KANNAD	Feature	0	0	DIL/2/109/2018-BAN	384	109	0	Y	Ranjan Shetty	0	151.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574797	61	THOSE VILLAGES BREATHE HOCKEY	2018	120	2	DIS/1/171/2018-KOL	52	0	2018-10-08 00:00:00	PRAKASH BODAS (FILMS DIVISION)	Other	0	0	DIS/1/171/2018-KOL	384	110	0	N	Jaydip Mukherjee	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574798	42	SHOPPING MALL . COM	2018	120	2	DIL/1/67/2018-KOL	125.2	0	2018-10-08 00:00:00	SHREYA ART AND ENTERTAINMENT	Feature	0	0	DIL/1/67/2018-KOL	384	109	0	Y	Arup Chatterjee	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574799	42	MANOJDER ADBHUT BARI	2018	120	2	DIL/1/66/2018-KOL	117.52	0	2018-10-08 00:00:00	WINDOWS	Feature	0	0	DIL/1/66/2018-KOL	384	109	0	N	Shiboprosad Mukherjee	0	117.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574800	42	SHUBHO SHARODIYA	2018	120	2	DIL/1/65/2018-KOL	115	0	2018-10-08 00:00:00	OPERA	Feature	0	0	DIL/1/65/2018-KOL	384	109	0	N	Suparnakanti Karati	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574801	44	CJ-7	2018	120	6	VFL/1/103/2018-MUM	84.5	0	2018-10-08 00:00:00	STEPHEN CHOW / SONY PICTURES	Feature	0	0	VFL/1/103/2018-MUM	106	109	0	N	Subhash Suresh	0	84.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574802	44	EPISODE NO. 1 - SIDE HERO	2018	122	6	VIS/3/64/2018-MUM	5	0	2018-10-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	VIS/3/64/2018-MUM	106	110	0	N	Madhukar Ramane	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574803	58	"O" PODU - REVISED	2018	121	3	VIL/2/38/2018-Che	121.16	0	2018-10-08 00:00:00	SUNKARA RAMABRAHMAM - (A.K. ENTERTAINMENTS (INDIA) PVT.  LTD.), VIJAYAWADA	Feature	0	0	VIL/2/38/2018-Che	106	109	0	Y	Sunkara Ramabrahmam	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574804	161	THE COAT	2018	120	6	DIS/1/4916/2018-MUM	14.5	0	2018-10-08 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4916/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	14.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574805	44	THE PAPER BOY	2018	120	6	DIS/1/4915/2018-MUM	15.31	0	2018-10-08 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4915/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	15.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574806	161	DUM DUM DEEGA DEEGA	2018	120	6	DIS/1/4914/2018-MUM	15.18	0	2018-10-08 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/4914/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	15.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574807	51	SONG KONI SHITYA VAJAVTO OF FILM BHED 	2018	121	6	DIS/2/655/2018-MUM	4.39	0	2018-10-08 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Song	0	0	DIS/2/655/2018-MUM	384	110	0	N	Suchita Jachak	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574808	51	SONG DIL DE DIL OF FILM BHED	2018	121	6	DIS/2/654/2018-MUM	2.44	0	2018-10-08 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Song	0	0	DIS/2/654/2018-MUM	384	110	0	N	Suchita Jachak	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574809	44	PROMO NO. 1,2,3,4 OF: BLACK MAILER KAISE BANA SAMAJ SEVAK	2018	121	6	VIS/2/1170/2018-MUM	6.48	0	2018-10-08 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1170/2018-MUM	106	110	0	Y	Prem M Girdhani	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574810	44	DIALOGUE PROMO NO. 5 TO 8 OF FILM  - DASSEHRA	2018	120	6	VIS/1/1678/2018-MUM	1.08	0	2018-10-08 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1678/2018-MUM	106	110	0	N	Aparana Hosing	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574811	44	SONG PROMO NO. 5 TO 8 OF FILM  - DASSEHRA	2018	121	6	VIS/2/1169/2018-MUM	2	0	2018-10-08 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1169/2018-MUM	106	110	0	N	Aparana Hosing	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574812	44	THUGS OF HINDOSTAN - PROMO NO 40 TO 43	2018	120	6	VIS/1/1677/2018-MUM	0.2	0	2018-10-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1677/2018-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574813	44	THUGS OF HINDOSTAN - PROMO NO 36 TO 39	2018	120	6	VIS/1/1676/2018-MUM	0.25	0	2018-10-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1676/2018-MUM	106	110	0	N	Aditya Chopra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574814	51	AANI DR .KASHINATH GHANEKAR TEASER 2	2018	120	6	DIS/1/4913/2018-MUM	1.18	0	2018-10-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4913/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574815	54	TRAILER OF DIL HONA CHAHIDA JAWAN	2018	121	6	DIS/2/653/2018-MUM	2.38	0	2018-10-08 00:00:00	PAMOD FILMS - MUMBAI	Trailer	0	0	DIS/2/653/2018-MUM	384	110	0	N	Prateek Pradeep Chakravorty	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574816	61	JOCKEY ATHLEISURE	2018	121	6	DIS/2/652/2018-MUM	0.33	0	2018-10-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/652/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574817	58	NAANGAAM VIDHI - SHORT FILM	2018	121	3	DIS/2/72/2018-Che	33	0	2018-10-08 00:00:00	ANUSATHYA SRINIVASARAJAGOPALAN - CHENNAI	Other	0	0	DIS/2/72/2018-Che	384	110	0	Y	Anusathya Srinivasarajagopalan	0	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574818	59	OTTO SHIRTS	2018	120	3	DIS/1/704/2018-Che	1	0	2018-10-08 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/704/2018-Che	384	110	0	N	Gunasekaran Rajalingam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574819	58	PASUMAI NAAYAGAR.	2018	120	3	DIS/1/703/2018-Che	5.11	0	2018-10-08 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/703/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574820	58	SKCâ€™S SILKS	2018	120	3	DIS/1/702/2018-Che	0.3	0	2018-10-08 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/702/2018-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574821	58	BOTTICELLI	2018	120	3	DIS/1/701/2018-Che	1	0	2018-10-08 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/701/2018-Che	384	110	0	N	Vijayamarnath Jaganathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574822	58	JEYACHANDRAN TEXTILES	2018	120	3	DIS/1/700/2018-Che	1.03	0	2018-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/700/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574823	58	IRAIVI(SIVAKASI)	2018	120	3	DIS/1/699/2018-Che	0.48	0	2018-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE),CHENNAI	Advertisement	0	0	DIS/1/699/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574824	58	 SEEMATTI.	2018	120	3	DIS/1/698/2018-Che	0.33	0	2018-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/698/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574825	58	VOLUME ZERO	2018	120	3	DIS/1/697/2018-Che	0.3	0	2018-10-08 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/697/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574826	58	DHARMAPURI KUMARAN SILKS DEEPAVALI	2018	120	3	DIS/1/696/2018-Che	1	0	2018-10-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/696/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574827	58	KUMARAN COTTON - AD	2018	120	3	DIS/1/695/2018-Che	0.3	0	2018-10-08 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/1/695/2018-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574828	44	KYAA HOGAA 	2018	121	6	DIL/2/372/2018-MUM	108.5	0	2018-10-18 00:00:00	NATRAJ FILMS KANPUR - MUMBAI 	Feature	0	0	DIL/2/372/2018-MUM	384	109	0	Y	Gyanendra Umashankar Dubey	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574829	44	YEH SUHAAGRAAT IMPOSSIBLE .	2018	121	6	DIS/2/691/2018-MUM	2.51	0	2018-10-18 00:00:00	PIECEWING PRODUCTION - GANDHINAGAR	Trailer	0	0	DIS/2/691/2018-MUM	384	110	0	Y	Narendrabhai Rasiklal Patel	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574830	64	DABANGG SARKAR	2018	121	7	DIL/2/29/2018-DEL	170	0	2018-10-18 00:00:00	DEEPAK KUMAR - UNNAO	Feature	0	0	DIL/2/29/2018-DEL	384	109	0	Y	Deepak Kumar	0	170	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574831	44	VAANDU	2018	120	6	VIL/1/80/2018-MUM	134.19	0	2018-10-18 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/80/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	134.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574832	47	A COLD SUMMER NIGHT	2018	121	6	DIS/2/690/2018-MUM	21.2	0	2018-10-18 00:00:00	ARVIN VAZ - SOUTH GOA	Other	0	0	DIS/2/690/2018-MUM	384	110	0	Y	Arvin Vaz	0	21.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574833	61	JAGUAR F PACE	2018	120	6	DIS/1/5218/2018-MUM	0.33	0	2018-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5218/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574834	84	JABONG (ETHNIC  ROOTS FESTIVAL POWERED BY LIBAS)	2018	120	6	DIS/1/5217/2018-MUM	0.18	0	2018-10-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5217/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574835	44	HDFC EASY EMI LIPSTICK 01	2018	120	6	DIS/1/5216/2018-MUM	0.33	0	2018-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5216/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574836	59	HDFC EASY EMI LIPSTICK 02	2018	120	6	DIS/1/5215/2018-MUM	0.33	0	2018-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5215/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574837	61	BOHEMIAN RHAPSODY CLIP NO 5 PREVIEW SCREENING INDIA GREETING	2018	120	6	DFS/1/100/2018-MUM	0.29	0	2018-10-18 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/100/2018-MUM	384	110	0	N	Jharna Rohra	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574838	61	BOHEMIAN RHAPSODY CLIP NO 6 GENERAL SHOUT OUT INDIA GREETING	2018	120	6	DFS/1/99/2018-MUM	0.26	0	2018-10-18 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/99/2018-MUM	384	110	0	N	Jharna Rohra	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574839	58	TRAILER F7: FANTASTIC BEAST: MATRUM GRINDLEWALD IN KUTRANGAL	2018	121	6	DFS/2/313/2018-MUM	2.3	0	2018-10-18 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/313/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574840	44	TRAILER F7: FANTASTIC BEAST: GUNHA GRINDELWALD KE	2018	121	6	DFS/2/312/2018-MUM	2.3	0	2018-10-18 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/312/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574841	51	"TRAILER NO.1 OF FILM MADHURI"	2018	120	6	DIS/1/5214/2018-MUM	1.17	0	2018-10-18 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Trailer	0	0	DIS/1/5214/2018-MUM	384	110	0	N	Mir Mohsin Akhtar	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574842	43	HDFC EASY EMI LIPSTICK	2018	120	6	DIS/1/5213/2018-MUM	0.33	0	2018-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5213/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574843	44	PROMO NO 1 & 2 OF FILM - THE JOURNEY OF KARMA SONG - PASS AAO NA	2018	122	6	VIS/3/65/2018-MUM	2.4	0	2018-10-18 00:00:00	SURYA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/3/65/2018-MUM	106	110	0	N	Jagbir Dahiya	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574844	44	PROMO NO 7 & 8 OF FILM - THE JOURNEY OF KARMA SONG OH BABY	2018	121	6	VIS/2/1219/2018-MUM	3	0	2018-10-18 00:00:00	SURYA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/1219/2018-MUM	106	110	0	N	Jagbir Dahiya	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574845	51	"SONG : SURMAI"	2018	120	6	VIS/1/1772/2018-MUM	3.2	0	2018-10-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1772/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574846	51	SONG : ZHILMIL	2018	120	6	VIS/1/1771/2018-MUM	2.36	0	2018-10-18 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1771/2018-MUM	106	110	0	N	Pushkar Jog	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574847	44	SONG: "LUDO KING"	2018	120	6	VIS/1/1770/2018-MUM	3.21	0	2018-10-18 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1770/2018-MUM	106	110	0	N	RAHUL ZAR	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574848	51	"SONG : SORRY MHANAYCHAY OF FILM MADHURI"	2018	120	6	VIS/1/1769/2018-MUM	2.27	0	2018-10-18 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Song	0	0	VIS/1/1769/2018-MUM	106	110	0	N	Mir Mohsin Akhtar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574849	51	"SONG : K SERA OF FILM MADHURI"	2018	120	6	VIS/1/1768/2018-MUM	2.38	0	2018-10-18 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Song	0	0	VIS/1/1768/2018-MUM	106	110	0	N	Mir Mohsin Akhtar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574850	54	SONG:-â€œWORLDWIDE PUNJABIâ€	2018	120	6	VIS/1/1767/2018-MUM	3.48	0	2018-10-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1767/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574851	54	BURNOUT	2018	120	6	VIS/1/1766/2018-MUM	2.59	0	2018-10-18 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1766/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574852	51	SONG:DHINCHYAK	2018	120	6	VIS/1/1765/2018-MUM	3.48	0	2018-10-18 00:00:00	SARIKA JITENDRA YADAV - SANGLI	Song	0	0	VIS/1/1765/2018-MUM	106	110	0	N	Sarika Jitendra Yadav	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574853	54	SONG "TIME CHANGGE"	2018	120	6	VIS/1/1764/2018-MUM	2.52	0	2018-10-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1764/2018-MUM	106	110	0	N	Santosh Gaikwad	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574854	43	PROMO NO 04 OF FILM â€œSHARATO LAGUâ€	2018	120	6	VIS/1/1763/2018-MUM	0.2	0	2018-10-18 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1763/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574855	43	PROMO NO 02 OF FILM â€œSHARATO LAGUâ€	2018	120	6	VIS/1/1762/2018-MUM	0.2	0	2018-10-18 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1762/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574856	51	SONG : TULA PAHUNI OF FILM : PATIL	2018	120	6	VIS/1/1761/2018-MUM	2.27	0	2018-10-18 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/1761/2018-MUM	106	110	0	N	Jayshil Mijgar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574857	51	PROMO NO. 1 TO 5 : PATIL	2018	120	6	VIS/1/1760/2018-MUM	1.15	0	2018-10-18 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Promos	0	0	VIS/1/1760/2018-MUM	106	110	0	N	Jayshil Mijgar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574858	43	PROMO NO 10 OF FILM â€œSHARATO LAGUâ€	2018	120	6	VIS/1/1759/2018-MUM	0.3	0	2018-10-18 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1759/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574859	44	DIALOGUE PROMO NO. 1 TO 5 - MAUSAM IKRAR KE DO PAL PYAR KE	2018	120	6	VIS/1/1758/2018-MUM	2.3	0	2018-10-18 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Promos	0	0	VIS/1/1758/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574860	44	SONG PROMO NO. 4 - X. X. BABY	2018	121	6	VIS/2/1218/2018-MUM	0.3	0	2018-10-18 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/1218/2018-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574861	51	MAAZA AGADBAM INOX PROMO	2018	120	6	DIS/1/5212/2018-MUM	1	0	2018-10-18 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Promos	0	0	DIS/1/5212/2018-MUM	384	110	0	N	Trupti Bhoir	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574862	44	100 DAYS OF LOVE	2018	121	6	DIL/2/371/2018-MUM	154.55	0	2018-10-18 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/371/2018-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	154.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574863	64	LADAI LA ANKHIYA YE LAWANDE RAJA	2018	121	6	VIL/2/317/2018-MUM	129.06	0	2018-10-18 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/317/2018-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	132.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574864	44	SUPREME KHILADI 2	2018	120	6	DIL/1/106/2018-MUM	144.55	0	2018-10-18 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/1/106/2018-MUM	384	109	0	N	UMESH GUPTA	0	144.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574865	44	AIR STRIKE	2018	121	6	DFL/2/123/2018-MUM	98.4	0	2018-10-18 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/123/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	98.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574866	51	PROMO NO. 1 TO 3 : EK RADHA EK MEERA	2018	120	6	VIS/1/1757/2018-MUM	2.38	0	2018-10-18 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Promos	0	0	VIS/1/1757/2018-MUM	106	110	0	Y	Avinashkumar Prabhakar Ahaley	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574867	59	ADVT OF"GAYATRI MILK"	2018	120	8	DIS/1/240/2018-HYD	0.53	0	2018-10-18 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/240/2018-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574868	59	LAGHU CHITRA MALIKA-13	2018	120	8	DIS/1/239/2018-HYD	2.59	0	2018-10-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/239/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574869	59	LAGHU CHITRA MALIKA-15	2018	120	8	DIS/1/238/2018-HYD	2.44	0	2018-10-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/238/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574870	59	VOTE FOR BETTER INDIA - GORETI VENKANNA	2018	120	8	DIS/1/237/2018-HYD	1.04	0	2018-10-18 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/237/2018-HYD	384	110	0	N	Managing Director	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574871	105	EVM - VVPAT	2018	120	8	DIS/1/236/2018-HYD	2.02	0	2018-10-18 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/236/2018-HYD	384	110	0	N	Managing Director	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574872	59	LAGHU CHITRA MALIKA-14	2018	120	8	DIS/1/235/2018-HYD	2.59	0	2018-10-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/235/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574873	59	LAGHU CHITRA MALIKA-12	2018	120	8	DIS/1/234/2018-HYD	3	0	2018-10-18 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/234/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574874	59	TRAILER 1 OF"SAAHO"	2018	120	8	VIS/1/106/2018-HYD	1.25	0	2018-10-18 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	VIS/1/106/2018-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574875	59	"TARUVATA EVARU? (BEWARE. YOU ARE BEING WATCHED)"	2018	121	8	VIL/2/11/2018-HYD	136.08	0	2018-10-18 00:00:00	KODURU RAJESH REDDY - HYDERABAD(HAPPY ENDING CREATIONS)	Feature	0	0	VIL/2/11/2018-HYD	106	109	0	N	Koduru Rajesh Reddy	0	136.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574876	51	SONG:â€“â€œTUZYA MAGH YEDYAWANIâ€	2018	121	6	VIS/2/1217/2018-MUM	5.1	0	2018-10-18 00:00:00	M/S. SARASWATICHANDRA GROUP - SOLAPUR	Song	0	0	VIS/2/1217/2018-MUM	106	110	0	N	Manoj Chandrakant Tonape	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574877	64	DIALOGUE PROMO NO.1 OF FILM DABANGG SARKAR	2018	121	7	VIS/2/133/2018-DEL	0.3	0	2018-10-18 00:00:00	DEEPAK KUMAR - UNNAO	Promos	0	0	VIS/2/133/2018-DEL	106	110	0	N	Deepak Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574878	64	DIALOGUE PROMO NO.2 OF FILM DABANGG SARKAR	2018	121	7	VIS/2/132/2018-DEL	0.3	0	2018-10-18 00:00:00	DEEPAK KUMAR - UNNAO	Promos	0	0	VIS/2/132/2018-DEL	106	110	0	N	Deepak Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574879	54	MUCHH MITRAN DI 	2018	120	7	VIS/1/766/2018-DEL	3.25	0	2018-10-18 00:00:00	PAWAN KUMAR - CHANDIGARH	Song	0	0	VIS/1/766/2018-DEL	106	110	0	N	Pawan Kumar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574880	54	JUDGE VS VAKIL	2018	120	7	VIS/1/765/2018-DEL	3.33	0	2018-10-18 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/765/2018-DEL	106	110	0	N	Dishadeep Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574881	54	MUCHH.	2018	120	7	VIS/1/764/2018-DEL	2.57	0	2018-10-18 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/764/2018-DEL	106	110	0	N	Keval Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574882	54	MUNDRI.	2018	120	7	VIS/1/763/2018-DEL	2.5	0	2018-10-18 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/763/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574883	54	KADE VI NAI	2018	120	7	VIS/1/762/2018-DEL	2.1	0	2018-10-18 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/762/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574884	54	GIRLFRIEND	2018	120	7	VIS/1/761/2018-DEL	2.5	0	2018-10-18 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/761/2018-DEL	106	110	0	N	Tejinder Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574885	54	SONG- LOVE YOU JATTA	2018	120	7	VIS/1/760/2018-DEL	2.46	0	2018-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/760/2018-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574886	54	SONG - AKHIYAAN	2018	120	7	VIS/1/759/2018-DEL	3.22	0	2018-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/759/2018-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574887	54	DIL DIYAN GALLAN	2018	120	7	VIS/1/758/2018-DEL	4.04	0	2018-10-18 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/758/2018-DEL	106	110	0	N	Gurmukh Singh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574888	54	JULFAN DE NAAG	2018	120	7	VIS/1/757/2018-DEL	3.4	0	2018-10-18 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/757/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574889	54	HELL CAT	2018	120	7	VIS/1/756/2018-DEL	3.41	0	2018-10-18 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/756/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574890	54	OHNU NAHI DISE	2018	120	7	VIS/1/755/2018-DEL	4.26	0	2018-10-18 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/755/2018-DEL	106	110	0	N	Gurmukh Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574891	54	GHULAMI	2018	120	7	VIS/1/754/2018-DEL	3.21	0	2018-10-18 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/754/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574892	54	T DOT	2018	120	7	VIS/1/753/2018-DEL	3.08	0	2018-10-18 00:00:00	HARMIT SINGH DHANDWAR - MOHALI	Song	0	0	VIS/1/753/2018-DEL	106	110	0	N	Harmit Singh Dhandwar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574893	54	SONG- PINCH	2018	120	7	VIS/1/752/2018-DEL	2.59	0	2018-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/752/2018-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574894	54	ANKHAAN	2018	120	7	VIS/1/751/2018-DEL	4.01	0	2018-10-18 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/751/2018-DEL	106	110	0	N	Jasdeep Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574895	44	SONG TITLE : TUMBBAD OF FILM : TUMBBAD	2018	121	6	VIS/2/1216/2018-MUM	1.19	0	2018-10-18 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1216/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574896	44	PROMO NO 3 & 4 OF FILM - THE JOURNEY OF KARMA SONG - MAULA MERE	2018	121	6	VIS/2/1215/2018-MUM	3.25	0	2018-10-18 00:00:00	SURYA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/1215/2018-MUM	106	110	0	N	Jagbir Dahiya	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574897	44	APV MIRZAPUR WORLD OF MIRZAPUR	2018	121	6	DIS/2/689/2018-MUM	0.33	0	2018-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/689/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574898	44	APV MIRZAPUR  KALEEN VS BOYS	2018	121	6	DIS/2/688/2018-MUM	0.33	0	2018-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/688/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574899	44	APV MIRZAPUR KALEEN	2018	121	6	DIS/2/687/2018-MUM	0.33	0	2018-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/687/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574900	44	"SAREGAMA CARVAAN" DIWALI	2018	120	6	DIS/1/5211/2018-MUM	0.45	0	2018-10-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5211/2018-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574901	43	FAMILY CIRCUS 	2018	120	6	DIL/1/105/2018-MUM	144.4	0	2018-10-17 00:00:00	EVA ENTERTAINMENT LLP - SABAR KANTHA	Feature	0	0	DIL/1/105/2018-MUM	384	109	0	Y	Viralkumar D Barot	0	145.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574902	44	BHRAMMA.COM	2018	121	6	DIL/2/370/2018-MUM	130.14	0	2018-10-17 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/370/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574903	82	PREMAK BASAAT	2018	121	6	DIL/2/369/2018-MUM	157.07	0	2018-10-17 00:00:00	J M K ENTERTAINMENT - THANE	Feature	0	0	DIL/2/369/2018-MUM	384	109	0	Y	Vedant Phoolkumar Jha	0	157.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574904	271	REALIVE	2018	121	6	VFL/2/355/2018-MUM	98.14	0	2018-10-17 00:00:00	IBON CORMENZANA / IGNASI ESTAPÃ‰ / JÃ‰RÃ”ME VIDAL / UNIVERSAL PICTURES	Feature	0	0	VFL/2/355/2018-MUM	106	109	0	Y	Sajith Pillai	0	99.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574905	44	MUQABALA MUQABALA.	2018	121	6	VIS/2/1214/2018-MUM	3.19	0	2018-10-17 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1214/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574906	44	RUNH 	2018	121	6	VIL/2/316/2018-MUM	123.03	0	2018-10-17 00:00:00	GAUURIKAA FILMS - MUMBAI	Feature	0	0	VIL/2/316/2018-MUM	106	109	0	Y	Sheelaa Rao	0	122.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574907	54	PROMO 01,02,03 OF SONG MAULA VE	2018	121	6	VIS/2/1213/2018-MUM	1.05	0	2018-10-17 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1213/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574908	61	DEMENTIA 13	2018	122	6	VFL/3/21/2018-MUM	81.27	0	2018-10-17 00:00:00	DAN DEFILIPPO / UNIVERSAL PICTURES	Feature	0	0	VFL/3/21/2018-MUM	106	109	0	N	Sajith Pillai	0	81.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574909	43	RAMMAT GAMMAT	2018	120	6	DIS/1/5210/2018-MUM	18.27	0	2018-10-17 00:00:00	DRISHYAM FILMS - MUMBAI	Other	0	0	DIS/1/5210/2018-MUM	384	110	0	N	Rakesh Totla	0	18.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574910	51	EK GAON	2018	121	6	DIL/2/368/2018-MUM	131.01	0	2018-10-17 00:00:00	ROSS FILMS - PUNE	Feature	0	0	DIL/2/368/2018-MUM	384	109	0	Y	Shirish Dattatray Gaikwad	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574911	51	SATANTRYA	2018	121	6	DIL/2/367/2018-MUM	121.1	0	2018-10-17 00:00:00	BHAKTI FILM PRODUCTION - SOLAPUR	Feature	0	0	DIL/2/367/2018-MUM	384	109	0	Y	Pragati Kartik Chavan	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574912	59	SANJANAREDDY - REVISED	2018	121	3	VIL/2/40/2018-Che	137.23	0	2018-10-17 00:00:00	RAVINDRAKALYAN KAKARLAMUDI - (VANI VENKATARAMANA CINEMAS), GUNTUR	Feature	0	0	VIL/2/40/2018-Che	106	109	0	Y	Ravindrakalyan Kakarlamudi	0	137.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574913	61	YELLOW IS THE NEW BALCK  	2018	120	6	DFS/1/98/2018-MUM	4.05	0	2018-10-17 00:00:00	CHRIS MELEDANDRI / BRETT HOFFMAN / UNIVERSAL PICTURES	Feature	0	0	DFS/1/98/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574914	44	SONG PROMO : TERE BINN	2018	120	6	VIS/1/1756/2018-MUM	0.2	0	2018-10-17 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	VIS/1/1756/2018-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574915	44	SONG - TERE BINN	2018	120	6	VIS/1/1755/2018-MUM	2.3	0	2018-10-17 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/1/1755/2018-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574916	44	SONG PROMO NO. 1 TO 5 - MAUSAM IKRAR KE DO PAL PYAR KE | SONG - DO PAL PYAR KE	2018	120	6	VIS/1/1754/2018-MUM	5.48	0	2018-10-17 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Song	0	0	VIS/1/1754/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574917	51	SONG : KASE SAANGU FREEPLAY OF FILM : EK RADHA EK MEERA	2018	120	6	VIS/1/1753/2018-MUM	3.02	0	2018-10-17 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Song	0	0	VIS/1/1753/2018-MUM	106	110	0	N	Avinashkumar Prabhakar Ahaley	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574918	51	PROMO 5 : EK RADHA EK MEERA	2018	120	6	VIS/1/1752/2018-MUM	0.2	0	2018-10-17 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Promos	0	0	VIS/1/1752/2018-MUM	106	110	0	N	Avinashkumar Prabhakar Ahaley	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574919	58	PARTY (VIDEO SONG 3 - THAEN PUDHU THAEN)	2018	120	3	VIS/1/376/2018-Che	3.08	0	2018-10-17 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Song	0	0	VIS/1/376/2018-Che	106	110	0	Y	Sivalingam Siva Thirunavukarasu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574920	51	SONG PROMO 1: ZARA ZARA OF FILM: EK RADHA EK MEERA.	2018	120	6	VIS/1/1751/2018-MUM	0.25	0	2018-10-17 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Promos	0	0	VIS/1/1751/2018-MUM	106	110	0	N	Avinashkumar Prabhakar Ahaley	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574921	44	SONG"ZINDAGI MIL JAYEGI"	2018	120	6	VIS/1/1750/2018-MUM	5.08	0	2018-10-17 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1750/2018-MUM	106	110	0	N	Vipin Kakkar	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574922	51	SONG : ZARA ZARA OF FILM : EK RADHA EK MEERA	2018	121	6	VIS/2/1212/2018-MUM	3.13	0	2018-10-17 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Song	0	0	VIS/2/1212/2018-MUM	106	110	0	N	Avinashkumar Prabhakar Ahaley	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574923	44	DIALOGE PROMO NO 29, 30 & 31 OF FILM - BADHAAI HO	2018	121	6	VIS/2/1211/2018-MUM	0.45	0	2018-10-17 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1211/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574924	51	MAAZA AGADBAM TV TRAILER 15SECS	2018	120	6	DIS/1/5209/2018-MUM	0.15	0	2018-10-17 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Trailer	0	0	DIS/1/5209/2018-MUM	384	110	0	N	Trupti Bhoir	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575338	44	THE COVENANT	2018	121	6	VFL/2/359/2018-MUM	90.52	0	2018-10-25 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/359/2018-MUM	106	109	0	N	Subhash Suresh	0	90.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574925	49	HAVELLS HOME APPLIANCES	2018	120	6	DIS/1/5208/2018-MUM	1.3	0	2018-10-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5208/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574926	44	ALISHAN - ETHNIC SHOP 2	2018	121	6	DIS/2/686/2018-MUM	2.41	0	2018-10-17 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/686/2018-MUM	384	110	0	N	PANCHANAN C MISHRA	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574927	49	MARUTI ALTO CHALTE RAHEIN SHAAN SE	2018	120	6	DIS/1/5207/2018-MUM	2.38	0	2018-10-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5207/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574928	44	 SURYA LED DMOV 	2018	120	6	DIS/1/5206/2018-MUM	0.18	0	2018-10-17 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/5206/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574929	58	MASTER CARD .	2018	120	6	DIS/1/5205/2018-MUM	0.38	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5205/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574930	59	MASTER CARD 02	2018	120	6	DIS/1/5204/2018-MUM	0.38	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5204/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574931	44	MASTER CARD	2018	120	6	DIS/1/5203/2018-MUM	0.38	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5203/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574932	82	PHILIPS AVENT	2018	120	6	DIS/1/5202/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5202/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574933	59	PYAAR PREMA KAADHAL	2018	121	3	DIL/2/108/2018-Che	144.2	0	2018-10-17 00:00:00	MORAVENENI VIJAY - (M/S SHRITIRUMALA PRODUCTIONS PVT LTD), HYDERABAD	Feature	0	0	DIL/2/108/2018-Che	384	109	0	Y	Moraveneni Vijay	0	144.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574934	84	ELECTRONIC PARADISE	2018	120	6	DIS/1/5201/2018-MUM	0.33	0	2018-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5201/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574935	44	RUNGTA REAL GOLD TEA	2018	120	6	DIS/1/5200/2018-MUM	0.33	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5200/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574936	82	HAR TYOHAR MEIN BIG BAZAAR  	2018	120	6	DIS/1/5199/2018-MUM	0.53	0	2018-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5199/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574937	58	PARTY (VIDEO SONG 1- CHA CHA CHA REY....)	2018	121	3	VIS/2/57/2018-Che	4.4	0	2018-10-17 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Song	0	0	VIS/2/57/2018-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574938	61	RUNGTA REAL GOLD SELECT TEA	2018	120	6	DIS/1/5198/2018-MUM	0.33	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5198/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574939	58	RATSASAN (PROMO 11)	2018	120	3	VIS/1/375/2018-Che	0.13	0	2018-10-17 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/375/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574940	49	CLARITONE HEARING AID CENTRE	2018	120	6	DIS/1/5197/2018-MUM	0.36	0	2018-10-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5197/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574941	84	AXIS BANK FLASHBACK	2018	120	6	DIS/1/5196/2018-MUM	0.43	0	2018-10-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5196/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574942	58	VADA CHENNAI (PROMO 9)	2018	120	3	VIS/1/374/2018-Che	0.23	0	2018-10-17 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/374/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574943	44	LIP UNDERWEAR (ROCKO - FREE PACK)	2018	121	6	DIS/2/685/2018-MUM	0.45	0	2018-10-17 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/685/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574944	84	BADHAI HO - GODREJ	2018	120	6	DIS/1/5195/2018-MUM	0.23	0	2018-10-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5195/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574945	61	HONDA CRV ART OF DOMINANCE - 3	2018	120	6	DIS/1/5194/2018-MUM	0.43	0	2018-10-17 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5194/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574946	58	CASA GRAND SUPERIORHOMES	2018	120	3	DIS/1/775/2018-Che	1	0	2018-10-17 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/775/2018-Che	384	110	0	N	Deepika Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574947	61	HONDA CRV ART OF DOMINANCE - 2	2018	120	6	DIS/1/5193/2018-MUM	0.33	0	2018-10-17 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5193/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574948	61	HONDA CRV ART OF DOMINANCE - 1	2018	120	6	DIS/1/5192/2018-MUM	0.13	0	2018-10-17 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5192/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574949	58	DARLING TVC	2018	120	3	DIS/1/774/2018-Che	0.33	0	2018-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/774/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574950	44	SHIVANG HYUNDAI 	2018	120	6	DIS/1/5191/2018-MUM	0.47	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5191/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574951	61	LG SMART PHONE	2018	120	6	DIS/1/5190/2018-MUM	1.03	0	2018-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5190/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574952	58	POTHYS DIWALI- BENGALURU 	2018	120	3	DIS/1/773/2018-Che	1	0	2018-10-17 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/773/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574953	58	CO OPTEX	2018	120	6	DIS/1/5189/2018-MUM	0.33	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5189/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574954	58	KARAIKAL PORT AND L&T SKILL TRAINING INSTITUTE	2018	120	3	DIS/1/772/2018-Che	1.33	0	2018-10-17 00:00:00	PRAMOD CHERUVALATH - (SIGN OF LIFE PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/772/2018-Che	384	110	0	N	Pramod Cheruvalath	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574955	82	TATA TANEIRA BHAJAN	2018	120	6	DIS/1/5188/2018-MUM	0.23	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5188/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574956	44	PLATINUM EVARA - "PT EVARA CO-OP WITH SARAF THE JEWELLER	2018	120	6	DIS/1/5187/2018-MUM	0.43	0	2018-10-17 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5187/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574957	58	KARAIKAL PORT - MECHANIZATION 2	2018	120	3	DIS/1/771/2018-Che	1.15	0	2018-10-17 00:00:00	PRAMOD CHERUVALATH - (SIGN OF LIFE PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/771/2018-Che	384	110	0	N	Pramod Cheruvalath	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574958	58	HELLO SAGO 	2018	120	6	DIS/1/5186/2018-MUM	0.43	0	2018-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5186/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574959	58	CASA GRAND SUPERIOR HOME	2018	120	3	DIS/1/770/2018-Che	0.4	0	2018-10-17 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/770/2018-Che	384	110	0	N	Deepika Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574960	61	RELIANCE DIGITAL FILM 1	2018	120	6	DIS/1/5185/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5185/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574961	61	RELIANCE DIGITAL FILM 2	2018	120	6	DIS/1/5184/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5184/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574962	59	RELIANCE DIGITAL FILM 2 .	2018	120	6	DIS/1/5183/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5183/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574963	61	REFOAM SHOES 	2018	120	6	DIS/1/5182/2018-MUM	0.18	0	2018-10-17 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/5182/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574964	44	THE RAJMAHAL RESORT	2018	120	6	DIS/1/5181/2018-MUM	0.33	0	2018-10-17 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/5181/2018-MUM	384	110	0	N	Siddhanth Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574965	44	LALSHAH HAIR OIL	2018	120	6	DIS/1/5180/2018-MUM	0.24	0	2018-10-17 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/5180/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574966	58	POORVIKA	2018	120	3	DIS/1/769/2018-Che	0.58	0	2018-10-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/769/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574967	61	ZEISS SPECTACLE SPRAY	2018	120	6	DIS/1/5179/2018-MUM	0.33	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5179/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574968	58	BHARANI PATTU CENTRE.	2018	120	3	DIS/1/768/2018-Che	0.33	0	2018-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/768/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574969	61	ZEISS SPECTACLE WIPES	2018	120	6	DIS/1/5178/2018-MUM	0.33	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5178/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574970	42	GKB OPTICAL	2018	120	6	DIS/1/5177/2018-MUM	0.33	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5177/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574971	58	F 21 MENS  CLOTHING  STORE	2018	120	3	DIS/1/767/2018-Che	0.4	0	2018-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/767/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574972	82	GARNIER LIGHT COMPLETE ALIA MUSICAL 	2018	120	6	DIS/1/5176/2018-MUM	0.23	0	2018-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5176/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574973	58	GKB OPTICAL	2018	120	6	DIS/1/5175/2018-MUM	0.33	0	2018-10-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5175/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574974	58	SRI VISHNU DASAVATHARAM (LAUNCH FOR ZEE TAMIL)	2018	120	3	DIS/1/766/2018-Che	0.43	0	2018-10-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/766/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574975	61	GODREJ LOCK	2018	120	6	DIS/1/5174/2018-MUM	0.33	0	2018-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5174/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574976	84	JABONG (ETHNIC FESTIVAL)	2018	120	6	DIS/1/5173/2018-MUM	0.48	0	2018-10-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5173/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574977	51	SONG JINKAYACHI AAS JAZBA HA OF FILM H2O KAHANEE THEMBACHEE	2018	120	6	DIS/1/5172/2018-MUM	4.01	0	2018-10-17 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/1/5172/2018-MUM	384	110	0	N	Sunil Madanlal Zawar	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574978	84	OCTOBER 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/684/2018-MUM	3.06	0	2018-10-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/684/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574979	61	TATA TANEIRA STREET	2018	120	6	DIS/1/5171/2018-MUM	0.23	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5171/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574980	61	TATA TANEIRA BARFI	2018	120	6	DIS/1/5170/2018-MUM	0.23	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5170/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574981	44	BIG BAZAAR DIWALI	2018	120	6	DIS/1/5169/2018-MUM	0.53	0	2018-10-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5169/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574982	58	TANISHQ DIWALI	2018	120	6	DIS/1/5168/2018-MUM	1.03	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5168/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574983	59	RELIANCE DIGITAL FESTIVAL OF ELECTRONICS .	2018	120	6	DIS/1/5167/2018-MUM	0.18	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5167/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574984	61	RELIANCE DIGITAL FESTIVAL OF ELECTRONICS 	2018	120	6	DIS/1/5166/2018-MUM	0.18	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5166/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574985	61	AIKYA	2018	120	6	DIS/1/5165/2018-MUM	0.28	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5165/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574986	61	HONDA WRV HEART OF NATION	2018	120	6	DIS/1/5164/2018-MUM	0.33	0	2018-10-17 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5164/2018-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574987	61	MI TV	2018	120	6	DIS/1/5163/2018-MUM	0.33	0	2018-10-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5163/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574988	82	IFB      	2018	120	6	DIS/1/5162/2018-MUM	0.23	0	2018-10-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5162/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574989	49	PANTHU (TRAILER)	2018	120	5	DIS/1/204/2018-THI	2.03	0	2018-10-17 00:00:00	SHAJI MOIDUNNI PALAKULANGARA - THIRUVANANTHAPURAM(APOGEE FILMS)	Trailer	0	0	DIS/1/204/2018-THI	384	110	0	N	Shaji Moidunni Palakulangara	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574990	44	"LIP UNDERWEAR (ROCKO - FREE PACK)"	2018	121	6	DIS/2/683/2018-MUM	1	0	2018-10-17 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/683/2018-MUM	384	110	0	N	RAHUL ZAR	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574991	44	AYE ZINDAGI "CUTDOWN	2018	120	6	DIS/1/5161/2018-MUM	0.35	0	2018-10-17 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	DIS/1/5161/2018-MUM	384	110	0	N	Naushad Bhramer	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574992	49	GRAVITY DANCE HUB	2018	120	6	DIS/1/5160/2018-MUM	0.23	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5160/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574993	58	VKC PRIDE - 01	2018	120	6	DIS/1/5159/2018-MUM	0.33	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5159/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574994	61	MYNTRA ALL ABOUT YOU	2018	120	6	DIS/1/5158/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5158/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574995	45	TANISHQ DIWALI	2018	120	6	DIS/1/5157/2018-MUM	1.03	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5157/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574996	49	TANISHQ DIWALI 01	2018	120	6	DIS/1/5156/2018-MUM	1.03	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5156/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574997	59	TANISHQ DIWALI 02	2018	120	6	DIS/1/5155/2018-MUM	1.03	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5155/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574998	45	VKC PRIDE 1.	2018	120	6	DIS/1/5154/2018-MUM	0.33	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5154/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
574999	45	JAGATH KILADI-TRAILER	2018	121	4	DIS/2/68/2018-BAN	1.01	0	2018-10-17 00:00:00	RAMESH BABU R - BANGALORE URBAN	Trailer	0	0	DIS/2/68/2018-BAN	384	110	0	N	Ramesh Babu R	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575000	49	 VISHWAROOPAM II	2018	121	3	VIL/2/39/2018-Che	140.4	0	2018-10-17 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Feature	0	0	VIL/2/39/2018-Che	106	109	0	N	Kamalhaasan Srinivasan	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575001	59	VEEDE SARAINODU	2018	121	3	DIL/2/107/2018-Che	139.26	0	2018-10-17 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - (GRAYHAWK MEDIA), HYDERABAD	Feature	0	0	DIL/2/107/2018-Che	384	109	0	Y	Veerabrahmachary Annabhimoju	0	139.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575002	58	YAAR (VIDEO TRAILER)	2018	121	3	VIS/2/56/2018-Che	1.38	0	2018-10-17 00:00:00	RAVI KOTTARAKARA - (GANESH PICTURES), CHENNAI	Trailer	0	0	VIS/2/56/2018-Che	106	110	0	N	Ravi Kottarakara	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575003	58	SANDAKOZHI-2 (VIDEO SONG-3)	2018	120	3	VIS/1/373/2018-Che	1.38	0	2018-10-17 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Song	0	0	VIS/1/373/2018-Che	106	110	0	N	Dineshkumar Jayakumar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575004	58	KANCHANA-III - VIDEO MOTION POSTER	2018	120	3	VIS/1/372/2018-Che	1.57	0	2018-10-17 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Other	0	0	VIS/1/372/2018-Che	106	110	0	N	Lawrance Rayappan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575005	58	VADA CHENNAI (PROMO 8)	2018	120	3	VIS/1/371/2018-Che	0.23	0	2018-10-17 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/371/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575006	58	VADA CHENNAI (PROMO 7)	2018	120	3	VIS/1/370/2018-Che	0.23	0	2018-10-17 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/370/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575007	58	VADA CHENNAI (VIDEO SONG 2 - SANDHANATHA...)	2018	120	3	VIS/1/369/2018-Che	2.07	0	2018-10-17 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Song	0	0	VIS/1/369/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575008	58	VADA CHENNAI (VIDEO SONG 1 - MAADILA NIKKURA....)	2018	120	3	VIS/1/368/2018-Che	2.03	0	2018-10-17 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Song	0	0	VIS/1/368/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575009	59	THE CHENNAI SILKS DIALOGUE	2018	120	3	DIS/1/765/2018-Che	0.45	0	2018-10-17 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/765/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575010	45	THE CHENNAI SILKS DIALOGUE	2018	120	3	DIS/1/764/2018-Che	0.45	0	2018-10-17 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/764/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575011	59	THE CHENNAI SILKS  DIWALI	2018	120	3	DIS/1/763/2018-Che	1	0	2018-10-17 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/763/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575012	45	THE CHENNAI SILKS  DIWALI	2018	120	3	DIS/1/762/2018-Che	1	0	2018-10-17 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/762/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575013	58	AROKYA MILK -DIGITAL AD-2	2018	120	3	DIS/1/761/2018-Che	0.48	0	2018-10-17 00:00:00	LATHAMENON RAJIVKRISHNA - CHENNAI	Advertisement	0	0	DIS/1/761/2018-Che	384	110	0	N	Lathamenon Rajivkrishna	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575014	58	POTHYS DIWALI -2	2018	120	3	DIS/1/760/2018-Che	0.3	0	2018-10-17 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/760/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575015	58	POTHYS DIWALI -1	2018	120	3	DIS/1/759/2018-Che	0.3	0	2018-10-17 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/759/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575016	58	GENIUS - DIGITAL TRAILER-2	2018	120	3	DIS/1/758/2018-Che	1.38	0	2018-10-17 00:00:00	DINESHKUMAR JAYAKUMAR - (SUDESIWOOD FILMS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/1/758/2018-Che	384	110	0	N	Dineshkumar Jayakumar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575017	58	CHILDREN'S PARK SCHOOL [SCHOOL ADMISSION ]	2018	120	3	DIS/1/757/2018-Che	1.14	0	2018-10-17 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/757/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575018	58	MOON STEELS & TILES	2018	120	3	DIS/1/756/2018-Che	0.3	0	2018-10-17 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/756/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575019	58	FASTTRACK TAXI APP VERSION 2	2018	120	3	DIS/1/755/2018-Che	0.15	0	2018-10-17 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/755/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575020	58	FASTTRACK TAXI APP VERSION 1	2018	120	3	DIS/1/754/2018-Che	0.15	0	2018-10-17 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/754/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575021	58	NAKSHATRAMAAN ARISI	2018	120	3	DIS/1/753/2018-Che	0.3	0	2018-10-17 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/753/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575022	51	SONG:PORGI BOLTEY I LOVE YOU	2018	121	6	VIS/2/1210/2018-MUM	6.54	0	2018-10-17 00:00:00	SHRI RAJMUDRA FILM CREATION - SOLAPUR	Song	0	0	VIS/2/1210/2018-MUM	106	110	0	N	Sunil Krushna Shinde	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575023	45	JAGATH KILADI-20 SEC PROMO	2018	121	4	DIS/2/67/2018-BAN	0.23	0	2018-10-17 00:00:00	RAMESH BABU R - BANGALORE URBAN	Promos	0	0	DIS/2/67/2018-BAN	384	110	0	N	Ramesh Babu R	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575024	45	TRAILER OF THE FILM VIICTORY 2	2018	121	4	DIS/2/66/2018-BAN	1.3	0	2018-10-17 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/66/2018-BAN	384	110	0	N	Tarun Shivappa	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575025	44	PROMO NO. 8 OF FILM - DASSEHRA SONG - AE RI MAI RE	2018	120	6	VIS/1/1749/2018-MUM	0.2	0	2018-10-17 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1749/2018-MUM	106	110	0	N	Aparana Hosing	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575026	44	PROMO NO. 7 OF FILM - DASSEHRA SONG - JOGANIYA	2018	120	6	VIS/1/1748/2018-MUM	0.15	0	2018-10-17 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1748/2018-MUM	106	110	0	N	Aparana Hosing	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575027	44	PROMO NO. 5 OF FILM - DASSEHRA SONG - MAEE RE	2018	121	6	VIS/2/1209/2018-MUM	0.2	0	2018-10-17 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1209/2018-MUM	106	110	0	N	Aparana Hosing	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575028	44	PROMO NO. 6 OF FILM - DASSEHRA SONG - SILENT MODE	2018	120	6	VIS/1/1747/2018-MUM	0.15	0	2018-10-17 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1747/2018-MUM	106	110	0	N	Aparana Hosing	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575029	44	PROMO NO 5 & 6 OF FILM - THE JOURNEY OF KARMA SONG PARINDEY 	2018	121	6	VIS/2/1208/2018-MUM	3.3	0	2018-10-17 00:00:00	SURYA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/1208/2018-MUM	106	110	0	N	Jagbir Dahiya	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575030	54	SONG:-"HEERE MOTI"	2018	120	6	VIS/1/1746/2018-MUM	3.44	0	2018-10-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1746/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575031	51	   SONG:MI TIKHAT JWALA MIRCHI	2018	120	6	VIS/1/1745/2018-MUM	4.45	0	2018-10-17 00:00:00	SHRI RAJMUDRA FILM CREATION - SOLAPUR	Song	0	0	VIS/1/1745/2018-MUM	106	110	0	N	Sunil Krushna Shinde	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575032	51	SONG 1 : DUNIYA SAGLI CHILLAR SAARI OF FILM : EK SANGAYCHAY	2018	120	6	VIS/1/1744/2018-MUM	2.29	0	2018-10-17 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1744/2018-MUM	106	110	0	N	Prabhakar Parab	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575033	49	DAKINI	2018	120	5	DIL/1/106/2018-THI	125.34	0	2018-10-17 00:00:00	SANDEEP CHANDRASENANNAIR SANDIPSENAN - THIRUVANANTHAPURAM(URVASHI THEATRE), RAKESH B - THIRUVANANTHAPURAM(UNIVERSAL CINEMA)	Feature	0	0	DIL/1/106/2018-THI	384	109	0	N	Rakesh B	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575034	44	LA LA LA SONG PROMO 1 & 2 BAAZAAR	2018	120	6	DIS/1/5153/2018-MUM	0.45	0	2018-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5153/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575035	44	ABBEY HOMES	2018	120	6	DIS/1/5152/2018-MUM	0.43	0	2018-10-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5152/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575036	45	VKC PRIDE 2	2018	120	6	DIS/1/5151/2018-MUM	0.13	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5151/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575037	44	VODAFONE SAKHI OCT 18 	2018	120	6	DIS/1/5150/2018-MUM	0.43	0	2018-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5150/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575038	53	SREE ARNAMENT	2018	120	6	DIS/1/5149/2018-MUM	0.2	0	2018-10-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5149/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575039	44	KUDOS PROMO BAAZAAR.	2018	121	6	DIS/2/682/2018-MUM	0.3	0	2018-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/682/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575040	61	FOREVERMARK DOCTOR EXCLUSIVE BOUTIQUE KOL 	2018	120	6	DIS/1/5148/2018-MUM	0.33	0	2018-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5148/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575041	82	RELIANCE JEWELS EVERY DAY IS FESTIVE DAY	2018	120	6	DIS/1/5147/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5147/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575042	44	VKC PRIDE 2	2018	120	6	DIS/1/5146/2018-MUM	0.13	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5146/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575043	58	VKC PRIDE 2	2018	120	6	DIS/1/5145/2018-MUM	0.13	0	2018-10-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5145/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575044	44	BIBA TOGA KURTA	2018	120	6	DIS/1/5144/2018-MUM	0.23	0	2018-10-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5144/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575045	61	JAGUAR XE	2018	120	6	DIS/1/5143/2018-MUM	0.15	0	2018-10-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5143/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575046	58	HERO PLEASURE - AADAT DAAL LO .2	2018	120	6	DIS/1/5142/2018-MUM	0.23	0	2018-10-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5142/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575047	59	UNLIMITED   	2018	120	6	DIS/1/5141/2018-MUM	0.28	0	2018-10-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5141/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575048	84	TRAILER NO. 3 OF BARCODE	2018	121	6	DIS/2/681/2018-MUM	2.23	0	2018-10-17 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/681/2018-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575049	59	MAGGI SPECIAL MASALA	2018	120	6	DIS/1/5140/2018-MUM	0.33	0	2018-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5140/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575050	44	BIBA SAREE KURTAS	2018	120	6	DIS/1/5139/2018-MUM	0.23	0	2018-10-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5139/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575051	61	 HIMALAYA OPTICALS 	2018	120	6	DIS/1/5138/2018-MUM	0.3	0	2018-10-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5138/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575052	44	 PURUSHOTTAM DAS JEWELLERS 	2018	120	6	DIS/1/5137/2018-MUM	0.2	0	2018-10-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5137/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575053	44	 HAV STORIES 	2018	120	6	DIS/1/5136/2018-MUM	0.2	0	2018-10-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5136/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575054	44	LA LA LA SONG FREE PLAY BAAZAAR	2018	121	6	DIS/2/680/2018-MUM	2.07	0	2018-10-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/680/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575055	82	PLATINUM LOVE BAND WEDDING 	2018	120	6	DIS/1/5135/2018-MUM	0.34	0	2018-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5135/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575056	271	TRAILER A: ALADDIN -"SAND	2018	120	6	DFS/1/97/2018-MUM	1.3	0	2018-10-17 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/97/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575057	61	PROMO NO 1 TO 4 : HUNTER KILLER	2018	121	6	DFS/2/311/2018-MUM	2.05	0	2018-10-17 00:00:00	NU IMAGE INCORPORATED	Promos	0	0	DFS/2/311/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575058	44	TRAILER OF FILM "JACK AND DIL" 	2018	121	6	DIS/2/679/2018-MUM	1.3	0	2018-10-17 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Trailer	0	0	DIS/2/679/2018-MUM	384	110	0	N	Sachin Sambhaji Sinagare	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575059	49	RELIANCE SMART 5 9 .	2018	120	6	DIS/1/5134/2018-MUM	0.23	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5134/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575060	49	CARITONE HEARING AID CENTRE	2018	120	6	DIS/1/5133/2018-MUM	0.36	0	2018-10-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5133/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575061	49	NANDILATH G MART	2018	120	6	DIS/1/5132/2018-MUM	0.38	0	2018-10-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5132/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575062	44	HERO PLEASURE - AADAT DAAL LO	2018	120	6	DIS/1/5131/2018-MUM	0.23	0	2018-10-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5131/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575063	61	PIONIER DEVELOPERS	2018	120	6	DIS/1/5130/2018-MUM	0.33	0	2018-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5130/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575064	61	HELADO STREET CAFE	2018	120	6	DIS/1/5129/2018-MUM	0.23	0	2018-10-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5129/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575065	105	DIASPURA	2018	120	4	VIS/1/116/2018-BAN	51.21	0	2018-10-17 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/116/2018-BAN	106	110	0	Y	Rajiv Mehrotra	0	51.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575066	45	JAGATH KILADI-10 SEC PROMO	2018	120	4	DIS/1/149/2018-BAN	0.13	0	2018-10-17 00:00:00	RAMESH BABU R - BANGALORE URBAN	Promos	0	0	DIS/1/149/2018-BAN	384	110	0	N	Ramesh Babu R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575067	45	TRAILER OF THE FILM KARUNADA KANDA RAJAKUMARA 	2018	120	4	DIS/1/148/2018-BAN	1.32	0	2018-10-17 00:00:00	JAGANNATH J - SHIMOGA	Trailer	0	0	DIS/1/148/2018-BAN	384	110	0	N	Jagannath J	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575068	45	TRAILER OF THE FILM ANANTHU V/S NUSRATH 	2018	120	4	DIS/1/147/2018-BAN	1.21	0	2018-10-17 00:00:00	CHETAN B T - BANGALORE URBAN	Trailer	0	0	DIS/1/147/2018-BAN	384	110	0	N	Chetan B T	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575069	44	BIOLINE LIPCARE 	2018	120	4	DIS/1/146/2018-BAN	0.13	0	2018-10-17 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/146/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575070	45	BIOLINE LIPCARE 	2018	120	4	DIS/1/145/2018-BAN	0.13	0	2018-10-17 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/145/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575071	45	TIMEX THE VILLAIN	2018	120	4	DIS/1/144/2018-BAN	0.33	0	2018-10-17 00:00:00	C R MANOHAR - BANGALORE URBAN	Advertisement	0	0	DIS/1/144/2018-BAN	384	110	0	N	C R Manohar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575072	45	NEROLAC EXCEL THE VILLAIN 	2018	120	4	DIS/1/143/2018-BAN	0.33	0	2018-10-17 00:00:00	C R MANOHAR - BANGALORE URBAN	Advertisement	0	0	DIS/1/143/2018-BAN	384	110	0	N	C R Manohar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575073	61	CURE.FIT	2018	120	4	DIS/1/142/2018-BAN	1.06	0	2018-10-17 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/142/2018-BAN	384	110	0	N	Vasanth Kumar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575074	61	AABUSHAN	2018	120	4	DIS/1/141/2018-BAN	0.13	0	2018-10-17 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/141/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575075	271	GOOSEBUMPS 2: HAUNTED HALLOWEEN 	2018	121	6	DFL/2/122/2018-MUM	91.1	0	2018-10-17 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/122/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575076	44	TEASER OF FILM - JUNGLEE	2018	120	6	DIS/1/5128/2018-MUM	1.02	0	2018-10-16 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/1/5128/2018-MUM	384	110	0	N	Priti Pradeep Shahani	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575077	44	FILM- CHAL JAA BAPU- SONG: MERE MAULA & SONG: NAINA ROYE RE	2018	120	6	VIS/1/1743/2018-MUM	2.49	0	2018-10-16 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1743/2018-MUM	106	110	0	Y	Akhil Sudama Tiwari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575078	54	AATE DI CHIDI	2018	120	7	DIL/1/18/2018-DEL	142.09	0	2018-10-16 00:00:00	TEGBIR SINGH - MOHALI	Feature	0	0	DIL/1/18/2018-DEL	384	109	0	Y	Tegbir Singh	0	140.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575079	44	THE JOURNEY OF KARMA	2018	122	7	DIL/3/10/2018-DEL	98.03	0	2018-10-16 00:00:00	JAGBIR DAHIYA - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/10/2018-DEL	384	109	0	Y	Jagbir Dahiya	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575080	276	WHO	2018	121	6	DIL/2/366/2018-MUM	152.29	0	2018-10-16 00:00:00	CORRIDOR6FILMS LLP - MUMBAI	Feature	0	0	DIL/2/366/2018-MUM	384	109	0	Y	Vishakha Bokil	0	152.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575081	58	UTHAMAN	2018	120	3	DIL/1/115/2018-Che	123.53	0	2018-10-16 00:00:00	SINGARAVADIVELAN RAMALINGAM - (MADUKKUR MOVIE MAKERS), THANJAVUR	Feature	0	0	DIL/1/115/2018-Che	384	109	0	Y	Singaravadivelan Ramalingam	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575082	44	SONG "ISHQ SLOW" OF FILM "JACK AND DIL" 	2018	120	6	DIS/1/5127/2018-MUM	2.1	0	2018-10-16 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Song	0	0	DIS/1/5127/2018-MUM	384	110	0	N	Sachin Sambhaji Sinagare	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575083	45	SAROJA	2018	121	4	DIL/2/118/2018-BAN	131.18	0	2018-10-16 00:00:00	DASARI KISHORE KUMAR - RAICHUR	Feature	0	0	DIL/2/118/2018-BAN	384	109	0	N	Dasari Kishore Kumar	0	131.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575084	49	AVVAI SHANMUGHI	2018	120	3	VIL/1/11/2018-Che	150.33	0	2018-10-16 00:00:00	SOMANPILLAI DAMODARANPILLAI - (SREE MOVIES), KOLLAM	Feature	0	0	VIL/1/11/2018-Che	106	109	0	N	Somanpillai Damodaranpillai	0	150.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575085	82	PREETHI KELI SNEHA KALEDHUKOLLABEDI	2018	121	4	DIL/2/117/2018-BAN	117	0	2018-10-16 00:00:00	RAJU D - MYSORE	Feature	0	0	DIL/2/117/2018-BAN	384	109	0	N	Raju D	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575086	82	FORTUNER	2018	121	4	DIL/2/116/2018-BAN	132.13	0	2018-10-16 00:00:00	B RAJESH KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/116/2018-BAN	384	109	0	N	B Rajesh Kumar	0	132.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575087	59	HELLO GURU PREMAKOSAME	2018	120	8	DIL/1/36/2018-HYD	141.03	0	2018-10-16 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS), VELMA SRIHARSHITH REDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/36/2018-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575088	44	ROWDY SARDAR	2018	121	7	VIL/2/22/2018-DEL	122.38	0	2018-10-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/22/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	122.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575089	44	JAISWAL STEEL CORPORATION	2018	120	7	VIS/1/750/2018-DEL	0.3	0	2018-10-16 00:00:00	AJAY KUMAR TRIPATHI - GORAKHPUR	Advertisement	0	0	VIS/1/750/2018-DEL	106	110	0	N	Ajay Kumar Tripathi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575090	59	BILALPUR POLICE STATION	2018	121	8	DIL/2/124/2018-HYD	139.27	0	2018-10-16 00:00:00	MAHANKALI SRINIVASULU - MAHBUBNAGAR(M.S. CREATIONS)	Feature	0	0	DIL/2/124/2018-HYD	384	109	0	Y	Mahankali Srinivasulu	0	139.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575091	59	PROMOS 1 - 7 OF "NEXT ENTI"	2018	121	8	VIS/2/45/2018-HYD	3.1	0	2018-10-16 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Promos	0	0	VIS/2/45/2018-HYD	106	110	0	Y	SACHIN J JOSHI	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575092	44	KAUSHAL KAMINI	2018	122	7	DIL/3/9/2018-DEL	93.44	0	2018-10-16 00:00:00	ARVIND K BHASKAR - FARIDABAD	Feature	0	0	DIL/3/9/2018-DEL	384	109	0	Y	Arvind K Bhaskar	0	92.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575093	59	TRAILER OF "HUSHAARU"	2018	121	8	DIS/2/68/2018-HYD	2.21	0	2018-10-16 00:00:00	BEKKEM VENUGOPAL - HYDERABAD(LUCKY MEDIA)	Trailer	0	0	DIS/2/68/2018-HYD	384	110	0	Y	Bekkem Venugopal	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575094	59	DORAEMON THE MOVIE NOBITA AND THE BIRTH OF JAPAN(DUBBED FRESH).	2018	120	6	VFL/1/105/2018-MUM	99.47	0	2018-10-16 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/105/2018-MUM	106	109	0	N	Rohini Datta	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575095	54	SONG: NAIN NA JODEEN	2018	120	6	VIS/1/1742/2018-MUM	2.53	0	2018-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1742/2018-MUM	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575096	54	PROMO NO.1 TO 3 OF SONG: NAIN NA JODEEN	2018	120	6	VIS/1/1741/2018-MUM	1.35	0	2018-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1741/2018-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575097	51	SONG:EK PEG 2 PEG OF FILM GATMAT	2018	121	6	VIS/2/1207/2018-MUM	2.4	0	2018-10-16 00:00:00	YASHRAJ INDUSTRIES - PUNE	Song	0	0	VIS/2/1207/2018-MUM	106	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575098	51	SONG:VARAT OF FILM GATMAT	2018	121	6	VIS/2/1206/2018-MUM	2.48	0	2018-10-16 00:00:00	YASHRAJ INDUSTRIES - PUNE	Song	0	0	VIS/2/1206/2018-MUM	106	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575099	51	PROMO NO 3 TO 6 OF FILM GATMAT	2018	121	6	VIS/2/1205/2018-MUM	1.22	0	2018-10-16 00:00:00	YASHRAJ INDUSTRIES - PUNE	Promos	0	0	VIS/2/1205/2018-MUM	106	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575100	44	PROMO NO. 17 OF FILM - 5 WEDDINGS SONG - LAUNG GAWACHA	2018	120	6	VIS/1/1740/2018-MUM	2.12	0	2018-10-16 00:00:00	RAW E COMMERCE - FARIDABAD	Other	0	0	VIS/1/1740/2018-MUM	106	110	0	N	Shivam Aggarwal	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575101	44	PROMO NO. 15 OF FILM - 5 WEDDINGS SONG - LAUNG GAWACHA	2018	120	6	VIS/1/1739/2018-MUM	0.3	0	2018-10-16 00:00:00	RAW E COMMERCE - FARIDABAD	Other	0	0	VIS/1/1739/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575102	44	PROMO NO. 16 OF FILM - 5 WEDDINGS SONG - LAUNG GAWACHA   	2018	120	6	VIS/1/1738/2018-MUM	0.15	0	2018-10-16 00:00:00	RAW E COMMERCE - FARIDABAD	Other	0	0	VIS/1/1738/2018-MUM	106	110	0	N	Shivam Aggarwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575103	44	PROMO NO.5 OF: BLACK MAILER KAISE BANA SAMAJ SEVAK 	2018	121	6	VIS/2/1204/2018-MUM	4.28	0	2018-10-16 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1204/2018-MUM	106	110	0	N	Prem M Girdhani	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575104	43	PROMO NO. 1 &2 OF THE FILM SHARATO LAGU	2018	120	6	VIS/1/1737/2018-MUM	0.3	0	2018-10-16 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1737/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575105	44	BLACK MAILER KAISE BANA SAMAJ SEVAK (BAHU)	2018	121	6	VIS/2/1203/2018-MUM	2.14	0	2018-10-16 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/1203/2018-MUM	106	110	0	N	Prem M Girdhani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575106	44	SONG TERE LIYE REMIX FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1736/2018-MUM	2.28	0	2018-10-16 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1736/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575107	44	SONG PROMO NO. 3 - X. X. BABY	2018	121	6	VIS/2/1202/2018-MUM	1	0	2018-10-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/1202/2018-MUM	106	110	0	N	Manohar Pandya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575108	54	SONG:-â€œCHANNA MEREYAâ€ OF FILM:-â€œRANJHA REFUGEEâ€	2018	120	6	VIS/1/1735/2018-MUM	2.02	0	2018-10-16 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Song	0	0	VIS/1/1735/2018-MUM	106	110	0	N	Sudesh Thakur	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575109	54	SONG:-"PARITO"  OF FILM:-"RANJHA REFUGEE"	2018	120	6	VIS/1/1734/2018-MUM	2.24	0	2018-10-16 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Song	0	0	VIS/1/1734/2018-MUM	106	110	0	N	Sudesh Thakur	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575110	54	SONG:-"TAG"	2018	120	6	VIS/1/1733/2018-MUM	3.43	0	2018-10-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1733/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575111	54	SONG:-"SEK LEN DE" 	2018	120	6	VIS/1/1732/2018-MUM	4.07	0	2018-10-16 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1732/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575112	44	FOREVERMARK HALF CARAT  DOCTOR 	2018	120	6	DIS/1/5126/2018-MUM	0.53	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5126/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575113	58	MALGUDI FRESH FILTER COFFEE	2018	120	6	DIS/1/5125/2018-MUM	0.3	0	2018-10-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5125/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575114	44	FOREVERMARK HALF CARAT FOOD BLOGGER 	2018	120	6	DIS/1/5124/2018-MUM	0.53	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5124/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575115	58	TRL D - MORTAL ENGINES	2018	121	6	DFS/2/310/2018-MUM	2.29	0	2018-10-16 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/310/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575116	59	TRL D - MORTAL ENGINES	2018	121	6	DFS/2/309/2018-MUM	2.29	0	2018-10-16 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/309/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575117	44	TRL D - MORTAL ENGINES 	2018	121	6	DFS/2/308/2018-MUM	2.29	0	2018-10-16 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/308/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575118	44	CRAZY BOY	2018	120	6	VIL/1/79/2018-MUM	114.17	0	2018-10-16 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/1/79/2018-MUM	106	109	0	N	Ramesh Kumar Duggal	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575119	61	WINTER PASSING	2018	121	6	VFL/2/354/2018-MUM	95.09	0	2018-10-16 00:00:00	P. JENNIFER DANA  / DAVID KOPLAN / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/354/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575120	64	 BALAMUA TOHRE KHATIR	2018	121	6	VIL/2/315/2018-MUM	143.04	0	2018-10-16 00:00:00	KRISP EXIMP PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/315/2018-MUM	106	109	0	Y	Khyati Sardana	0	142.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575121	44	YEVADU 3	2018	121	6	DIL/2/365/2018-MUM	141.47	0	2018-10-16 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/365/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	141.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575122	60	"08 NOVEMBER" (CROADPATI) 	2018	121	6	DIL/2/364/2018-MUM	95.1	0	2018-10-16 00:00:00	M/S - AKTHER'S PRODUCTION - HYDERABAD (AP)	Feature	0	0	DIL/2/364/2018-MUM	384	109	0	Y	Mohammed Wajid Akther	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575123	44	"TRACK THE MYSTERY"	2018	121	6	DIL/2/363/2018-MUM	83.24	0	2018-10-16 00:00:00	JAI AMBE MEDIA HOUSE - MUMBAI	Feature	0	0	DIL/2/363/2018-MUM	384	109	0	Y	Anil Kumar Kabra	0	84.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575124	44	KAASHI IN SEARCH OF GANGA	2018	121	6	DIL/2/362/2018-MUM	125.2	0	2018-10-16 00:00:00	INSITE INDIA - MUMBAI	Feature	0	0	DIL/2/362/2018-MUM	384	109	0	Y	Dhiraj Kumar	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575125	82	"DEVA RICKSHAWALA"	2018	121	6	DIL/2/361/2018-MUM	129.45	0	2018-10-16 00:00:00	M/S KUSUM CINE VISION - MUMBAI	Feature	0	0	DIL/2/361/2018-MUM	384	109	0	N	Ajit Kumar Sinha	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575126	61	  5 WEDDINGS	2018	121	6	DFL/2/121/2018-MUM	94.24	0	2018-10-16 00:00:00	NAMRATA SINGH GUJRAL - LOS ANGELES	Feature	0	0	DFL/2/121/2018-MUM	384	109	0	Y	Shivam Aggarwal	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575127	44	ZINDAGI MUMBAI	2018	122	6	DIL/3/121/2018-MUM	127.54	0	2018-10-16 00:00:00	M/S. A.P. LOVE BIRDS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/121/2018-MUM	384	109	0	Y	Priyanka Kapila Anthony	0	127.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575128	51	ME SHIVAJI PARK 	2018	121	6	DIL/2/360/2018-MUM	126.36	0	2018-10-16 00:00:00	GAURI PICTURES - PUNE	Feature	0	0	DIL/2/360/2018-MUM	384	109	0	Y	Dilip Yadav	0	126.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575129	44	NAMASTE ENGLAND	2018	121	6	DIL/2/359/2018-MUM	134.46	0	2018-10-16 00:00:00	PEN INDIA LTD - MUMBAI, BLOCK BUSTER MOVIE ENTERTAINERS - MUMBAI, RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/359/2018-MUM	384	109	0	Y	Vipul Amrutlal Shah	0	149.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575130	44	KHEL KHALLAS	2018	122	6	DIL/3/120/2018-MUM	118.57	0	2018-10-16 00:00:00	G V G FILMS - MUMBAI 	Feature	0	0	DIL/3/120/2018-MUM	384	109	0	Y	Yogita Rajput	0	119.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575131	44	STATUE OF UNITY TRAIN 1MIN	2018	120	6	DIS/1/5123/2018-MUM	1	0	2018-10-16 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5123/2018-MUM	384	110	0	N	Manish Bardia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575132	44	STATUE OF UNITY SCOOTER 2MIN	2018	120	6	DIS/1/5122/2018-MUM	2	0	2018-10-16 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5122/2018-MUM	384	110	0	N	Manish Bardia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575133	44	STATUE OF UNITY SCOOTER 1MIN	2018	120	6	DIS/1/5121/2018-MUM	1	0	2018-10-16 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5121/2018-MUM	384	110	0	N	Manish Bardia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575134	44	STATUE OF UNITY TRAIN 2MIN	2018	120	6	DIS/1/5120/2018-MUM	2	0	2018-10-16 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5120/2018-MUM	384	110	0	N	Manish Bardia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575135	51	TI MALA AWADTE	2018	120	6	DIS/1/5119/2018-MUM	4.14	0	2018-10-16 00:00:00	ZENITH VISION PHOTOGRAPHY - MUMBAI 	Song	0	0	DIS/1/5119/2018-MUM	384	110	0	N	Amit Shridhar Chavan	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575136	61	TRAILER F1 - THE MULE	2018	121	6	DFS/2/307/2018-MUM	2.3	0	2018-10-16 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/307/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575137	49	LINEN GALLERY	2018	120	6	DIS/1/5118/2018-MUM	0.33	0	2018-10-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5118/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575138	49	JOSCO JEWELLERS	2018	120	6	DIS/1/5117/2018-MUM	0.23	0	2018-10-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5117/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575139	61	 TURAKHIA OPTICS 	2018	120	6	DIS/1/5116/2018-MUM	1.03	0	2018-10-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5116/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575140	44	BHATIA MOBILE 	2018	120	6	DIS/1/5115/2018-MUM	0.33	0	2018-10-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5115/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575141	44	TATA SAMPANN PULSES 	2018	120	6	DIS/1/5114/2018-MUM	0.33	0	2018-10-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5114/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575142	44	TATA SAMPANN PULSES	2018	120	6	DIS/1/5113/2018-MUM	0.18	0	2018-10-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5113/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575143	61	TRAILER D : MARY POPPINS RETURNS	2018	120	6	DFS/1/96/2018-MUM	2.29	0	2018-10-16 00:00:00	BUENA INTERNATIONAL INC	Trailer	0	0	DFS/1/96/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575144	61	RALPH BREAKS THE INTERNET - CELLPHONE POLICY 	2018	120	6	DIS/1/5112/2018-MUM	0.43	0	2018-10-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5112/2018-MUM	384	110	0	N	MENINO BARRETTO	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575145	44	VKC PRIDE 1	2018	120	6	DIS/1/5111/2018-MUM	0.33	0	2018-10-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5111/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575146	44	MANYAVAR INDIA ETHNIC WEEK 	2018	120	6	DIS/1/5110/2018-MUM	1.03	0	2018-10-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5110/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575147	61	FOREVERMARK DOCTOR CHETTY JEWELLERS 	2018	120	6	DIS/1/5109/2018-MUM	0.33	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5109/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575148	61	MYNTRA AAY DEEPIKA 	2018	120	6	DIS/1/5108/2018-MUM	0.33	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5108/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575149	61	PE DIWALI DHONI 20 	2018	120	6	DIS/1/5107/2018-MUM	0.23	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5107/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575150	61	FOREVERMARK BAKERS EXCLUSIVE BOUTIQUE KOL 	2018	120	6	DIS/1/5106/2018-MUM	0.33	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5106/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575151	82	NO PLASTIC INNER WHEEL CLUB	2018	120	6	DIS/1/5105/2018-MUM	2.28	0	2018-10-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5105/2018-MUM	384	110	0	N	Omkar Sarnobat	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575152	49	FASHION TEXTILES	2018	120	6	DIS/1/5104/2018-MUM	0.57	0	2018-10-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5104/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575153	61	PE DIWALI DHONI 35 	2018	120	6	DIS/1/5103/2018-MUM	0.38	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5103/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575154	61	FOREVERMARK BAKERS CHETTY JEWELLERS	2018	120	6	DIS/1/5102/2018-MUM	0.33	0	2018-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5102/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575155	44	ANDHADHUN LAILA LAILA SONG FREE PLAY	2018	121	6	DIS/2/678/2018-MUM	2.37	0	2018-10-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/678/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575156	59	PANDHEM KODI-2	2018	121	3	DIL/2/106/2018-Che	149.39	0	2018-10-16 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/106/2018-Che	384	109	0	Y	Vishal Krishna	0	155.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575157	58	SARKAR (VIDEO TEASER)	2018	121	3	VIS/2/55/2018-Che	1.36	0	2018-10-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/2/55/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575158	58	KAATRIN MOZHI - VIDEO TEASER	2018	120	3	VIS/1/367/2018-Che	1	0	2018-10-16 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Other	0	0	VIS/1/367/2018-Che	106	110	0	N	Dhananjayan Govind	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575159	58	KAATRIN MOZHI - VIDEO SONG2 (REKKA THULIRTHU)	2018	120	3	VIS/1/366/2018-Che	2.58	0	2018-10-16 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Song	0	0	VIS/1/366/2018-Che	106	110	0	N	Dhananjayan Govind	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575160	58	SARKAR (DIGITAL TEASER)	2018	121	3	DIS/2/78/2018-Che	1.36	0	2018-10-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	DIS/2/78/2018-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575161	58	KPJ  MATRIMONY	2018	120	3	DIS/1/752/2018-Che	0.33	0	2018-10-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/752/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575162	58	SPP SILKS (PATTU)	2018	120	3	DIS/1/751/2018-Che	1.03	0	2018-10-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/751/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575163	58	SPP SILKS AADI	2018	120	3	DIS/1/750/2018-Che	1.03	0	2018-10-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/750/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575164	58	MODERN RADIO SERVICE	2018	120	3	DIS/1/749/2018-Che	0.5	0	2018-10-16 00:00:00	GOWRISANKAR NALLAMANICKAM - PERAMBALUR(GREEN EYES MEDIA)	Advertisement	0	0	DIS/1/749/2018-Che	384	110	0	N	Gowrisankar Nallamanickam	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575165	58	BHARATHI'S BRIKHOUSE	2018	120	3	DIS/1/748/2018-Che	0.48	0	2018-10-16 00:00:00	ARUNBHARATHI ARUNACHALAM - (BHARATHI HOMES AND REALTORS PRIVATE LIMITED), TIRUVALLUR	Advertisement	0	0	DIS/1/748/2018-Che	384	110	0	N	Arunbharathi Arunachalam	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575166	58	 CHENNIS	2018	120	3	DIS/1/747/2018-Che	0.48	0	2018-10-16 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/747/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575167	58	THE CHENNAI SILKS DIALOGUE	2018	120	3	DIS/1/746/2018-Che	0.45	0	2018-10-16 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - CHENNAI(JERALD FILMS)	Advertisement	0	0	DIS/1/746/2018-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575168	59	"RX 100 (AN INCREDIBLE LOVE STORY)"	2018	121	8	VIL/2/10/2018-HYD	145.15	0	2018-10-15 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Feature	0	0	VIL/2/10/2018-HYD	106	109	0	Y	Gummakonda Kartikeya Reddy	0	149.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575169	61	HUNTER KILLER	2018	121	6	DFL/2/120/2018-MUM	123.3	0	2018-10-15 00:00:00	NU IMAGE INCORPORATED	Feature	0	0	DFL/2/120/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575170	61	AIR STRIKE	2018	121	6	DFL/2/119/2018-MUM	98.4	0	2018-10-15 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/119/2018-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575171	44	SOU SCOOTER (1MIN)	2018	120	6	DIS/1/5101/2018-MUM	1	0	2018-10-15 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5101/2018-MUM	384	110	0	N	Manish Bardia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575172	44	SOU SCOOTER (2MIN)	2018	120	6	DIS/1/5100/2018-MUM	2	0	2018-10-15 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5100/2018-MUM	384	110	0	N	Manish Bardia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575173	44	SOU TRAIN 1MIN	2018	120	6	DIS/1/5099/2018-MUM	1	0	2018-10-15 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5099/2018-MUM	384	110	0	N	Manish Bardia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575174	44	SOU TRAIN (2 MIN)	2018	120	6	DIS/1/5098/2018-MUM	2	0	2018-10-15 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5098/2018-MUM	384	110	0	N	Manish Bardia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575175	59	24 KISSES	2018	122	8	DIL/3/32/2018-HYD	143.11	0	2018-10-15 00:00:00	M SREENIVASA REDDY - HYDERABAD(SILLY MONKS & RESPECT CREATIONS COMBINES), KRISHNAMSETTY AYODHYAKUMAR - HYDERABAD(SILLY MONKS & RESPECT CREATIONS COMBINES), TEKULAPALLI SANJAY REDDY - HYDERABAD(SILLY MONKS & RESPECT CREATIONS COMBINES)	Feature	0	0	DIL/3/32/2018-HYD	384	109	0	Y	Krishnamsetty Ayodhyakumar	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575176	59	PROMOS 1- 2 OF " ANTHA V CHITRAM "	2018	121	8	VIS/2/44/2018-HYD	0.33	0	2018-10-15 00:00:00	S M ASLAM - HYDERABAD(AYAAN ARTS)	Promos	0	0	VIS/2/44/2018-HYD	106	110	0	N	S M Aslam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575177	148	TRAILER OF KOLER GAAN	2018	120	2	DIS/1/186/2018-KOL	1	0	2018-10-15 00:00:00	M/S. C.R. PRODUCTION	Trailer	0	0	DIS/1/186/2018-KOL	384	110	0	N	Sushil Kumar Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575178	61	GREAT EASTERN RETAIL	2018	120	2	DIS/1/185/2018-KOL	0.5	0	2018-10-15 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/185/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575179	51	SONG OF M3 MAUJ MAZHA MASTI"PATWAYCHA TULA SHORTCUT"	2018	120	6	VIS/1/1731/2018-MUM	4.21	0	2018-10-15 00:00:00	SUBHASH SANAGAR FILMS - PUNE	Song	0	0	VIS/1/1731/2018-MUM	106	110	0	Y	Subhash Devidas Sanagar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575180	61	PROMO NO 8,9,10 OF GOOSEBUMPS 2 : HAUNTED HALLOWEEN	2018	120	6	VFS/1/51/2018-MUM	1.15	0	2018-10-15 00:00:00	NEAL H.MORITZ,DEBORAH FORTE, SONY PICTURES USA	Promos	0	0	VFS/1/51/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575181	61	PROMO NO 5,6,7 OF GOOSEBUMPS 2: HAUNTED HALLOWEEN	2018	120	6	VFS/1/50/2018-MUM	0.45	0	2018-10-15 00:00:00	NEAL H. MORITE,DEBORAH FORTE,SONY PICTURES USA	Promos	0	0	VFS/1/50/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575182	51	PROMO  NO. 6 & 7 : MI SHIVAJI PARK	2018	121	6	VIS/2/1201/2018-MUM	0.3	0	2018-10-15 00:00:00	GAURI PICTURES - PUNE	Promos	0	0	VIS/2/1201/2018-MUM	106	110	0	N	Dilip Yadav	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575183	61	TRAILER NO 4 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/95/2018-MUM	2.29	0	2018-10-15 00:00:00	CHRISTINA STEINBERG , SONY PICTURES USA	Trailer	0	0	DFS/1/95/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575184	44	TRAILER NO.1 OF: CHAL JAA BAPU	2018	121	6	DIS/2/677/2018-MUM	1.29	0	2018-10-15 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Trailer	0	0	DIS/2/677/2018-MUM	384	110	0	N	Akhil Sudama Tiwari	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575185	82	JINGMAHAM	2018	120	9	DIL/1/51/2018-GUW	152.17	0	2018-10-15 00:00:00	ZOE GUITE MAWTHOH - EAST KHASI HILLS	Feature	0	0	DIL/1/51/2018-GUW	384	109	0	N	Zoe Guite Mawthoh	0	152.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575186	44	BHEEMAYAN (ADAPTATION OF RAMAYAN)	2018	120	8	VIS/1/105/2018-HYD	63.12	0	2018-10-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/105/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	63.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575187	59	PROMOS 1 TO 6 OF "BITCHAGAADA MAJAAKA (A BREAK-UP LOVE STORY)	2018	120	8	VIS/1/104/2018-HYD	3.03	0	2018-10-15 00:00:00	BEVARA CHANDRA SEKHAR - HYDERABAD(ALL VARIETY MOVIE MAKERS)	Promos	0	0	VIS/1/104/2018-HYD	106	110	0	N	Bevara Chandra Sekhar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575188	59	LAGHU CHITRA MALIKA - 11	2018	120	8	DIS/1/233/2018-HYD	2.56	0	2018-10-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/233/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575189	44	AAWAAS SE AAMDANI TAK	2018	120	6	DIS/1/5375/2018-MUM	1.3	0	2018-10-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5375/2018-MUM	384	110	0	N	Manish Bardia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575190	44	SONG - LAMHEIN OF FILM - THE PUSHKAR LODGE 	2018	120	6	VIS/1/1852/2018-MUM	2.4	0	2018-10-26 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1852/2018-MUM	106	110	0	N	Vijaykumar Thakarram Suthar	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575191	44	PROMO NO. 1 TO 4 OF FILM "ZERO"	2018	121	6	VIS/2/1244/2018-MUM	4.59	0	2018-10-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1244/2018-MUM	106	110	0	N	Gauri Khan	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575192	44	SONG â€“ SWITCHERS FEAT. SONAL MANGRET - DHADHKAN	2018	120	6	VIS/1/1851/2018-MUM	3.52	0	2018-10-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1851/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575193	51	"KUNI YENAR GA.. OF FILM MUMBAI-PUNE-MUMBAI-3"	2018	120	6	VIS/1/1850/2018-MUM	3	0	2018-10-26 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1850/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575194	44	PROMO NO. 27 - HELICOPTER EELA | SONG - KHOYA UJALA	2018	120	6	VIS/1/1849/2018-MUM	2.3	0	2018-10-26 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1849/2018-MUM	106	110	0	N	Ajay Devgn	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575195	44	SONG: DIL MASTIYAN OF FILM : JUCK & DILL 	2018	120	6	VIS/1/1848/2018-MUM	3.29	0	2018-10-26 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Song	0	0	VIS/1/1848/2018-MUM	106	110	0	N	Sachin Sambhaji Sinagare	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575196	44	SONG - MHARA DHOLNA OF FILM - THE PUSHKAR LODGE 	2018	120	6	VIS/1/1847/2018-MUM	2.19	0	2018-10-26 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1847/2018-MUM	106	110	0	N	Vijaykumar Thakarram Suthar	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575197	61	NARCOS 30 MANO A MANO POST LAUNCH OCT 2018	2018	121	6	DIS/2/719/2018-MUM	0.33	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/719/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575198	44	BIRLA GOLD (KAL KA INDIA)	2018	120	6	DIS/1/5374/2018-MUM	1	0	2018-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5374/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575199	44	MTB BLAZO X	2018	120	6	DIS/1/5373/2018-MUM	0.48	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5373/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575200	84	ABSLI HANDSHAKE ,	2018	120	6	DIS/1/5372/2018-MUM	0.44	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5372/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575201	44	MANYAVAR INDIA ETHNIC WEEK	2018	120	6	DIS/1/5371/2018-MUM	0.33	0	2018-10-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5371/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575202	82	ABSLI GMP -	2018	120	6	DIS/1/5370/2018-MUM	5.45	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5370/2018-MUM	384	110	0	N	Omkar Sarnobat	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575203	61	PAYTM JAMSHEDPUR FC 	2018	120	6	DIS/1/5369/2018-MUM	0.33	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5369/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575204	44	CHANDAMAMA	2018	120	6	DIS/1/5368/2018-MUM	0.3	0	2018-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5368/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575205	61	MARUTI ARENA	2018	120	6	DIS/1/5367/2018-MUM	1	0	2018-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5367/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575206	61	LOOKING GLASS	2018	121	6	DFL/2/128/2018-MUM	99.5	0	2018-10-26 00:00:00	BRAXTON POPE /  DAVID M. WULF / ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/128/2018-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	99.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575207	59	"U"(KADHE HERO)	2018	121	8	DIL/2/126/2018-HYD	121.24	0	2018-10-26 00:00:00	KONDA VENKATA RAJENDRA - HYDERABAD(KOVERA CREATIONS)	Feature	0	0	DIL/2/126/2018-HYD	384	109	0	Y	Konda Venkata Rajendra	0	121.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575208	45	TRAILER: APPLE CAKE	2018	121	4	DIS/2/77/2018-BAN	1.02	0	2018-10-26 00:00:00	GIRISH BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/77/2018-BAN	384	110	0	N	Girish Babu	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575209	82	KARSHANAM	2018	121	4	DIL/2/124/2018-BAN	115.56	0	2018-10-26 00:00:00	DHANANJAY ANANTH ATRE - BANGALORE URBAN	Feature	0	0	DIL/2/124/2018-BAN	384	109	0	Y	Dhananjay Ananth Atre	0	115.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575210	45	NAAYIGERE	2018	120	4	DIL/1/61/2018-BAN	97.13	0	2018-10-26 00:00:00	HARISH SIDDALINGEGOWDA - BANGALORE URBAN	Feature	0	0	DIL/1/61/2018-BAN	384	109	0	N	Harish Siddalingegowda	0	97.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575211	82	UMIL	2018	121	4	DIL/2/123/2018-BAN	140.04	0	2018-10-26 00:00:00	PRAJNESH SHETTY - DAKSHIN KANNAD	Feature	0	0	DIL/2/123/2018-BAN	384	109	0	N	Prajnesh Shetty	0	140.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575212	54	SONG:-"FOUR BY FOUR" 	2018	120	6	VIS/1/1846/2018-MUM	2.41	0	2018-10-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1846/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575213	54	TRAILER NO.2 OF FILM:-â€œLAATUâ€	2018	121	6	DIS/2/718/2018-MUM	1.33	0	2018-10-26 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/718/2018-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575214	44	PUNYATITHI DEATH ANNIVERSARY	2018	122	6	DIS/3/108/2018-MUM	47.33	0	2018-10-26 00:00:00	SCRIPTURES PRODUCTIONS - MUMBAI 	Other	0	0	DIS/3/108/2018-MUM	384	110	0	Y	Pallavi Sapra	0	47.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575215	44	ADHURE POORE SE HUM	2018	121	6	DIS/2/717/2018-MUM	24.37	0	2018-10-26 00:00:00	BUBBLEWRAP ENTERTAINMENT - MUMBAI	Other	0	0	DIS/2/717/2018-MUM	384	110	0	N	Ketaki Deepak Guhagarkar	0	24.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575216	49	JOSEPH (2 TRAILERS & 1 SONG)	2018	121	5	DIS/2/2/2018-THI	6.34	0	2018-10-26 00:00:00	JOSEPH GEORGE - THRISSUR(APPU PATHU PAPPUR PRODUCTION HOUSE)	Other	0	0	DIS/2/2/2018-THI	384	110	0	N	Joseph George	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575217	44	NAMASTE BIHAR	2018	121	6	DIL/2/383/2018-MUM	128.11	0	2018-10-26 00:00:00	OMKAAR FILM & TELEVISION PRODUCTION - MUMBAI	Feature	0	0	DIL/2/383/2018-MUM	384	109	0	Y	Rajan Kumar	0	128.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575218	59	THUGS OF HINDOSTAN - PROMO NO 31 TO 35	2018	120	6	VIS/1/1845/2018-MUM	1.1	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1845/2018-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575219	58	THUGS OF HINDOSTAN - PROMO NO 31 TO 35	2018	120	6	VIS/1/1844/2018-MUM	1.1	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1844/2018-MUM	106	110	0	N	Aditya Chopra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575220	58	THUGS OF HINDOSTAN -  PROMO NO 44	2018	120	6	VIS/1/1843/2018-MUM	0.1	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1843/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575221	58	THUGS OF HINDOSTAN - PROMO NO 52 TO 53	2018	120	6	VIS/1/1842/2018-MUM	0.1	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1842/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575222	59	THUGS OF HINDOSTAN - PROMO NO 52 TO 53	2018	120	6	VIS/1/1841/2018-MUM	0.1	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1841/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575223	58	THUGS OF HINDOSTAN - PROMO NO 48 TO 51	2018	120	6	VIS/1/1840/2018-MUM	0.2	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1840/2018-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575224	59	THUGS OF HINDOSTAN - PROMO NO 48 TO 51	2018	120	6	VIS/1/1839/2018-MUM	0.2	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1839/2018-MUM	106	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575225	59	THUGS OF HINDOSTAN - PROMO NO 44	2018	120	6	VIS/1/1838/2018-MUM	0.1	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1838/2018-MUM	106	110	0	N	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575226	61	NARCOS FEED 	2018	121	6	VIS/2/1243/2018-MUM	0.13	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1243/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575227	61	NARCOS WHERE I AM 	2018	121	6	VIS/2/1242/2018-MUM	0.13	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1242/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575228	54	SONG - TU UTH JA HIMMAT, 26 WALE	2018	121	6	VIS/2/1241/2018-MUM	4.14	0	2018-10-26 00:00:00	G.D.PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/1241/2018-MUM	106	110	0	N	Gurbakshish Jaswinder Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575229	61	NARCOS 15 MANO A MANO POST LAUNCH OCT 18 	2018	121	6	VIS/2/1240/2018-MUM	0.18	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1240/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575230	61	RED TAPE	2018	120	6	VIS/1/1837/2018-MUM	0.25	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/1837/2018-MUM	106	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575231	54	SONG:-"PUTT JATT DA"	2018	121	6	VIS/2/1239/2018-MUM	2.43	0	2018-10-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1239/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575232	54	SONG:-"LIGHT WEIGHT"	2018	120	6	VIS/1/1836/2018-MUM	3.15	0	2018-10-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1836/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575233	84	GAANA DOT COM BAZAAR	2018	120	6	VIS/1/1835/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1835/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575234	64	SONG:RAJAJI KAISE MILE AAI	2018	120	6	VIS/1/1834/2018-MUM	4.1	0	2018-10-26 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/1/1834/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575235	54	DIALOGUE PROMO NO.5 & 6 OF FILM:-â€œRANJHA REFUGEEâ€	2018	120	6	VIS/1/1833/2018-MUM	0.3	0	2018-10-26 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Promos	0	0	VIS/1/1833/2018-MUM	106	110	0	N	Sudesh Thakur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575236	54	SONG:-"FUKRI"	2018	121	6	VIS/2/1238/2018-MUM	3.52	0	2018-10-26 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1238/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575237	61	NARCOS BUILD  	2018	120	6	VIS/1/1832/2018-MUM	0.13	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1832/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575238	43	SHAADI.COM - SHARATO LAGU CO-BRANDED PROMO . 	2018	120	6	VIS/1/1831/2018-MUM	0.1	0	2018-10-26 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1831/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575239	43	SHAADI.COM - SHARATO LAGU CO-BRANDED PROMO	2018	120	6	VIS/1/1830/2018-MUM	0.2	0	2018-10-26 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1830/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575240	44	SONG - MAHIYA VE	2018	120	6	VIS/1/1829/2018-MUM	4.12	0	2018-10-26 00:00:00	AD INFINITUM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1829/2018-MUM	106	110	0	N	Akash Sanjay Bhargava	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575241	54	BLONDE	2018	120	6	VIS/1/1828/2018-MUM	3.14	0	2018-10-26 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/1828/2018-MUM	106	110	0	N	Deepak Bali	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575242	44	SONG AA BHI JA	2018	120	6	VIS/1/1827/2018-MUM	2.3	0	2018-10-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1827/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575243	44	PROMO 1, 2, 3 OF SONG AA BHI JA	2018	120	6	VIS/1/1826/2018-MUM	1.05	0	2018-10-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/1826/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575244	58	MRF ALTURA.	2018	120	6	DIS/1/5366/2018-MUM	0.2	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5366/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575245	58	LEVISTA INSTANT COFFEE	2018	120	6	DIS/1/5365/2018-MUM	0.3	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5365/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575246	59	MRF - ALTURA 	2018	120	6	DIS/1/5364/2018-MUM	0.2	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5364/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575247	44	T TEN LEAGUE SEASON 2   	2018	120	6	DIS/1/5363/2018-MUM	0.23	0	2018-10-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5363/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575248	82	ONEPLUS 6T	2018	120	6	DIS/1/5362/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5362/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575249	61	EMIRATES (WORLD'S BEST INFLIGHT ENTERTAINMENT).	2018	120	6	DIS/1/5361/2018-MUM	0.33	0	2018-10-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5361/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575250	61	EMIRATES (WORLD'S BEST INFLIGHT ENTERTAINMENT)	2018	120	6	DIS/1/5360/2018-MUM	1.03	0	2018-10-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5360/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575251	61	SINGAPORE	2018	120	6	DIS/1/5359/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5359/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575252	49	MRF ALTURA	2018	120	6	DIS/1/5358/2018-MUM	0.2	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5358/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575253	49	SWARNAM AIRPORT	2018	120	6	DIS/1/5357/2018-MUM	0.53	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5357/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575254	44	APV MIRZAPUR STING 2	2018	121	6	DIS/2/716/2018-MUM	0.13	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/716/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575255	44	APV MIRZAPUR STING 1	2018	121	6	DIS/2/715/2018-MUM	0.13	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/715/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575256	44	TRAILER OF FILM "DIVYANG" 	2018	120	6	DIS/1/5356/2018-MUM	2.5	0	2018-10-26 00:00:00	M/S HIRAJ PRODUCTION - GONDIA	Trailer	0	0	DIS/1/5356/2018-MUM	384	110	0	Y	Dinesh Hiralal Farkunde	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575257	51	AANI DR KASHINATH GHANEKAR DIALOGUE PROMO 3 TO 5	2018	121	6	DIS/2/714/2018-MUM	1	0	2018-10-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/714/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575258	44	TRAILER OF EKKEES TAREEKH SHUBH MUHURAT	2018	121	6	DIS/2/713/2018-MUM	2.36	0	2018-10-26 00:00:00	BANKEY BIHARI ENTERPRISES LLP - EAST	Trailer	0	0	DIS/2/713/2018-MUM	384	110	0	N	Mukesh Kumar Jodhani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575259	54	TRAILER NO.1 OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	DIS/1/5355/2018-MUM	1.33	0	2018-10-26 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/1/5355/2018-MUM	384	110	0	N	Amrit Pal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575260	44	HYUNDAI SANTRO	2018	120	6	DIS/1/5354/2018-MUM	0.45	0	2018-10-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5354/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575261	82	APRILIA WHAT THE FUN OCT 2018 	2018	120	6	DIS/1/5353/2018-MUM	0.23	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5353/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575262	82	BOOKMYSHOW-CIRQUE DU SOLEIL	2018	120	6	DIS/1/5352/2018-MUM	0.48	0	2018-10-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5352/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575263	44	JAIHIND & SONS JEWELLERS	2018	120	6	DIS/1/5351/2018-MUM	0.2	0	2018-10-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5351/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575264	61	NARCOS 60 MAIN TRAILER PRE LAUNCH OCT 2018 	2018	121	6	DIS/2/712/2018-MUM	1.03	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/712/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575265	61	NARCOS 30 TRAILER PRE LAUNCH OCT 18 	2018	121	6	DIS/2/711/2018-MUM	0.33	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/711/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575266	59	ADVT OF"CHANDANA BROTHERS(TELUGUDANAM)"	2018	120	8	DIS/1/246/2018-HYD	0.48	0	2018-10-26 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/246/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575267	59	ADVT OF"CHANDANA BROTHERS(SILVER FOR GOLD)"	2018	120	8	DIS/1/245/2018-HYD	0.43	0	2018-10-26 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/245/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575268	59	ADVT OF"CHANDANA BROTHERS(VALUE FOR MONEY)"	2018	120	8	DIS/1/244/2018-HYD	0.43	0	2018-10-26 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/244/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575269	59	ADVT OF "CHANDANA BROTHERS (GOLD SCHEME)"	2018	120	8	DIS/1/243/2018-HYD	0.43	0	2018-10-26 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/243/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575270	59	THE MUMMY	2018	121	8	VFL/2/1/2018-HYD	104.55	0	2018-10-26 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Feature	0	0	VFL/2/1/2018-HYD	106	109	0	N	Sajith Pillai	0	104.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575271	61	TOMMY HILFIGER 	2018	120	6	DIS/1/5350/2018-MUM	0.18	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5350/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575272	61	SHRI BANARASI	2018	120	6	DIS/1/5349/2018-MUM	1	0	2018-10-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5349/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575273	61	NARCOS 30 TRAILER POST LAUNCH OCT 18 	2018	121	6	DIS/2/710/2018-MUM	0.33	0	2018-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/710/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575274	49	PRINCE TMT VER.3	2018	120	6	DIS/1/5348/2018-MUM	0.1	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5348/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575275	61	APV HOMECOMING FORGOT	2018	120	6	DIS/1/5347/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5347/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575276	44	SONG "CHUSKI ME CHOOM" OF FILM "JACK AND DIL" 	2018	121	6	DIS/2/709/2018-MUM	3.19	0	2018-10-26 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Song	0	0	DIS/2/709/2018-MUM	384	110	0	N	Sachin Sambhaji Sinagare	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575277	61	APV HOMECOMING CARRASCO	2018	120	6	DIS/1/5346/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5346/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575278	61	APV HOMECOMING NEXT 	2018	120	6	DIS/1/5345/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5345/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575279	61	"LAND ROVER DISCOVERY"	2018	120	6	DIS/1/5344/2018-MUM	0.3	0	2018-10-26 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5344/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575280	49	PRINCE TMT 4	2018	120	6	DIS/1/5343/2018-MUM	0.2	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5343/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575281	61	APV HOMECOMING ANY QUESTION 	2018	120	6	DIS/1/5342/2018-MUM	0.33	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5342/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575282	61	APV HOMECOMING ANY QUESTION	2018	120	6	DIS/1/5341/2018-MUM	0.18	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5341/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575283	49	PRINCE TMT VER.2	2018	120	6	DIS/1/5340/2018-MUM	0.1	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5340/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575284	44	CITY  LIFE	2018	120	6	DIS/1/5339/2018-MUM	0.13	0	2018-10-26 00:00:00	WIDESPAN ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5339/2018-MUM	384	110	0	N	Rajesh Khattar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575285	84	BAAZAAR - STAR BYTES 2 	2018	120	6	DIS/1/5338/2018-MUM	0.44	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5338/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575286	84	BAAZAAR STAR BYTES 1	2018	120	6	DIS/1/5337/2018-MUM	0.34	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5337/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575287	58	THUPPAKKI MUNAI	2018	120	3	DIL/1/120/2018-Che	127.36	0	2018-10-26 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Feature	0	0	DIL/1/120/2018-Che	384	109	0	N	Thanu Subramaniam	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575288	61	IPHONE X R MAKE ROOM 	2018	120	6	DIS/1/5336/2018-MUM	1.03	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5336/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575289	44	DABUR HAJMOLA - "HAJMOLA CHATCOLA	2018	120	6	DIS/1/5335/2018-MUM	0.28	0	2018-10-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5335/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575290	44	 APV MIRZAPUR	2018	121	6	DIS/2/708/2018-MUM	1.23	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/708/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575291	44	MASTER CARD ATM CARD FOR SHOPPING  	2018	120	6	DIS/1/5334/2018-MUM	0.23	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5334/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575292	61	TITAN SKINN AMALFIBLEU	2018	120	6	DIS/1/5333/2018-MUM	0.33	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5333/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575293	49	SRUTHILAKSHMIS BEAUTY ZONE	2018	120	6	DIS/1/5332/2018-MUM	0.33	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5332/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575294	44	MASTER CARD CARD ONLINE 02	2018	120	6	DIS/1/5331/2018-MUM	0.23	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5331/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575295	59	MASTER CARD ATM CARD FOR SHOPPING  01	2018	120	6	DIS/1/5330/2018-MUM	0.23	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5330/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575296	58	JOHNNY - TRAILER	2018	120	3	DIS/1/805/2018-Che	1.34	0	2018-10-26 00:00:00	SHANTHI THIAGARAJAN - (STAAR MOVIES), CHENNAI	Trailer	0	0	DIS/1/805/2018-Che	384	110	0	N	Shanthi Thiagarajan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575297	44	MASTER CARD ANY DENOMINATION 02	2018	120	6	DIS/1/5329/2018-MUM	0.28	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5329/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575298	58	MASTER CARD ATM CARD FOR SHOPPING  02	2018	120	6	DIS/1/5328/2018-MUM	0.23	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5328/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575299	59	MASTER CARD ANY DENOMINATION	2018	120	6	DIS/1/5327/2018-MUM	0.28	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5327/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575300	58	MASTER CARD CARD ONLINE 	2018	120	6	DIS/1/5326/2018-MUM	0.23	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5326/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575301	58	MASTER CARD WORKING EVERYWHERE 02	2018	120	6	DIS/1/5325/2018-MUM	0.28	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5325/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575302	58	MASTER CARD ANY DENOMINATION 01	2018	120	6	DIS/1/5324/2018-MUM	0.28	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5324/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575303	59	MASTER CARD WORKING EVERYWHERE 	2018	120	6	DIS/1/5323/2018-MUM	0.28	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5323/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575304	61	SILK AIR	2018	120	6	DIS/1/5322/2018-MUM	1.03	0	2018-10-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5322/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575305	49	PRINCE TMT VER.1	2018	120	6	DIS/1/5321/2018-MUM	0.1	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5321/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575306	61	CHEELIZZA 	2018	120	6	DIS/1/5320/2018-MUM	0.13	0	2018-10-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5320/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575307	49	PRINCE TMT 5	2018	120	6	DIS/1/5319/2018-MUM	0.3	0	2018-10-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5319/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575308	61	APV HOMECOMING NEXT	2018	120	6	DIS/1/5318/2018-MUM	0.18	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5318/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575309	44	GULABARI ROSE WATER "GULABARIRW 10PM	2018	120	6	DIS/1/5317/2018-MUM	0.23	0	2018-10-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5317/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575310	44	MASTER CARD WORKING EVERYWHERE 01	2018	120	6	DIS/1/5316/2018-MUM	0.28	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5316/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575311	61	"BLUESTONE"	2018	120	6	DIS/1/5315/2018-MUM	0.2	0	2018-10-26 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5315/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575312	44	ASHOKA FOAM 	2018	120	6	DIS/1/5314/2018-MUM	0.4	0	2018-10-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5314/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575313	44	THUGS OF HINDOSTAN - SONG SURAIYYA	2018	121	6	DIS/2/707/2018-MUM	0.51	0	2018-10-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	DIS/2/707/2018-MUM	384	110	0	N	Aditya Chopra	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575314	61	TRL  A - BOY ERASED	2018	121	6	DFS/2/326/2018-MUM	2.31	0	2018-10-26 00:00:00	JOEL EDGERTON / STEVE GOLIN / KERRY KOHANSKY-ROBERTS / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/326/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575315	61	KILLING GUNTHER (TRAILER)	2018	121	6	DFS/2/325/2018-MUM	2.1	0	2018-10-26 00:00:00	TARAN KILLAM KIM LEADFORD ASH SAROHIA STEVEN SQUILLANTE ITALIA FILM CO	Trailer	0	0	DFS/2/325/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575316	44	TRAILER OF FILM "ZERO"	2018	121	6	DIS/2/706/2018-MUM	3.13	0	2018-10-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/706/2018-MUM	384	110	0	N	Gauri Khan	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575317	51	THEATICAL TRAILER NO. 2 OF THE FILM SOHALLA	2018	120	6	DIS/1/5313/2018-MUM	1	0	2018-10-26 00:00:00	ARIHANT FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/5313/2018-MUM	384	110	0	N	Sohan Kanwar Bokadia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575318	61	PRECIOUS CARGO (TRAILER)	2018	121	6	DFS/2/324/2018-MUM	2	0	2018-10-26 00:00:00	RANDALL EMMETT GEORGE FURLA NORTON HERRICK SCOTT MANN ITALIA FILM CO	Trailer	0	0	DFS/2/324/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575319	44	BJP TEACHER	2018	120	6	DIS/1/5312/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5312/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575320	44	BJP DOCTOR	2018	120	6	DIS/1/5311/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5311/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575321	44	BJP SKILL SHARING	2018	120	6	DIS/1/5310/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5310/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575322	44	BJP CLEAN WATER	2018	120	6	DIS/1/5309/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5309/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575323	51	FILM - NAAL | SONG - JAU DE NA VA 	2018	120	6	DIS/1/5308/2018-MUM	3.41	0	2018-10-26 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	DIS/1/5308/2018-MUM	384	110	0	N	Shariq Patel	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575324	44	BJP IDEA SHARING	2018	120	6	DIS/1/5307/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5307/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575325	61	KANAKIA CODENAME FUTURE	2018	120	6	DIS/1/5306/2018-MUM	3.09	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5306/2018-MUM	384	110	0	N	Omkar Sarnobat	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575326	44	BJP COLD STORAGE	2018	120	6	DIS/1/5305/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5305/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575327	44	BJP AUTO CUSTOMER APP	2018	120	6	DIS/1/5304/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5304/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575328	44	BJP KISSAN	2018	120	6	DIS/1/5303/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5303/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575329	44	BJP SOCIAL MEDIA	2018	120	6	DIS/1/5302/2018-MUM	1.01	0	2018-10-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5302/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575330	51	RAVETKAR HOUSING MALA SANGA	2018	120	6	DIS/1/5301/2018-MUM	1.03	0	2018-10-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5301/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575331	61	 AUSTRO FLEX VER :1	2018	120	3	DIS/1/804/2018-Che	0.13	0	2018-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/804/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575332	61	AUSTRO FLEX	2018	120	3	DIS/1/803/2018-Che	0.23	0	2018-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/803/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575333	61	 AUSTRO CORE SILVER.	2018	120	3	DIS/1/802/2018-Che	0.33	0	2018-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/802/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575334	58	ALANGAR MOBILES - DIGITAL ADD 	2018	120	3	DIS/1/801/2018-Che	1.02	0	2018-10-26 00:00:00	PERIAMUTHIAH ALAGURAMAKRISHNAN - (ALANGAR MOBILES), THOOTHUKUDI	Advertisement	0	0	DIS/1/801/2018-Che	384	110	0	N	Periamuthiah Alaguramakrishnan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575335	58	KARAIKAL PORT - FIRE & SAFETY	2018	120	3	DIS/1/800/2018-Che	0.4	0	2018-10-25 00:00:00	PRAMOD CHERUVALATH - (SIGN OF LIFE PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/800/2018-Che	384	110	0	Y	Pramod Cheruvalath	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575336	44	EKKEES TAREEKH SHUBH MUHURAT	2018	120	7	DIL/1/20/2018-DEL	100.06	0	2018-10-25 00:00:00	MUKESH KUMAR JODHANI 	Feature	0	0	DIL/1/20/2018-DEL	384	109	0	Y	Mukesh Kumar Jodhani	0	98.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575337	44	DANDNAYAK	2018	120	6	VIL/1/81/2018-MUM	125.09	0	2018-10-25 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/81/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575339	64	TRAILER N0. 1 OF FILM RAJA	2018	122	6	DIS/3/107/2018-MUM	3.39	0	2018-10-25 00:00:00	I.L.GUPTA FILMS - THANE	Trailer	0	0	DIS/3/107/2018-MUM	384	110	0	Y	Mukeshkumar Laxmichandra Gupta	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575340	58	AIR STRIKE	2018	121	6	DFL/2/127/2018-MUM	98.4	0	2018-10-25 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT    	Feature	0	0	DFL/2/127/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	98.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575341	43	JAYANTI JOKHAM	2018	121	6	DIL/2/382/2018-MUM	139.39	0	2018-10-25 00:00:00	R.B. FILMS COMBINE - RAJKOT	Feature	0	0	DIL/2/382/2018-MUM	384	109	0	Y	Rajesh Balkrishna Bhatt	0	139.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575342	44	HOTEL MILAN	2018	122	6	DIL/3/122/2018-MUM	130.42	0	2018-10-25 00:00:00	M/S A D FILMS - VADODARA	Feature	0	0	DIL/3/122/2018-MUM	384	109	0	Y	Haresh Govindbhai Patel	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575343	44	SUMMER CAMP	2018	120	6	DIL/1/109/2018-MUM	127.52	0	2018-10-25 00:00:00	M/S. VIKRAMADITYA FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/109/2018-MUM	384	109	0	Y	Kunal Singh Solanki	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575344	44	PROMO NO. 1 & 2 OF FILM - KUTTE KI DUM 	2018	120	6	VIS/1/1825/2018-MUM	0.36	0	2018-10-25 00:00:00	INDIAN CURRY FILMS - AHMADABAD	Promos	0	0	VIS/1/1825/2018-MUM	106	110	0	N	Sonika Anil Patel	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575345	64	TRAILER OF THE FILM NAAGDEV	2018	122	6	DIS/3/106/2018-MUM	4.32	0	2018-10-25 00:00:00	NEELABH TIWARI FILMS - MUMBAI 	Trailer	0	0	DIS/3/106/2018-MUM	384	110	0	N	Neelabh Anjani Tiwari	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575346	42	JAMAI BADAL	2018	120	2	DIL/1/68/2018-KOL	143.13	0	2018-10-25 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/68/2018-KOL	384	109	0	N	Tapan Das	0	143.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575347	45	SONG 02 KUTTAPPA (VIICTORY 2)	2018	120	4	VIS/1/118/2018-BAN	3.22	0	2018-10-25 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/1/118/2018-BAN	106	110	0	N	Tarun Shivappa	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575348	45	SONG 01 CHEAP N BEST (VIICTORY 2)	2018	120	4	VIS/1/117/2018-BAN	3.56	0	2018-10-25 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/1/117/2018-BAN	106	110	0	N	Tarun Shivappa	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575349	45	PRASTHA  (TRAILER)	2018	121	4	DIS/2/76/2018-BAN	0.47	0	2018-10-25 00:00:00	RAVI KUMAR H - BANGALORE URBAN	Trailer	0	0	DIS/2/76/2018-BAN	384	110	0	N	Ravi Kumar H	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575350	44	CHHOD DIYA SONG FREE PLAY BAAZAAR	2018	121	6	DIS/2/705/2018-MUM	2.24	0	2018-10-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/705/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575351	59	TRAILER OF THE FILM BHAIRAVAGEETHA	2018	121	4	DIS/2/75/2018-BAN	2.13	0	2018-10-25 00:00:00	BHASKAR B O - BANGALORE URBAN	Trailer	0	0	DIS/2/75/2018-BAN	384	110	0	N	Bhaskar B O	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575352	45	THRAILER OF THE BHAIRAVAGEETHA	2018	121	4	DIS/2/74/2018-BAN	2.17	0	2018-10-25 00:00:00	BHASKAR B O - BANGALORE URBAN	Feature	0	0	DIS/2/74/2018-BAN	384	110	0	N	Bhaskar B O	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575353	61	ARSENAL (TRAILER)	2018	122	6	DFS/3/13/2018-MUM	2.01	0	2018-10-25 00:00:00	GEORGE FURLA TIMOTHY C. SULLIVAN RYAN S. BLACK  ITALIA FILM CO	Trailer	0	0	DFS/3/13/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575354	44	APV MIRZAPUR	2018	121	6	DIS/2/704/2018-MUM	1.33	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/704/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575355	44	BJP TOWNSHIP	2018	120	6	DIS/1/5300/2018-MUM	1.01	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5300/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575356	44	SONG: RANGEELA RAJA - TITLE SONG	2018	121	6	DIS/2/703/2018-MUM	2.14	0	2018-10-25 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Song	0	0	DIS/2/703/2018-MUM	384	110	0	N	Pahlaj Nanikram Nihalani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575357	44	CITY LIFE	2018	120	6	DIS/1/5299/2018-MUM	0.13	0	2018-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5299/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575358	82	RAW PRESSERY 	2018	120	6	DIS/1/5298/2018-MUM	0.23	0	2018-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5298/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575359	44	PLATINUM EVARA - PT EVARA CO-OP WITH LALA JUGAL KISHORE	2018	120	6	DIS/1/5297/2018-MUM	0.43	0	2018-10-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5297/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575360	43	CROMA BHAVNAGAR OCT 18 	2018	120	6	DIS/1/5296/2018-MUM	0.23	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5296/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575361	61	SABRINA PHONE SILENT 	2018	120	6	DIS/1/5295/2018-MUM	0.13	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5295/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575362	45	UNLIMITED FAMILY 	2018	120	6	DIS/1/5294/2018-MUM	0.28	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5294/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575363	44	INDICA EASY KABADDI  	2018	120	6	DIS/1/5293/2018-MUM	0.33	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5293/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575364	58	SLICE TROPICANA TAM TEN SEC EDIT 	2018	120	6	DIS/1/5292/2018-MUM	0.13	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5292/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575365	45	UNLIMITED FASHION 	2018	120	6	DIS/1/5291/2018-MUM	0.28	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5291/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575366	45	UNLIMITED FASHION IS FOR ALL 	2018	120	6	DIS/1/5290/2018-MUM	0.48	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5290/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575367	44	VIJAY SALES PARAMPARA  	2018	120	6	DIS/1/5289/2018-MUM	1.03	0	2018-10-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5289/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575368	44	LIBERTY - PRADYUT	2018	120	6	DIS/1/5288/2018-MUM	2.03	0	2018-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5288/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575369	42	 METRO DAIRY	2018	120	6	DIS/1/5287/2018-MUM	1	0	2018-10-25 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5287/2018-MUM	384	110	0	N	Arindam Mitra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575370	61	METRO DAIRY	2018	120	6	DIS/1/5286/2018-MUM	1	0	2018-10-25 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5286/2018-MUM	384	110	0	N	Arindam Mitra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575371	61	GLOBALDESI LFS	2018	120	6	DIS/1/5285/2018-MUM	0.5	0	2018-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5285/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575372	61	TATA TIGOR	2018	120	6	DIS/1/5284/2018-MUM	0.23	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5284/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575373	44	H&T OIL KAAMAL TOMATOES 	2018	120	6	DIS/1/5283/2018-MUM	0.38	0	2018-10-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5283/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575374	44	GOLDIEE MASALA PAYTM 	2018	120	6	DIS/1/5282/2018-MUM	0.18	0	2018-10-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5282/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575375	61	EMBEE DELIGHT	2018	120	6	DIS/1/5281/2018-MUM	1.03	0	2018-10-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5281/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575376	61	FORBES TRIVIA	2018	120	6	DIS/1/5280/2018-MUM	0.25	0	2018-10-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5280/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575377	44	AMAZON DOT IN  	2018	120	6	DIS/1/5279/2018-MUM	0.33	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5279/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575378	44	"GOEL TMT-VIRAL VIDEO" 	2018	120	6	DIS/1/5278/2018-MUM	0.45	0	2018-10-25 00:00:00	SIMPLE MINDS - MUMBAI	Advertisement	0	0	DIS/1/5278/2018-MUM	384	110	0	N	Dayal Asudomal Nihalani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575379	45	SONG OF PADMAVATHI "KUHU KUHU"	2018	120	4	DIS/1/150/2018-BAN	4.49	0	2018-10-25 00:00:00	DAMODHAR RAO - BANGALORE URBAN	Song	0	0	DIS/1/150/2018-BAN	384	110	0	N	Damodhar Rao	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575380	61	INCONCEIVABLE (TRAILER)	2018	121	6	DFS/2/323/2018-MUM	2.29	0	2018-10-25 00:00:00	JONATHAN BAKER RANDALL EMMETT GEORGE FURLA WAYNE MARC GODFREY ITALIA FILM 	Trailer	0	0	DFS/2/323/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575381	82	SHRI HAASANAMBA MAHIME	2018	120	4	DIL/1/60/2018-BAN	131	0	2018-10-25 00:00:00	P M HARALE - HASSAN	Feature	0	0	DIL/1/60/2018-BAN	384	109	0	N	P M Harale	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575382	51	CROMA KOLHAPUR OCT 2018 	2018	120	6	DIS/1/5277/2018-MUM	0.33	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5277/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575383	61	CULT FIT	2018	120	6	DIS/1/5276/2018-MUM	0.51	0	2018-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5276/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575384	61	NILUFILMS SEATBELT	2018	120	6	DIS/1/5275/2018-MUM	0.34	0	2018-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5275/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575385	61	ROYAL ENFIELD	2018	120	6	DIS/1/5274/2018-MUM	0.3	0	2018-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5274/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575386	61	HILLCREST	2018	120	6	DIS/1/5273/2018-MUM	0.5	0	2018-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5273/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575387	61	TATA TIGOR   	2018	120	6	DIS/1/5272/2018-MUM	0.33	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5272/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575388	58	CO OPTEX VERSION 1.	2018	120	6	DIS/1/5271/2018-MUM	0.33	0	2018-10-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5271/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575389	44	CHHOD DIYA SONG PROMO 1 & 2 BAAZAAR.	2018	120	6	DIS/1/5270/2018-MUM	0.45	0	2018-10-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5270/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575390	61	THE WELLHOLICS 	2018	120	6	DIS/1/5269/2018-MUM	0.3	0	2018-10-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5269/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575391	61	WALKOUT 	2018	120	6	DIS/1/5268/2018-MUM	0.5	0	2018-10-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5268/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575392	59	TRAILER OF "SAKALA KALA VALLABHUDU"	2018	121	8	DIS/2/69/2018-HYD	1.09	0	2018-10-25 00:00:00	GUNDREDDI ANIL KUMAR - HYDERABAD(SIMHA FILMS)	Trailer	0	0	DIS/2/69/2018-HYD	384	110	0	N	Gundreddi Anil Kumar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575393	58	SARKAR 	2018	121	3	DIL/2/109/2018-Che	163.58	0	2018-10-25 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	DIL/2/109/2018-Che	384	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	163.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575394	43	TRAILER OF FILM - SHARATO LAGU	2018	121	6	VIS/2/1237/2018-MUM	1.55	0	2018-10-25 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Trailer	0	0	VIS/2/1237/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575395	51	MAAZA AGADBAM 10 SEC TV TRAILER	2018	120	6	DIS/1/5267/2018-MUM	0.13	0	2018-10-25 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Trailer	0	0	DIS/1/5267/2018-MUM	384	110	0	Y	Trupti Bhoir	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575396	51	MAAZA AGADBAM HIL HIL PORI SONG	2018	121	6	DIS/2/702/2018-MUM	3.04	0	2018-10-25 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Song	0	0	DIS/2/702/2018-MUM	384	110	0	Y	Trupti Bhoir	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575397	44	PROMO NO 1,2,3 OF FILM NUMBER GAME	2018	122	6	VIS/3/66/2018-MUM	3.17	0	2018-10-25 00:00:00	ORBIT 9X FILMS - THANE	Promos	0	0	VIS/3/66/2018-MUM	106	110	0	N	Sanjay Sharma	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575398	61	TINTIN STAR MOVIES SELECT	2018	120	6	VIS/1/1824/2018-MUM	0.48	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1824/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575457	54	RANJHA REFUGEE	2018	120	7	DIL/1/19/2018-DEL	123.07	0	2018-10-24 00:00:00	SUDESH THAKUR - THANE	Feature	0	0	DIL/1/19/2018-DEL	384	109	0	N	Sudesh Thakur	0	123.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575399	61	BEHIND THE ADVENTURE OF TINTIN PETER JACKSON STAR MOVIES SELECT	2018	120	6	VIS/1/1823/2018-MUM	0.43	0	2018-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1823/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575400	54	SONG "RED BATIAN"	2018	121	6	VIS/2/1236/2018-MUM	2.56	0	2018-10-25 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/1236/2018-MUM	106	110	0	N	Amrik Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575401	54	SONG  SUN SADA 	2018	120	6	VIS/1/1822/2018-MUM	5.03	0	2018-10-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1822/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575402	51	SONG - ILU ILU	2018	121	6	VIS/2/1235/2018-MUM	3.49	0	2018-10-25 00:00:00	SAMEER NIKAM FILM PRODUCTION - PUNE	Song	0	0	VIS/2/1235/2018-MUM	106	110	0	N	Sameer Nikam	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575403	51	SONG : DHUND YA DHUA SA HAI OF FILM : EK SANGAYCHAY.	2018	121	6	VIS/2/1234/2018-MUM	1.47	0	2018-10-25 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/1234/2018-MUM	106	110	0	N	Prabhakar Parab	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575404	51	SONG : HALWA KOPARA OF FILM : EK SANGAYCHAY	2018	120	6	VIS/1/1821/2018-MUM	1.59	0	2018-10-25 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1821/2018-MUM	106	110	0	N	Prabhakar Parab	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575405	54	SONG:-â€œSAAT PINDâ€ OF FILM:-â€œLAATUâ€	2018	120	6	VIS/1/1820/2018-MUM	3.23	0	2018-10-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1820/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575406	54	SONG:-â€œRISHTE PYARAN DEâ€ OF FILM:-â€œLAATUâ€	2018	120	6	VIS/1/1819/2018-MUM	2.33	0	2018-10-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1819/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575407	54	SONG:-â€œLAATUâ€ OF FILM:-â€œLAATUâ€	2018	120	6	VIS/1/1818/2018-MUM	1.56	0	2018-10-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1818/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575408	54	SONG:-â€œLALARIYAâ€ OF FILM:-â€œLAATUâ€	2018	120	6	VIS/1/1817/2018-MUM	2.53	0	2018-10-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1817/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575409	54	SONG:-â€œJETH MAHINAâ€ OF FILM:-â€œLAATUâ€	2018	120	6	VIS/1/1816/2018-MUM	2.3	0	2018-10-25 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1816/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575410	51	SONG : ZINDAGI OF FILM : EK SANGAYCHAY	2018	120	6	VIS/1/1815/2018-MUM	1.59	0	2018-10-25 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1815/2018-MUM	106	110	0	N	Prabhakar Parab	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575411	54	HANJU	2018	121	6	VIS/2/1233/2018-MUM	3.37	0	2018-10-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1233/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575412	54	SONG "BARISH" BY NEHA KAKKAR	2018	120	6	VIS/1/1814/2018-MUM	2.38	0	2018-10-25 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1814/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575413	51	SONG : ZHILMIL.	2018	120	6	VIS/1/1813/2018-MUM	3.05	0	2018-10-25 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1813/2018-MUM	106	110	0	N	Pushkar Jog	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575414	44	SONG - HELLO NAMASTE OF FILM KUTTE KI DUM	2018	121	6	VIS/2/1232/2018-MUM	3.52	0	2018-10-25 00:00:00	INDIAN CURRY FILMS - AHMADABAD	Song	0	0	VIS/2/1232/2018-MUM	106	110	0	N	Sonika Anil Patel	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575415	61	PROMO-PICK A SIDE-FANTASTIC BEAST-THE CRIMES OF GRINDELWALD	2018	120	6	VFS/1/57/2018-MUM	0.33	0	2018-10-25 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/57/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575416	61	PROMO-OH MERLIN-FANTASTIC BEAST-THE CRIMES OF GRINDELWALD	2018	120	6	VFS/1/56/2018-MUM	0.33	0	2018-10-25 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/56/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575417	58	GOLD WINNER - TRAFFIC	2018	120	3	DIS/1/799/2018-Che	0.4	0	2018-10-25 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/799/2018-Che	384	110	0	Y	Prakash Pandurangan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575418	61	PROMO-HUNT-FANTASTIC BEAST-THE CRIMES OF GRINDELWALD	2018	120	6	VFS/1/55/2018-MUM	0.33	0	2018-10-25 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/55/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575419	61	PROMO-HOME-FANTASTIC BEAST:THE CRIMES OF GRINDELWALD	2018	120	6	VFS/1/54/2018-MUM	0.33	0	2018-10-25 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/54/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575420	266	DRUSTANT	2018	120	6	VIS/1/1812/2018-MUM	5.43	0	2018-10-25 00:00:00	SACHIN ASABE - PUNE	Other	0	0	VIS/1/1812/2018-MUM	106	110	0	N	Sachin Asabe	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575421	58	GOLD WINNER - HIGH WAY	2018	120	3	DIS/1/798/2018-Che	0.4	0	2018-10-25 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/798/2018-Che	384	110	0	Y	Prakash Pandurangan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575422	58	GOLD WINNER - BOX OFFICE	2018	120	3	DIS/1/797/2018-Che	0.4	0	2018-10-25 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/797/2018-Che	384	110	0	Y	Prakash Pandurangan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575423	61	MARAUDERS (TRAILER)	2018	121	6	DFS/2/322/2018-MUM	2.08	0	2018-10-25 00:00:00	ROSIE CHARBONNEAU RANDALL EMMETT JOSHUA HARRIS GEORGE FURLA ITALIA FILM	Trailer	0	0	DFS/2/322/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575424	61	FIRST KILL (TRAILER)	2018	121	6	DFS/2/321/2018-MUM	2.29	0	2018-10-25 00:00:00	GEORGE FURLA MARK STEWART RANDALL EMMETT ITALIA FILM CO	Trailer	0	0	DFS/2/321/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575425	44	INDICA BEARD & MOUSTACHE 	2018	120	6	DIS/1/5266/2018-MUM	0.33	0	2018-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5266/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575426	44	TRAILER NO. 1 - TOTAL DHAMAAL	2018	121	6	DIS/2/701/2018-MUM	3.12	0	2018-10-25 00:00:00	AJAY DEVGN FFILMS - MUMBAI , MARUTI INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/701/2018-MUM	384	110	0	N	Ashok Thakeria	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575427	44	PROMO NO. 1 & 2 - TOTAL DHAMAAL	2018	121	6	VIS/2/1231/2018-MUM	2	0	2018-10-25 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/1231/2018-MUM	106	110	0	N	Ashok Thakeria	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575428	44	PROMO NO. 3 - TOTAL DHAMAAL	2018	121	6	VIS/2/1230/2018-MUM	3	0	2018-10-25 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/1230/2018-MUM	106	110	0	N	Ashok Thakeria	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575429	58	SILUKKUVARPATTI SINGAM	2018	120	3	DIL/1/119/2018-Che	133.49	0	2018-10-25 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Feature	0	0	DIL/1/119/2018-Che	384	109	0	Y	Vishal Kudawla	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575430	82	SOLDIER CHHATTISGARHIA	2018	120	1	DIL/1/19/2018-CUT	137.08	0	2018-10-25 00:00:00	MUKESH SWARNKAR - RAIPUR(MUKESH FILMS CREATIONS)	Feature	0	0	DIL/1/19/2018-CUT	384	109	0	N	Mukesh Swarnkar	0	137.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575431	59	"VEERA BHOGA VASANTHA RAYALU(CULT IS RISING)	2018	121	8	DIL/2/125/2018-HYD	132.25	0	2018-10-24 00:00:00	BELLANA APPARAO - VISAKHAPATNAM(BABA CREATIONS)	Feature	0	0	DIL/2/125/2018-HYD	384	109	0	Y	Bellana Apparao	0	134.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575432	59	EVM VVPAT DOUBLE CHECK	2018	120	8	DIS/1/242/2018-HYD	0.45	0	2018-10-24 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/242/2018-HYD	384	110	0	N	Managing Director	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575433	59	VVPAT ANIMATION 	2018	120	8	DIS/1/241/2018-HYD	1.09	0	2018-10-24 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/241/2018-HYD	384	110	0	N	Managing Director	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575434	44	LATEEF TO LADEN	2018	121	7	DIL/2/31/2018-DEL	91.53	0	2018-10-24 00:00:00	PREM KUMAR VALA - MUMBAI	Feature	0	0	DIL/2/31/2018-DEL	384	109	0	Y	Prem Kumar Vala	0	93.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575435	44	MAUSAM IKRAR KE DO PAL PYAR KE	2018	121	6	DIL/2/381/2018-MUM	113.23	0	2018-10-24 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Feature	0	0	DIL/2/381/2018-MUM	384	109	0	Y	Manju Mukesh Bharti	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575436	44	DARBHANGA EXPRESS	2018	121	6	DIL/2/380/2018-MUM	137.48	0	2018-10-24 00:00:00	GOLDEN FALCON ENTERPRISES - THANE	Feature	0	0	DIL/2/380/2018-MUM	384	109	0	Y	Pushpinder Singh Waraich	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575437	266	PATIL	2018	121	6	DIL/2/379/2018-MUM	130.19	0	2018-10-24 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Feature	0	0	DIL/2/379/2018-MUM	384	109	0	Y	Jayshil Mijgar	0	128.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575438	58	KUDIMAGAN	2018	120	3	DIL/1/118/2018-Che	124.57	0	2018-10-24 00:00:00	PETHAN CHITHAN - (JEEVAMALAR SATHIESHWARAN MOVIES), CHENNAI	Feature	0	0	DIL/1/118/2018-Che	384	109	0	Y	Pethan Chithan	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575439	61	HONEY : RISE UP AND DANCE	2018	121	6	VFL/2/358/2018-MUM	97.24	0	2018-10-24 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES	Feature	0	0	VFL/2/358/2018-MUM	106	109	0	N	Sajith Pillai	0	97.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575440	44	HALF PAST DEAD 2	2018	121	6	VFL/2/357/2018-MUM	86.2	0	2018-10-24 00:00:00	JASON DEBOSE / WILLIAM B. STEAKLEY / SONY PICTURES	Feature	0	0	VFL/2/357/2018-MUM	106	109	0	Y	Subhash Suresh	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575441	51	TRAILER OF FILM NASHIBVAAN.	2018	121	6	DIS/2/700/2018-MUM	2	0	2018-10-24 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Trailer	0	0	DIS/2/700/2018-MUM	384	110	0	N	Vidhi Vikas Kasliwal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575442	266	MAAZA AGADBAM	2018	120	6	DIL/1/108/2018-MUM	123.02	0	2018-10-24 00:00:00	TRUPTI BHOIR FILMSS - MUMBAI	Feature	0	0	DIL/1/108/2018-MUM	384	109	0	Y	Trupti Bhoir	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575443	44	MAKING NUMBER 03 : TUMBBAD	2018	120	6	VIS/1/1811/2018-MUM	5.31	0	2018-10-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1811/2018-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575444	44	MAKING NUMBER 02 : TUMBBAD	2018	121	6	VIS/2/1229/2018-MUM	3.45	0	2018-10-24 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	VIS/2/1229/2018-MUM	106	110	0	Y	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575445	82	CHARANTI	2018	121	4	DIL/2/122/2018-BAN	122.54	0	2018-10-24 00:00:00	PARASHURAM K RAWAL - BAGALKOT	Feature	0	0	DIL/2/122/2018-BAN	384	109	0	Y	Parashuram K rawal	0	122.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575446	43	SHARATO LAGU	2018	121	6	DIL/2/378/2018-MUM	136.34	0	2018-10-24 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Feature	0	0	DIL/2/378/2018-MUM	384	109	0	Y	Yukit Gautamrai Vora	0	136.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575447	59	GOOSEBUMPS 2 : HAUNTED HALLOWEEN	2018	121	3	DFL/2/4/2018-Che	91.1	0	2018-10-24 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/4/2018-Che	384	109	0	N	Tirthraj Tiwari	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575448	44	EIGHT TWENTY (8:20)	2018	120	6	DIL/1/107/2018-MUM	119.54	0	2018-10-24 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/107/2018-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575449	59	AIR STRIKE	2018	121	6	DFL/2/126/2018-MUM	98.4	0	2018-10-24 00:00:00	STEPHEN J. EADS / JIAN-XIANG SHI / BUTING YANG /GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/126/2018-MUM	384	109	0	N	MANISH KUMAR DUTT	0	98.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575450	47	TRAILER OF FILM "CYNTHIA"	2018	122	6	DIS/3/105/2018-MUM	3.2	0	2018-10-24 00:00:00	ELVIS ANICETO FERNANDES - NORTH GOA	Trailer	0	0	DIS/3/105/2018-MUM	384	110	0	N	Elvis Aniceto Fernandes	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575451	58	GOOSEBUMPS 2 : HAUNTED HALLOWEEN	2018	121	3	DFL/2/3/2018-Che	91.1	0	2018-10-24 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/3/2018-Che	384	109	0	Y	Tirthraj Tiwari	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575452	61	THE VOORMAN PROBLEM.	2018	121	6	DFS/2/320/2018-MUM	12.22	0	2018-10-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/320/2018-MUM	384	110	0	N	Paul Lungu	0	12.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575453	53	JIBANARA CHALAPATHE	2018	120	1	DIL/1/18/2018-CUT	136.13	0	2018-10-24 00:00:00	BARSHA BHAWNA KHATUA - CUTTACK(NANDANRAJ FILMS), ADITI DAS - CUTTACK(NANDANRAJ FILMS), SAUMYA KANTA KHANDAI - CUTTACK(M/S. NANDANRAJ FILMS)	Feature	0	0	DIL/1/18/2018-CUT	384	109	0	N	Saumya Kanta Khandai	0	136.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575454	49	FREEDOM FROM FEAR	2018	120	5	DIS/1/207/2018-THI	0.3	0	2018-10-24 00:00:00	SABIN VISWANATH - ERNAKULAM(BODHINI METROPOLIS CHARITABLE TRUST)	Other	0	0	DIS/1/207/2018-THI	384	110	0	N	Sabin Viswanath	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575455	49	ONLINE PREDATORS	2018	120	5	DIS/1/206/2018-THI	0.3	0	2018-10-24 00:00:00	SABIN VISWANATH - ERNAKULAM(BODHINI METROPOLIS CHARITABLE TRUST)	Other	0	0	DIS/1/206/2018-THI	384	110	0	N	Sabin Viswanath	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575456	49	TAJ GOLD	2018	120	5	DIS/1/205/2018-THI	0.54	0	2018-10-24 00:00:00	MUHAMMEDRAFI PARELY ABDULMARAKKAR - ERNAKULAM(PERIYAR AGRO FOOD INDUSTRIES PVT LTD)	Advertisement	0	0	DIS/1/205/2018-THI	384	110	0	N	Muhammedrafi Parely Abdulmarakkar	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575458	49	REDSIGNAL	2018	120	5	DIL/1/109/2018-THI	106.08	0	2018-10-24 00:00:00	SUDARSANAN NAIR G - THIRUVANANTHAPURAM(KAIRALI)	Feature	0	0	DIL/1/109/2018-THI	384	109	0	N	Sudarsanan Nair G	0	106.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575459	58	KAATHAL ITHU KAATHAL (MALAYALAM DUBBED MOVIE PATTOM POLE)	2018	120	5	DIL/1/108/2018-THI	122.03	0	2018-10-24 00:00:00	SANAL KUMAR S - THIRUVANANTHAPURAM(MUSIC CITY STUDIO)	Feature	0	0	DIL/1/108/2018-THI	384	109	0	Y	Sanal Kumar S	0	122.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575460	59	SARKAR (VIDEO TEASER)	2018	121	3	VIS/2/58/2018-Che	1.36	0	2018-10-24 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/2/58/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575461	58	V.S.SELVA MALIGAI - SALEM.	2018	120	3	VIS/1/382/2018-Che	0.4	0	2018-10-24 00:00:00	SHEVA SUNDARESAN - (DOUBLE DOLLAR STUDIO), CHENNAI	Advertisement	0	0	VIS/1/382/2018-Che	106	110	0	N	Sheva Sundaresan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575462	58	RATSASAN (PROMO 13)	2018	120	3	VIS/1/381/2018-Che	0.13	0	2018-10-24 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/381/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575463	58	RATSASAN (PROMO 12)	2018	120	3	VIS/1/380/2018-Che	0.13	0	2018-10-24 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/380/2018-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575464	61	KINGSMAN: THE GOLDEN CIRCLE	2018	121	6	VFL/2/356/2018-MUM	131.5	0	2018-10-24 00:00:00	ADAM BOHLING /20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/356/2018-MUM	106	109	0	Y	Subhash Suresh	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575465	58	GENIUS - VIDEO PROMO-3	2018	120	3	VIS/1/379/2018-Che	0.13	0	2018-10-24 00:00:00	DINESHKUMAR JAYAKUMAR - (SUDESIWOOD FILMS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/379/2018-Che	106	110	0	N	Dineshkumar Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575466	58	GENIUS - VIDEO PROMO-2	2018	120	3	VIS/1/378/2018-Che	0.13	0	2018-10-24 00:00:00	DINESHKUMAR JAYAKUMAR - (SUDESIWOOD FILMS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/378/2018-Che	106	110	0	N	Dineshkumar Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575467	44	TRAILER OF NUMBER GAME	2018	122	6	DIS/3/104/2018-MUM	2.57	0	2018-10-24 00:00:00	ORBIT 9X FILMS - THANE	Trailer	0	0	DIS/3/104/2018-MUM	384	110	0	N	Sanjay Sharma	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575468	58	GENIUS - VIDEO PROMO-1	2018	120	3	VIS/1/377/2018-Che	0.13	0	2018-10-24 00:00:00	DINESHKUMAR JAYAKUMAR - (SUDESIWOOD FILMS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/377/2018-Che	106	110	0	N	Dineshkumar Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575469	45	KING OF BIDAR 	2018	121	4	DIL/2/121/2018-BAN	121.01	0	2018-10-24 00:00:00	ASHOK SAGAR - BIDAR	Feature	0	0	DIL/2/121/2018-BAN	384	109	0	Y	Ashok Sagar	0	121.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575470	59	SARKAR (DIGITAL TEASER)	2018	121	3	DIS/2/80/2018-Che	1.36	0	2018-10-24 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	DIS/2/80/2018-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575471	61	 BEN IS BACK  (TRAILER)	2018	120	6	DFS/1/107/2018-MUM	2.28	0	2018-10-24 00:00:00	PETER HEDGES NINA JACOBSON TEDDY SCHWARZMAN BRAD SIMPSON FREEWAY ENTERTAINMENT KFT 	Trailer	0	0	DFS/1/107/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575472	45	POORVIKA	2018	120	3	DIS/1/796/2018-Che	0.58	0	2018-10-24 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/796/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575473	44	  SATYAMEVA JAYATE	2018	121	7	VIL/2/24/2018-DEL	137	0	2018-10-24 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  MUMBAI SUPER CASSETTES INDUSTRIES PVT LTD	Feature	0	0	VIL/2/24/2018-DEL	106	109	0	Y	Bhushan Dua	0	138.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575474	58	YAAR (DIGITAL TRAILER)	2018	121	3	DIS/2/79/2018-Che	1.38	0	2018-10-24 00:00:00	RAVI KOTTARAKARA - (GANESH PICTURES), CHENNAI	Trailer	0	0	DIS/2/79/2018-Che	384	110	0	N	Ravi Kottarakara	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575475	58	LIC-HFL-AD-3	2018	120	3	DIS/1/795/2018-Che	0.33	0	2018-10-24 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/795/2018-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575476	44	TEASER NO. 1 OF CHEAT INDIA	2018	120	6	DIS/1/5265/2018-MUM	0.52	0	2018-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/5265/2018-MUM	384	110	0	N	Bhushan Dua	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575477	58	UDHAYA TEXTILES	2018	120	3	DIS/1/794/2018-Che	1	0	2018-10-24 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/794/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575478	61	ATLANTIS  BESPOKE RESIDENCES	2018	120	6	DIS/1/5264/2018-MUM	2.45	0	2018-10-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5264/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575479	58	SRI THENU SAREES AND SILKS	2018	120	3	DIS/1/793/2018-Che	0.33	0	2018-10-24 00:00:00	THANGAVEL KARUTHAPANDY - (VASUDEV MEDIA), CHENNAI	Advertisement	0	0	DIS/1/793/2018-Che	384	110	0	N	Thangavel Karuthapandy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575480	44	TRAILER OF FILM KUTTE KI DUM	2018	121	6	DIS/2/699/2018-MUM	1	0	2018-10-24 00:00:00	INDIAN CURRY FILMS - AHMADABAD	Trailer	0	0	DIS/2/699/2018-MUM	384	110	0	N	Sonika Anil Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575481	58	RM JEWELLERS	2018	120	3	DIS/1/792/2018-Che	1	0	2018-10-24 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/792/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575482	58	VEDHAS GOLD - GROUNDNUT OIL 	2018	120	3	DIS/1/791/2018-Che	0.3	0	2018-10-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/791/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575483	44	TRAILER NO 1 OF BHAIAJI SUPERHIT	2018	121	6	DIS/2/698/2018-MUM	2.47	0	2018-10-24 00:00:00	METRO MOVIES - MUMBAI	Trailer	0	0	DIS/2/698/2018-MUM	384	110	0	N	Chirag Dhariwal	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575484	58	 ASK VELLI MAALIGAI	2018	120	3	DIS/1/790/2018-Che	1	0	2018-10-24 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/790/2018-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575485	58	ASK VELLI MAALIGAI	2018	120	3	DIS/1/789/2018-Che	0.35	0	2018-10-24 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/789/2018-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575486	266	AANI DR KASHINATH GHANEKAR TRAILER.	2018	121	6	DIS/2/697/2018-MUM	3.08	0	2018-10-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/697/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575487	61	PROMO NO 1,2 OF THE GIRL IN THE SPIDER'S WEB	2018	120	6	VFS/1/53/2018-MUM	0.35	0	2018-10-24 00:00:00	AMY PASCAL ,ELIZABETH CANTILLON,SONY PICTURES USA	Promos	0	0	VFS/1/53/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575488	43	PROMO NO 01 OF FILM â€œSHARATO LAGUâ€	2018	120	6	VIS/1/1810/2018-MUM	0.3	0	2018-10-24 00:00:00	SUPERHIT ENTERTAINMENT.COM - MUMBAI	Promos	0	0	VIS/1/1810/2018-MUM	106	110	0	N	Yukit Gautamrai Vora	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575489	59	GUNTUR MIRCHI	2018	122	4	DIL/3/59/2018-BAN	123.07	0	2018-10-24 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	DIL/3/59/2018-BAN	384	109	0	N	Tummalapalli Ramasatyanarayana	0	123.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575490	58	KANCHANA-3 - MOTION POSTER	2018	120	3	DIS/1/788/2018-Che	0.57	0	2018-10-24 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Other	0	0	DIS/1/788/2018-Che	384	110	0	N	Lawrance Rayappan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575491	44	PROMO NO. 2 - KEDARNATH	2018	121	6	VIS/2/1228/2018-MUM	1.06	0	2018-10-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1228/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575492	45	REVENGE	2018	121	4	DIL/2/120/2018-BAN	105.32	0	2018-10-24 00:00:00	NAVEENKUMAR G N - MYSORE	Feature	0	0	DIL/2/120/2018-BAN	384	109	0	N	Naveenkumar G N	0	105.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575493	61	TRL - KASHMIR THE STORY	2018	120	6	VIS/1/1809/2018-MUM	2.55	0	2018-10-24 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Trailer	0	0	VIS/1/1809/2018-MUM	106	110	0	N	Trupti Surve	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575494	61	PROMO NO 2,3,4 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/52/2018-MUM	1.2	0	2018-10-24 00:00:00	CHRISTINA STEINBERG , SONY PICTURES USA	Promos	0	0	VFS/1/52/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575495	58	PACHAIYAPPAâ€™S SILKS â€“ APPAPPA	2018	120	3	DIS/1/787/2018-Che	0.33	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/787/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575496	58	THUGS OF HINDOSTAN - PROMO NO 7 TO 11	2018	120	6	VIS/1/1808/2018-MUM	1.15	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1808/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575497	58	 ASIKA THANGA MALIGAI	2018	120	3	DIS/1/786/2018-Che	1.03	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/786/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575498	59	THUGS OF HINDOSTAN - PROMO NO 7 TO 11	2018	120	6	VIS/1/1807/2018-MUM	1.15	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1807/2018-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575499	45	PUTA 109	2018	121	4	DIL/2/119/2018-BAN	105	0	2018-10-24 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Feature	0	0	DIL/2/119/2018-BAN	384	109	0	N	Dayalan Padmananabhan	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575500	61	 DERBY JEANS	2018	120	3	DIS/1/785/2018-Che	0.58	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/785/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575501	58	IVAR FASHIONS	2018	120	3	DIS/1/784/2018-Che	0.33	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/784/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575502	58	THUGS OF HINDOSTAN - PROMO NO 2 TO 6	2018	120	6	VIS/1/1806/2018-MUM	1.45	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1806/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575503	59	THUGS OF HINDOSTAN - PROMO NO 2 TO 6	2018	120	6	VIS/1/1805/2018-MUM	1.45	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1805/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575504	58	 AK THANGA MALIGAI 	2018	120	3	DIS/1/783/2018-Che	1.03	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/783/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575505	58	THUGS OF HINDOSTAN PROMO NO 17 TO 21	2018	120	6	VIS/1/1804/2018-MUM	0.5	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1804/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575506	59	THUGS OF HINDOSTAN - PROMO NO 22 TO 25	2018	120	6	VIS/1/1803/2018-MUM	0.35	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1803/2018-MUM	106	110	0	N	Aditya Chopra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575507	61	SST ELITE DIAMONDS	2018	120	3	DIS/1/782/2018-Che	0.33	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/782/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575508	59	THUGS OF HINDOSTAN - PROMO NO 46 TO 47	2018	120	6	VIS/1/1802/2018-MUM	0.45	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1802/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575509	59	THUGS OF HINDOSTAN - PROMO NO 17 TO 21	2018	120	6	VIS/1/1801/2018-MUM	0.5	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1801/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575510	59	THUGS OF HINDOSTAN - PROMO NO 45	2018	120	6	VIS/1/1800/2018-MUM	1	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1800/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575511	58	THUGS OF HINDOSTAN - PROMO NO 46 TO 47	2018	120	6	VIS/1/1799/2018-MUM	0.45	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1799/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575512	58	THUGS OF HINDOSTAN - PROMO NO 45	2018	120	6	VIS/1/1798/2018-MUM	1	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1798/2018-MUM	106	110	0	N	Aditya Chopra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575513	58	THUGS OF HINDOSTAN - PROMO NO 22 TO 25	2018	120	6	VIS/1/1797/2018-MUM	0.35	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1797/2018-MUM	106	110	0	N	Aditya Chopra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575514	59	THUGS OF HINDOSTAN - PROMO NO 12 TO 16	2018	120	6	VIS/1/1796/2018-MUM	0.5	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1796/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575515	58	THUGS OF HINDOSTAN PROMO NO 12 TO 16	2018	120	6	VIS/1/1795/2018-MUM	0.5	0	2018-10-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1795/2018-MUM	106	110	0	N	Aditya Chopra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575516	54	SONG:-"MUSTANG"	2018	120	6	VIS/1/1794/2018-MUM	3.28	0	2018-10-24 00:00:00	S S PRODUCTION LIMITED - MUMBAI	Song	0	0	VIS/1/1794/2018-MUM	106	110	0	N	Amit Sood	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575517	54	DIALOGUE PROMO NO.3 & 4 OF FILM:-â€œRANJHA REFUGEEâ€	2018	120	6	VIS/1/1793/2018-MUM	0.3	0	2018-10-24 00:00:00	M/S. J. B. MOVIE PRODUCTION - THANE	Promos	0	0	VIS/1/1793/2018-MUM	106	110	0	N	Sudesh Thakur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575518	51	"SONG : JUNYA PHOTO OF FILM MADHURI"	2018	120	6	VIS/1/1792/2018-MUM	2.44	0	2018-10-24 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Song	0	0	VIS/1/1792/2018-MUM	106	110	0	N	Mir Mohsin Akhtar	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575519	82	KALBETTADA DARODEKORARU	2018	120	4	DIL/1/59/2018-BAN	99.45	0	2018-10-24 00:00:00	KIRANKUMAR K N - TUMKUR	Feature	0	0	DIL/1/59/2018-BAN	384	109	0	Y	Kirankumar K N	0	99.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575520	44	SONG TU ZIDDI FREEPLAY FILM NAMASTE ENGLAND	2018	120	6	VIS/1/1791/2018-MUM	3	0	2018-10-24 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1791/2018-MUM	106	110	0	N	Jayantilal Vershi Gada	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575521	44	SONG:-"SARFIRA"	2018	121	6	VIS/2/1227/2018-MUM	2	0	2018-10-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1227/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575522	44	PROMO NO. 1 & 2 - BABY COME NAA	2018	121	6	VIS/2/1226/2018-MUM	2.46	0	2018-10-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/1226/2018-MUM	106	110	0	N	Manohar Pandya	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575523	44	TATHASTU BY FIVSTA (OFFICIAL MUSIC VIDEO)	2018	120	6	VIS/1/1790/2018-MUM	3.51	0	2018-10-24 00:00:00	AAROH MUSIC - MUMBAI 	Song	0	0	VIS/1/1790/2018-MUM	106	110	0	N	Sahil Sanat Joshi	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575524	54	SONG â€“ SUWAYA KAR NA 	2018	120	6	VIS/1/1789/2018-MUM	4.56	0	2018-10-24 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1789/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575525	44	DIALOGUE PROMO NO. 6 TO 10 - MAUSAM IKRAR KE DO PAL PYAR KE	2018	120	6	VIS/1/1788/2018-MUM	1.15	0	2018-10-24 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Promos	0	0	VIS/1/1788/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575526	54	GAP CHHAD KE	2018	120	6	VIS/1/1787/2018-MUM	3.35	0	2018-10-24 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1787/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575527	54	CHANDIGARH SHEHAR	2018	120	6	VIS/1/1786/2018-MUM	3.48	0	2018-10-24 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1786/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575528	44	PROMO NO. 26 - HELICOPTER EELA | SONG - ALMAARI ROCK	2018	120	6	VIS/1/1785/2018-MUM	2.19	0	2018-10-24 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1785/2018-MUM	106	110	0	N	Ajay Devgn	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575529	54	FILM- JINDARI- SONG: KALA SHAH KALA & SONG: CHUNNI CH BABUL	2018	120	6	VIS/1/1784/2018-MUM	6.42	0	2018-10-24 00:00:00	G.D.PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/1784/2018-MUM	106	110	0	N	Gurbakshish Jaswinder Singh	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575530	54	TU BADAL GAYA	2018	120	6	VIS/1/1783/2018-MUM	3.46	0	2018-10-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1783/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575531	61	PROMO NO 3,4 OF THE GIRL IN THE SPIDER'S WEB	2018	121	6	VFS/2/140/2018-MUM	1	0	2018-10-24 00:00:00	AMY PASCAL,ELIZABETH CANTILLON,SONY PICTURES USA	Promos	0	0	VFS/2/140/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575532	58	MINISTER WHITE	2018	120	3	DIS/1/781/2018-Che	1.03	0	2018-10-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/781/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575533	49	MR & MRS SECRET  	2018	120	6	DIS/1/5263/2018-MUM	0.23	0	2018-10-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5263/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575534	61	 GETTING THINGS DONE	2018	121	6	DIS/2/696/2018-MUM	0.53	0	2018-10-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/696/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575535	44	ARUN VASTRA BHANDAR	2018	120	6	DIS/1/5262/2018-MUM	0.33	0	2018-10-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5262/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575536	82	DANIEL WELLINGTON	2018	120	6	DIS/1/5261/2018-MUM	0.33	0	2018-10-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5261/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575537	45	ANNAPURNA FARM FRESH ATTA 2	2018	120	6	DIS/1/5260/2018-MUM	0.23	0	2018-10-24 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5260/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575538	59	HUNTER KILLER 	2018	121	3	DFL/2/2/2018-Che	123.3	0	2018-10-24 00:00:00	NU IMAGE INCORPORATED 	Feature	0	0	DFL/2/2/2018-Che	384	109	0	N	HIREN K GOSAR	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575539	61	TRAILER OF ONE LESS GOD	2018	121	6	DFS/2/318/2018-MUM	2.39	0	2018-10-24 00:00:00	JOEL HAGEN   / MAREN SMITH / LLIAM WORTHINGTON / NEW REALM FILMS 	Trailer	0	0	DFS/2/318/2018-MUM	384	110	0	N	Sailesh Jagdish Dave	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575540	61	PET SEMATARY - TRAILER A 2D	2018	121	6	DFS/2/317/2018-MUM	1.59	0	2018-10-24 00:00:00	LORENZO DI BONAVENTURA / STEVEN SCHNEIDER /MARK VAHRADIAN /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/317/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575541	58	HUNTER KILLER	2018	121	3	DFL/2/1/2018-Che	123.3	0	2018-10-24 00:00:00	NU IMAGE INCORPORATED	Feature	0	0	DFL/2/1/2018-Che	384	109	0	N	HIREN K GOSAR	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575542	51	AANI DR.KASHINATH GHANEKAR TRAILER	2018	121	6	DIS/2/695/2018-MUM	3.03	0	2018-10-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/695/2018-MUM	384	110	0	N	Jeswin Thomas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575543	59	TRAILER F7: FANTASTIC BEAST: MARIYU GRINDLEWALD AKRAMALU	2018	121	6	DFS/2/316/2018-MUM	2.3	0	2018-10-24 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/316/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575544	51	TEASER OF : WELCOME HOME.	2018	120	6	DIS/1/5259/2018-MUM	1.27	0	2018-10-24 00:00:00	LIVE PICTURES - SANGLI	Other	0	0	DIS/1/5259/2018-MUM	384	110	0	N	Abhishek Phadtare	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575545	58	PLATO (VARSHA FASHIONS)	2018	120	3	DIS/1/780/2018-Che	0.3	0	2018-10-24 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/780/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575546	61	TONI & GUY ESSENSUALS [KARAIKAL]	2018	120	3	DIS/1/779/2018-Che	0.2	0	2018-10-24 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/779/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575547	58	BATA FACTORY OUTLET UDUMALPET	2018	120	3	DIS/1/778/2018-Che	0.3	0	2018-10-24 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/778/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575548	58	JUPITER CITY SAMSUNG PLAZA	2018	120	3	DIS/1/777/2018-Che	0.3	0	2018-10-24 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/777/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575549	59	TRAILER A : ALADDIN - "SAND	2018	120	6	DFS/1/106/2018-MUM	1.3	0	2018-10-24 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/106/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575550	82	TRAILER A: ALADDIN - "SAND	2018	120	6	DFS/1/105/2018-MUM	1.3	0	2018-10-24 00:00:00	BUENA VISTA INTERNATIONAL INDIA	Trailer	0	0	DFS/1/105/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575551	58	TRAILER A: ALADDIN - "SAND	2018	120	6	DFS/1/104/2018-MUM	1.3	0	2018-10-24 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/104/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575552	44	TRAILER NO. 1 OF FILM "ZERO"	2018	121	6	DIS/2/694/2018-MUM	3.13	0	2018-10-24 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/694/2018-MUM	384	110	0	N	Gauri Khan	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575553	44	PROMO NO. 15 - SMOKE	2018	121	6	VIS/2/1225/2018-MUM	0.1	0	2018-10-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1225/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575554	44	PROMO NO. 1 TO 5 - SMOKE	2018	121	6	VIS/2/1224/2018-MUM	2.3	0	2018-10-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1224/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575555	44	PROMO NO. 6 TO 10 - SMOKE	2018	121	6	VIS/2/1223/2018-MUM	2	0	2018-10-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1223/2018-MUM	106	110	0	N	Madhukar Ramane	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575556	44	PROMO NO. 11 TO 14 - SMOKE	2018	121	6	VIS/2/1222/2018-MUM	1.2	0	2018-10-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1222/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575557	61	EMBASSY EDGE (GARDENING) 	2018	120	6	DIS/1/5258/2018-MUM	1.03	0	2018-10-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5258/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575558	61	 EMBASSY EDGE (TAI CHI)	2018	120	6	DIS/1/5257/2018-MUM	1.03	0	2018-10-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5257/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575559	61	EMBASSY EDGE (CYCLING ).	2018	120	6	DIS/1/5256/2018-MUM	1.03	0	2018-10-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5256/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575560	44	GOOSEBUMPS 2: HAUNTED HALLOWEEN	2018	121	6	DFL/2/125/2018-MUM	91.1	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/125/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575561	44	5 WEDDINGS 	2018	121	6	DIL/2/377/2018-MUM	94.54	0	2018-10-23 00:00:00	LIFETIME ENTERTAINMENT - EAST	Feature	0	0	DIL/2/377/2018-MUM	384	109	0	Y	Sonal Sabharwal	0	94.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575562	61	NOKIA ALIA NINETY NINE OFFER 	2018	120	6	DIS/1/5255/2018-MUM	0.13	0	2018-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5255/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575563	61	TRAILER A: GLASS - LOOK	2018	121	6	DFS/2/315/2018-MUM	2.33	0	2018-10-23 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/315/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575564	61	TRL C - WELCOME TO MARWEN	2018	121	6	DFS/2/314/2018-MUM	1.35	0	2018-10-23 00:00:00	CHERYLANNE MARTIN  / JACK RAPKE  / STEVE STARKEY / ROBERT ZEMECKIS  / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/314/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575565	44	CONGRESS KA THAMO HATH (THEME SONG)	2018	120	6	DIS/1/5254/2018-MUM	1	0	2018-10-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5254/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575566	43	KITAA BUCHA	2018	120	7	VIL/1/28/2018-DEL	139.38	0	2018-10-23 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/28/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	139.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575567	43	11 KALLAK 23 MINUTE	2018	121	7	VIL/2/23/2018-DEL	130.52	0	2018-10-23 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/2/23/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	130.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575568	106	MACHINES	2018	120	7	DIS/1/126/2018-DEL	71.08	0	2018-10-23 00:00:00	RAHUL JAIN - NEW DELHI	Other	0	0	DIS/1/126/2018-DEL	384	110	0	Y	Rahul Jain	0	71.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575569	58	PARK PUBLIC SCHOOL SCHOOL ADMISSION 	2018	120	3	DIS/1/776/2018-Che	1.18	0	2018-10-23 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/776/2018-Che	384	110	0	Y	Bhoopathi Pandiyan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575570	277	JOHNY JOHNY YES APPA	2018	120	5	DIL/1/107/2018-THI	143.57	0	2018-10-23 00:00:00	RAJAN P - THIRUVANANTHAPURAM(VAISHAKA CYNYMA)	Feature	0	0	DIL/1/107/2018-THI	384	109	0	Y	Rajan P	0	143.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575571	42	TRAILER OF UNCUT JOLCHHOBI (PROMO NO. 1 AND SONG NO.1&2)	2018	121	2	DIS/2/39/2018-KOL	9.53	0	2018-10-23 00:00:00	M/S. GV TECH SOLUTION PRIVATE LIMITED	Feature	0	0	DIS/2/39/2018-KOL	384	110	0	N	Binod Kumar Pandey	0	9.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575572	42	CLOSED DOOR	2018	120	2	DIS/1/189/2018-KOL	59.57	0	2018-10-23 00:00:00	SUCHANDRA SENGUPTA 	Other	0	0	DIS/1/189/2018-KOL	384	110	0	N	Suchandra Sengupta	0	59.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575573	61	AN ICONIC GENIUS	2018	120	2	DIS/1/188/2018-KOL	31.23	0	2018-10-23 00:00:00	S.N. BOSE NATIONAL CENTRE FOR BASIC SCIENCES	Scientific	0	0	DIS/1/188/2018-KOL	384	110	0	N	Shohini Majumder	0	31.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575574	42	SIMAAYA	2018	120	2	DIS/1/187/2018-KOL	0.3	0	2018-10-23 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/187/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575575	45	TRAILER OF THE FILM ONDH KATHE HELLA	2018	121	4	DIS/2/73/2018-BAN	1.55	0	2018-10-23 00:00:00	GIRISH AND MUDHUSUDHANRAO - BANGALORE URBAN	Trailer	0	0	DIS/2/73/2018-BAN	384	110	0	N	Girish And Mudhusudhanrao	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575576	44	ISHQBAZZ GUNDA	2018	121	6	DIL/2/376/2018-MUM	130.15	0	2018-10-23 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/376/2018-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575577	44	TRAILER OF FILM - 5 WEDDINGS	2018	121	6	DIS/2/693/2018-MUM	1.03	0	2018-10-23 00:00:00	LIFETIME ENTERTAINMENT - EAST	Trailer	0	0	DIS/2/693/2018-MUM	384	110	0	N	Sonal Sabharwal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575578	58	SEETHAKAATHI	2018	120	3	DIL/1/117/2018-Che	172.42	0	2018-10-23 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	DIL/1/117/2018-Che	384	109	0	Y	Sudhan Sundaram	0	172.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575579	58	BILLA PANDI 	2018	120	3	DIL/1/116/2018-Che	139.54	0	2018-10-23 00:00:00	PRABATH CHINNAPPADEVAR - (J.K.FILM PRODUCTIONS), VIRUDHUNAGAR	Feature	0	0	DIL/1/116/2018-Che	384	109	0	Y	Prabath Chinnappadevar	0	145.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575580	58	MIYA	2018	122	3	DIL/3/20/2018-Che	120.3	0	2018-10-23 00:00:00	MINHAJMM MOHAMED ISMAIL - (E MEDIA PRODUCTION), PALAKKAD	Feature	0	0	DIL/3/20/2018-Che	384	109	0	Y	Minhajmm Mohamedismail	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575581	43	IMA GUJJU MOVIE TRAILER	2018	121	6	DIS/2/692/2018-MUM	2.03	0	2018-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/2/692/2018-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575582	44	HINDUSTANI JAANBAAZ - 2	2018	122	6	VIL/3/18/2018-MUM	116.09	0	2018-10-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/3/18/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	115.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575583	59	PROMO NO 8,9,10 OF GOOSEBUMPS 2: HAUNTED HALLOWEEN	2018	121	6	VFS/2/139/2018-MUM	1.15	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/139/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575584	44	PROMO NO 8,9,10 OF GOOSEBUMPS 2: HAUNTED HALLOWEEN	2018	121	6	VFS/2/138/2018-MUM	1.15	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/138/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575585	58	PROMO NO 8,9,10 OF GOOSEBUMPS 2: HAUNTED HALLOWEEN	2018	121	6	VFS/2/137/2018-MUM	1.15	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/137/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575586	58	PROMO NO 5,6,7OF GOOSEBUMPS 2 HAUNTED HALLOWEEN 	2018	121	6	VFS/2/136/2018-MUM	0.45	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/136/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575587	59	PROMO NO 5,6,7 OF GOOSEBUMPS 2 : HAUNTED HALLOWEEN	2018	121	6	VFS/2/135/2018-MUM	0.45	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/135/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575588	44	PROMO NO 5,6,7 OF GOOSEBUMPS 2 : HAUNTED HALLOWEEN	2018	121	6	VFS/2/134/2018-MUM	0.45	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/134/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575589	59	PROMO NO 5,6,7 OF GOOSEBUMPS 2  HAUNTED HALLOWEEN	2018	121	6	VFS/2/133/2018-MUM	0.45	0	2018-10-23 00:00:00	NEAL H. MORITZ , DEBORAH FORTE, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/133/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575590	277	BHOGA KHIRIKEE	2018	121	9	DIL/2/6/2018-GUW	124	0	2018-10-23 00:00:00	RA CREATIONS, GUWAHATI, PURPLE PEBBLE PICTURES PVT. LTD. MUMBAI	Feature	0	0	DIL/2/6/2018-GUW	384	109	0	N	Gayatri Barua	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575591	44	HUNTER KILLER	2018	121	6	DFL/2/124/2018-MUM	123.3	0	2018-10-23 00:00:00	NU IMAGE INCORPORATED	Feature	0	0	DFL/2/124/2018-MUM	384	109	0	Y	HIREN K GOSAR	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575592	44	LONDON BRIDGE 	2018	121	6	DIL/2/375/2018-MUM	149.44	0	2018-10-23 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/375/2018-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	149.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575593	61	HALLOWEEN	2018	122	6	DFL/3/75/2018-MUM	107.57	0	2018-10-23 00:00:00	MALEK AKKAD / BILL BLOCK / JASON BLUM / UNIVERSAL PICTURES	Feature	0	0	DFL/3/75/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	105.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575594	82	NOKIA 99 OFFER ALIA DIWALI 2018 	2018	120	6	DIS/1/5253/2018-MUM	0.53	0	2018-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5253/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575595	84	UBER KID 	2018	120	6	DIS/1/5252/2018-MUM	0.48	0	2018-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5252/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575596	61	NYLE SHAMPOO ANTIDANDRUFF FRIENDS-1  	2018	120	6	DIS/1/5251/2018-MUM	0.33	0	2018-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5251/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575597	44	NYLE SHAMPOO ANTIDANDRUFF FRIENDS 	2018	120	6	DIS/1/5250/2018-MUM	0.33	0	2018-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5250/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575598	84	UBER FANCY DRESS	2018	120	6	DIS/1/5249/2018-MUM	0.48	0	2018-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5249/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575599	59	TRAILER NO 4 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/103/2018-MUM	2.29	0	2018-10-23 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/103/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575600	44	TRAILER NO 4 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/102/2018-MUM	2.29	0	2018-10-23 00:00:00	 CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/102/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575601	58	TRAILER NO 4 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFS/1/101/2018-MUM	2.29	0	2018-10-23 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/101/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575602	61	CRIMSOUNE  CLUB  FASHION WEAR	2018	120	6	DIS/1/5248/2018-MUM	1	0	2018-10-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5248/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575603	44	AD OF NAYASA	2018	120	6	DIS/1/5247/2018-MUM	0.33	0	2018-10-23 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/5247/2018-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575604	61	 KIDZANIA BOY	2018	120	6	DIS/1/5246/2018-MUM	0.38	0	2018-10-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5246/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575605	61	KIDZANIA GIRL 	2018	120	6	DIS/1/5245/2018-MUM	0.38	0	2018-10-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5245/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575606	59	ANNAPURNA FARM FRESH ATTA 1	2018	120	6	DIS/1/5244/2018-MUM	0.23	0	2018-10-23 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5244/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575607	61	ATLANTIS BESPOKE RESIDENCES	2018	120	6	DIS/1/5243/2018-MUM	1	0	2018-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5243/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575608	82	RAYMOND	2018	120	6	DIS/1/5242/2018-MUM	0.33	0	2018-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5242/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575609	51	 BCCB BANK 03	2018	120	6	DIS/1/5241/2018-MUM	0.3	0	2018-10-23 00:00:00	BASSEIN CATHOLIC COOP BANK LTD - THANE	Advertisement	0	0	DIS/1/5241/2018-MUM	384	110	0	N	Milton Manuel Gonsalves	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575610	51	 BCCB BANK 02	2018	120	6	DIS/1/5240/2018-MUM	0.3	0	2018-10-23 00:00:00	BASSEIN CATHOLIC COOP BANK LTD - THANE	Advertisement	0	0	DIS/1/5240/2018-MUM	384	110	0	N	Milton Manuel Gonsalves	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575611	51	 BCCB BANK 01 	2018	120	6	DIS/1/5239/2018-MUM	0.3	0	2018-10-23 00:00:00	BASSEIN CATHOLIC COOP BANK LTD - THANE	Advertisement	0	0	DIS/1/5239/2018-MUM	384	110	0	N	Milton Manuel Gonsalves	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575612	84	COCOLIPID PA BODY LOTION	2018	120	6	DIS/1/5238/2018-MUM	0.23	0	2018-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5238/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575613	61	"CITY CAR SHOPPEE" 	2018	120	6	DIS/1/5237/2018-MUM	0.2	0	2018-10-23 00:00:00	J2KONLINE.COM - RAIPUR	Advertisement	0	0	DIS/1/5237/2018-MUM	384	110	0	N	Alok Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575614	44	AMAZON GOODBYE 	2018	120	6	DIS/1/5236/2018-MUM	0.3	0	2018-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5236/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575615	44	RAJASTHAN STATE ELECTION COMMISSION VVPAT	2018	120	6	DIS/1/5235/2018-MUM	0.53	0	2018-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5235/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575616	61	KRAFTD FOOD SOLUTIONS	2018	120	6	DIS/1/5234/2018-MUM	0.2	0	2018-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5234/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575617	61	AURUM VILLAS	2018	120	6	DIS/1/5233/2018-MUM	0.15	0	2018-10-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5233/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575618	44	COKE FESTIVE 2018	2018	120	6	DIS/1/5232/2018-MUM	0.33	0	2018-10-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5232/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575619	84	B. R. DESIGNS P.LTD	2018	120	6	DIS/1/5231/2018-MUM	0.3	0	2018-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5231/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575620	82	SPRING FIT MATTRESSES	2018	120	6	DIS/1/5230/2018-MUM	0.23	0	2018-10-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5230/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575621	61	@ HOME CELEBRATION COLLECTION 	2018	120	6	DIS/1/5229/2018-MUM	0.23	0	2018-10-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5229/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575622	44	UP GOVT PANCHAYATI RAJ.	2018	120	6	DIS/1/5228/2018-MUM	1.03	0	2018-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5228/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575623	61	WICKED ENERGY DRINK	2018	120	6	DIS/1/5227/2018-MUM	0.27	0	2018-10-23 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5227/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575624	45	EASTERN SPICES .1	2018	120	6	DIS/1/5226/2018-MUM	0.33	0	2018-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5226/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575625	45	EASTERN SPICES 2	2018	120	6	DIS/1/5225/2018-MUM	0.23	0	2018-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5225/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575626	82	PAPPA ROTI	2018	120	6	DIS/1/5224/2018-MUM	0.23	0	2018-10-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5224/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575627	61	"AUTOBOND "	2018	120	6	DIS/1/5223/2018-MUM	0.37	0	2018-10-23 00:00:00	J2KONLINE.COM - RAIPUR	Advertisement	0	0	DIS/1/5223/2018-MUM	384	110	0	N	Alok Shukla	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575628	44	DALAL STREET INVESTMENT JOURNAL CO - BRANDED PROMO BAAZAAR	2018	120	6	DIS/1/5222/2018-MUM	0.28	0	2018-10-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5222/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575629	61	OPPO F9 PRO SELFIE EXPERT	2018	120	6	DIS/1/5221/2018-MUM	0.3	0	2018-10-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5221/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575630	61	MARUTI NEXA S CROSS	2018	120	6	DIS/1/5220/2018-MUM	0.45	0	2018-10-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5220/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575631	44	DASSEHRA	2018	121	7	DIL/2/30/2018-DEL	109.46	0	2018-10-23 00:00:00	APARANA HOSING - MUMBAI	Feature	0	0	DIL/2/30/2018-DEL	384	109	0	Y	Aparana Hosing	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575632	44	SUPER BHEEM AUR DRAGONKALA KA RAHASYA	2018	120	8	VIS/1/107/2018-HYD	68	0	2018-10-22 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/107/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575633	44	THUGS OF HINDOSTAN - PROMO NO 52 TO 53	2018	120	6	VIS/1/1782/2018-MUM	0.1	0	2018-10-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1782/2018-MUM	106	110	0	Y	Aditya Chopra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575634	44	THUGS OF HINDOSTAN - PROMO NO 48 TO 51	2018	120	6	VIS/1/1781/2018-MUM	0.2	0	2018-10-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1781/2018-MUM	106	110	0	Y	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575635	44	THE MUMMY	2018	121	7	VFL/2/2/2018-DEL	104.54	0	2018-10-22 00:00:00	SEAN DANIEL / ALEX KURTZMAN / CHRIS MORGAN / ROBERTO ORCI / UNIVERSAL PICTURES	Feature	0	0	VFL/2/2/2018-DEL	106	109	0	N	Sajith Pillai	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575636	44	KANPUR KE SHOLAY	2018	122	7	DIL/3/11/2018-DEL	145.17	0	2018-10-22 00:00:00	MOHD ALAM - KANPUR NAGAR	Feature	0	0	DIL/3/11/2018-DEL	384	109	0	Y	Mohd Alam	0	145.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575637	61	WOODY WOODPECKER	2018	120	6	VFL/1/107/2018-MUM	87.44	0	2018-10-22 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES	Feature	0	0	VFL/1/107/2018-MUM	106	109	0	N	Sajith Pillai	0	87.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575638	45	APRIL-TEASER	2018	121	4	DIS/2/72/2018-BAN	0.27	0	2018-10-22 00:00:00	NARAYANA SWAMY N - BANGALORE URBAN	Promos	0	0	DIS/2/72/2018-BAN	384	110	0	N	Narayana Swamy N	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575639	45	TEASER:ANUKTHA	2018	121	4	DIS/2/71/2018-BAN	1.01	0	2018-10-22 00:00:00	HARI BANGERA - UDUPI	Other	0	0	DIS/2/71/2018-BAN	384	110	0	N	Hari Bangera	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575640	45	TRAILER OF THE FILM HANGOVER	2018	121	4	DIS/2/70/2018-BAN	1.3	0	2018-10-22 00:00:00	RAKESH D - MYSORE	Trailer	0	0	DIS/2/70/2018-BAN	384	110	0	N	Rakesh D	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575641	45	TRAILER OF THE HOME MINISTER	2018	121	4	DIS/2/69/2018-BAN	1.24	0	2018-10-22 00:00:00	S POORNACHANDRA NAIDU - BANGALORE URBAN	Trailer	0	0	DIS/2/69/2018-BAN	384	110	0	N	S Poornachandra Naidu	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575642	61	UFO	2018	120	6	VFL/1/106/2018-MUM	86.4	0	2018-10-22 00:00:00	ALEX SHARP, ELLA PURNELL, SONY PICTURES USA	Feature	0	0	VFL/1/106/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575643	161	BAWRAA	2018	120	6	VIS/1/1780/2018-MUM	29.4	0	2018-10-22 00:00:00	FENIL PRAVIN SETA - MUMBAI	Other	0	0	VIS/1/1780/2018-MUM	106	110	0	Y	Fenil Pravin Seta	0	29.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575644	44	PROMO NO. 3 OF BHAIAJI SUPERHIT 	2018	120	6	VIS/1/1779/2018-MUM	0.3	0	2018-10-22 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/1/1779/2018-MUM	106	110	0	N	Chirag Dhariwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575645	44	PROMO NO 9 OF FILM - THE JOURNEY OF KARMA SONG - SUGAR BISCUIT	2018	120	6	VIS/1/1778/2018-MUM	0.15	0	2018-10-22 00:00:00	SURYA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/1778/2018-MUM	106	110	0	N	Jagbir Dahiya	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575646	54	SONG"SIMPLE KUDI"	2018	120	6	VIS/1/1777/2018-MUM	3.2	0	2018-10-22 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1777/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575647	54	SONG "DILLI WALIYE"	2018	120	6	VIS/1/1776/2018-MUM	3.3	0	2018-10-22 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1776/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575648	44	SONG "DIL CHAHIYE"	2018	120	6	VIS/1/1775/2018-MUM	2.42	0	2018-10-22 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1775/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575649	44	THUGS OF HINDOSTAN - PROMO NO 55 TO 56	2018	120	6	VIS/1/1774/2018-MUM	0.45	0	2018-10-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1774/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575650	44	THUGS OF HINDOSTAN - PROMO NO 54	2018	120	6	VIS/1/1773/2018-MUM	0.44	0	2018-10-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1773/2018-MUM	106	110	0	N	Aditya Chopra	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575651	44	PROMO NO. 14 OF FILM: "LUPT"	2018	121	6	VIS/2/1221/2018-MUM	0.1	0	2018-10-22 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Promos	0	0	VIS/2/1221/2018-MUM	106	110	0	N	Hanwant Khatri	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575652	54	SONG MAULA VE	2018	121	6	VIS/2/1220/2018-MUM	2.3	0	2018-10-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/1220/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575653	51	AANI DR KASHINATH GHANEKAR PROMO NO 1 & 2	2018	120	6	DIS/1/5219/2018-MUM	0.46	0	2018-10-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5219/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575654	82	MOL	2018	121	6	DIL/2/374/2018-MUM	140.04	0	2018-10-22 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Feature	0	0	DIL/2/374/2018-MUM	384	109	0	Y	Yogesh Laxman Kulkarni	0	139.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575655	44	BAAZAAR	2018	121	6	DIL/2/373/2018-MUM	140	0	2018-10-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, KYTA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/373/2018-MUM	384	109	0	Y	Madhu Bhojwani	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575656	58	OORVASI VEG RESTAURANT - AD	2018	120	3	DIS/1/856/2018-Che	0.33	0	2018-11-02 00:00:00	THARABAI VIJAYAKUMAR - (GOODFELLAS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/856/2018-Che	384	110	0	N	Tharabai Vijayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575657	58	ARUN PLUS TMT ROD	2018	120	3	DIS/1/855/2018-Che	0.36	0	2018-11-02 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Advertisement	0	0	DIS/1/855/2018-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575658	58	EPIC - UNLOCK YOUR FASHION	2018	120	3	DIS/1/854/2018-Che	0.23	0	2018-11-02 00:00:00	GOBINATH CHELLADURAI - (GREENS MEDIA), TIRUPPUR	Advertisement	0	0	DIS/1/854/2018-Che	384	110	0	N	Gobinath Chelladurai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575659	58	MEENAKSHI & MEENAKSHI CHIMNEY WORLD	2018	120	3	DIS/1/853/2018-Che	0.38	0	2018-11-02 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/853/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575660	58	VINAYA LIGHTING SHOW PALACE	2018	120	3	DIS/1/852/2018-Che	1.01	0	2018-11-02 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/852/2018-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575661	61	KVB DLITE ACCOUNT	2018	120	3	DIS/1/851/2018-Che	1.03	0	2018-11-02 00:00:00	RAJNARAINBHOSTRUTHAM SUBRAMANIAN - (OPTIMA RESPONSE MANAGEMENT PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/851/2018-Che	384	110	0	N	Rajnarainbhostrutham Subramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575662	61	KVB DIGITAL BUSINESS LOAN	2018	120	3	DIS/1/850/2018-Che	1.03	0	2018-11-02 00:00:00	RAJNARAINBHOSTRUTHAM SUBRAMANIAN - (OPTIMA RESPONSE MANAGEMENT PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/850/2018-Che	384	110	0	N	Rajnarainbhostrutham Subramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575663	61	KVB DIGITAL HOME LOAN	2018	120	3	DIS/1/849/2018-Che	1.03	0	2018-11-02 00:00:00	RAJNARAINBHOSTRUTHAM SUBRAMANIAN - (OPTIMA RESPONSE MANAGEMENT PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/849/2018-Che	384	110	0	N	Rajnarainbhostrutham Subramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575664	58	KAVERI ARISI	2018	120	3	DIS/1/848/2018-Che	1	0	2018-11-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/848/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575665	58	 SREE THANGAM JEWELLERY 01	2018	120	3	DIS/1/847/2018-Che	1.03	0	2018-11-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/847/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575666	58	 RKN ELITE HOTEL	2018	120	3	DIS/1/846/2018-Che	0.33	0	2018-11-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/846/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575667	58	SREE THANGAM JEWELLERY	2018	120	3	DIS/1/845/2018-Che	1.15	0	2018-11-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/845/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575668	58	HONDA	2018	120	3	DIS/1/844/2018-Che	2.03	0	2018-11-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/844/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575669	58	KAATRIN MOZHI  -  TRAILER	2018	120	3	DIS/1/843/2018-Che	2.04	0	2018-11-02 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Trailer	0	0	DIS/1/843/2018-Che	384	110	0	N	Dhananjayan Govind	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575670	58	DEV (DIGITAL TEASER)	2018	120	3	DIS/1/842/2018-Che	1.18	0	2018-11-02 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	DIS/1/842/2018-Che	384	110	0	N	Lakshmankumar Subramanian	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575671	58	KALAVANI MAPPILLAI (PROMO 3)	2018	120	3	VIS/1/400/2018-Che	0.13	0	2018-11-02 00:00:00	RAJESWARI MANIVASAKAM - (RAJA PUSHPA PICTURES), CHENNAI	Promos	0	0	VIS/1/400/2018-Che	106	110	0	N	Rajeswari Manivasakam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575672	58	KALAVANI MAPPILLAI (PROMO 2)	2018	120	3	VIS/1/399/2018-Che	0.13	0	2018-11-02 00:00:00	RAJESWARI MANIVASAKAM - (RAJA PUSHPA PICTURES), CHENNAI	Promos	0	0	VIS/1/399/2018-Che	106	110	0	N	Rajeswari Manivasakam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575673	59	PROMO NO. 4 TO 9 OF "TAXIWALA"	2018	120	8	VIS/1/111/2018-HYD	2.03	0	2018-11-02 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Promos	0	0	VIS/1/111/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575674	59	PROMO NO. 2 TO 3 OF "TAXIWALA"	2018	120	8	VIS/1/110/2018-HYD	2.03	0	2018-11-02 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Promos	0	0	VIS/1/110/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575675	58	PROMO NO. 1 TO 3 OF "MUTHAL MARIYATHAI"	2018	120	8	VIS/1/109/2018-HYD	1.03	0	2018-11-02 00:00:00	C SATISH REDDY - HYDERABAD(SIDDI VIGNESHWARA CREATIONS)	Promos	0	0	VIS/1/109/2018-HYD	106	110	0	N	C Satish Reddy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575676	58	KALAVANI MAPPILLAI (PROMO 1)	2018	120	3	VIS/1/398/2018-Che	0.13	0	2018-11-02 00:00:00	RAJESWARI MANIVASAKAM - (RAJA PUSHPA PICTURES), CHENNAI	Promos	0	0	VIS/1/398/2018-Che	106	110	0	N	Rajeswari Manivasakam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575677	58	NARAGASOORAN -VIDEO TRAILER 5 	2018	120	3	VIS/1/397/2018-Che	0.15	0	2018-11-02 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/1/397/2018-Che	106	110	0	N	Badri Kothandaraman	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575678	58	APV MIRZAPUR WORLD OF MIRZAPUR	2018	121	6	DIS/2/770/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/770/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575679	58	NARAGASOORAN - VIDEO TRAILER 3	2018	120	3	VIS/1/396/2018-Che	0.15	0	2018-11-02 00:00:00	BADRI KOTHANDARAMAN - CHENNAI(SHRADDHA ENTERTAINMENT)	Trailer	0	0	VIS/1/396/2018-Che	106	110	0	N	Badri Kothandaraman	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575680	44	APV MIRZAPUR MADNESS OF MIRZAPUR 	2018	121	6	DIS/2/769/2018-MUM	0.18	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/769/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575681	44	APV MIRZAPUR MADNESS OF MIRZAPUR	2018	121	6	DIS/2/768/2018-MUM	0.23	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/768/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575682	44	APV MIRZAPUR LAUNCH PROMO  	2018	121	6	DIS/2/767/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/767/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575683	58	NARAGASOORAN - VIDEO TRAILER 1	2018	120	3	VIS/1/395/2018-Che	0.1	0	2018-11-02 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/1/395/2018-Che	106	110	0	N	Badri Kothandaraman	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575684	44	APV MIRZAPUR LAUNCH PROMO	2018	121	6	DIS/2/766/2018-MUM	0.23	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/766/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575685	58	APV MIRZAPUR KALEEN VS BOYS	2018	121	6	DIS/2/765/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/765/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575686	59	 APV MIRZAPUR KALEEN VS BOYS	2018	121	6	DIS/2/764/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/764/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575687	58	APV MIRZAPUR KALEEN 	2018	121	6	DIS/2/763/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/763/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575688	58	"2.0" (PROMO 3)	2018	120	3	VIS/1/394/2018-Che	0.13	0	2018-11-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/394/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575689	58	APV MIRZAPUR	2018	121	6	DIS/2/762/2018-MUM	1.24	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/762/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575690	43	SWAMINARAYAN FILM - SHREEHARI NI SWABHAVIK CHESTA	2018	120	6	DIS/1/5580/2018-MUM	28.48	0	2018-11-02 00:00:00	SHRI SWAMINARAYAN MANDIR, KARELIBAUG, VADODARA - VADODARA	Other	0	0	DIS/1/5580/2018-MUM	384	110	0	N	Gyanjivandasji Swami	0	28.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575691	58	"2.0" (PROMO 2)	2018	120	3	VIS/1/393/2018-Che	0.13	0	2018-11-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/393/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575692	58	"2.0" (PROMO 1)	2018	120	3	VIS/1/392/2018-Che	0.13	0	2018-11-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/392/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575693	58	DEV (VIDEO TEASER)	2018	120	3	VIS/1/391/2018-Che	1.18	0	2018-11-02 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/391/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575694	58	SAGAA  VIDEO TEASER 1	2018	120	3	VIS/1/390/2018-Che	0.13	0	2018-11-02 00:00:00	SELVAKUMAR RAMASAMY - (SELLY CINEMAS), CHENNAI	Trailer	0	0	VIS/1/390/2018-Che	106	110	0	N	Selvakumar Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575695	44	SONG BHAG FILM KHAMIYAZA ''A JOURNEY OF A COMMON MAN''	2018	121	6	VIS/2/1275/2018-MUM	2.1	0	2018-11-02 00:00:00	M/S. R. D. BIOSCOPE - MUMBAI	Song	0	0	VIS/2/1275/2018-MUM	106	110	0	N	Heramb Ramdular Tripathi	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575696	51	GALAVAR KHALI REMIX	2018	121	6	VIS/2/1274/2018-MUM	3.08	0	2018-11-02 00:00:00	VIK'S BAND - MUMBAI	Song	0	0	VIS/2/1274/2018-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575697	44	PROMO NO 1 & 2 OF THE GIRL IN THE SPIDER'S WEB	2018	121	6	VFS/2/148/2018-MUM	0.35	0	2018-11-02 00:00:00	AMY PASCAL,ELIZABETH CANTILLON,SONY PICTURES USA	Promos	0	0	VFS/2/148/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575698	54	SONG "LOVE YOU"  	2018	120	6	VIS/1/1906/2018-MUM	3.1	0	2018-11-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1906/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575699	51	SONG - DHANGAD DHINGA OF FILM VITTHAL	2018	121	6	VIS/2/1273/2018-MUM	4.31	0	2018-11-02 00:00:00	DEV RAJGURU FILMS - MUMBAI	Song	0	0	VIS/2/1273/2018-MUM	106	110	0	N	Umed Singh Rajpurohit	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575700	44	 SONIC RUDRA	2018	120	6	DIS/1/5579/2018-MUM	0.33	0	2018-11-02 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5579/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575701	84	MACHO HINT BILLBOARD	2018	120	6	DIS/1/5578/2018-MUM	1.03	0	2018-11-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5578/2018-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575702	44	WESTEND HAAPINESS WALI DIWALI	2018	120	6	DIS/1/5577/2018-MUM	0.57	0	2018-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5577/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575703	44	GULF PRIDE BATTERY 	2018	120	6	DIS/1/5576/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5576/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575704	61	PARUL UNIVERSITY VADODARA	2018	120	6	DIS/1/5575/2018-MUM	0.2	0	2018-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5575/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575705	61	HRX AV 18	2018	120	6	DIS/1/5574/2018-MUM	0.4	0	2018-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5574/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575706	59	XTRA PREMIUM - BIKE	2018	120	6	DIS/1/5573/2018-MUM	0.33	0	2018-11-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5573/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575707	44	TATA CAPITAL PERSONAL LOAN	2018	120	6	DIS/1/5572/2018-MUM	0.33	0	2018-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5572/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575708	44	TATA CAPITAL BUSINESS LOAN	2018	120	6	DIS/1/5571/2018-MUM	0.33	0	2018-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5571/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575709	82	HAPPY HOME	2018	120	6	DIS/1/5570/2018-MUM	0.3	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5570/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575710	82	HAPPY  HOME	2018	120	6	DIS/1/5569/2018-MUM	0.45	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5569/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575711	61	YARIS TOYOTA	2018	120	6	DIS/1/5568/2018-MUM	0.4	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5568/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575712	44	AEROPLANE MASALA	2018	120	6	DIS/1/5567/2018-MUM	0.3	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5567/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575713	44	MANYAVAR WEDDING -1 	2018	120	6	DIS/1/5566/2018-MUM	0.33	0	2018-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5566/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575714	44	MANYAVAR WEDDING 	2018	120	6	DIS/1/5565/2018-MUM	1.03	0	2018-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5565/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575715	61	VINAY VALET PARKING	2018	120	6	DIS/1/5564/2018-MUM	0.15	0	2018-11-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5564/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575716	61	KAPOOR JEWELLERS	2018	120	6	DIS/1/5563/2018-MUM	0.38	0	2018-11-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5563/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575717	44	TATA CAPITAL HOME LOAN	2018	120	6	DIS/1/5562/2018-MUM	0.38	0	2018-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5562/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575718	82	RENAISSANCE BY MARRIOTT	2018	120	6	DIS/1/5561/2018-MUM	0.33	0	2018-11-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5561/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575719	44	PRASHANT JEWELLERS	2018	120	6	DIS/1/5560/2018-MUM	0.3	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5560/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575720	61	PRIYADARSHINI	2018	120	6	DIS/1/5559/2018-MUM	0.15	0	2018-11-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5559/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575898	45	STATUE OF UNITY TRAIN 4	2018	120	6	DIS/1/5499/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5499/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575721	49	KPL SHUDI SUNFLOWER OIL	2018	120	6	DIS/1/5558/2018-MUM	0.3	0	2018-11-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5558/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575722	49	KPL SHUDHI COCONUT OIL	2018	120	6	DIS/1/5557/2018-MUM	0.3	0	2018-11-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5557/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575723	44	MINISTRY OF TOURISM SOU TRAIN.	2018	120	6	DIS/1/5556/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5556/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575724	44	MINISTRY OF TOURISM SOU SCOOTER	2018	120	6	DIS/1/5555/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5555/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575725	44	CENTER FRESH MINTS NOV 2018 	2018	120	6	DIS/1/5554/2018-MUM	0.28	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5554/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575726	44	MINISTRY OF TOURISM SOU_TVC3	2018	120	6	DIS/1/5553/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5553/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575727	61	TROPICANA MY HEALTH BUS 	2018	120	6	DIS/1/5552/2018-MUM	0.18	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5552/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575728	61	ATHLEAN FITNESS CLUB	2018	120	6	DIS/1/5551/2018-MUM	0.28	0	2018-11-02 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5551/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575729	44	NAYASA - YAADEIN	2018	120	6	DIS/1/5550/2018-MUM	0.33	0	2018-11-02 00:00:00	BY THE BAY FILMS - MUMBAI	Advertisement	0	0	DIS/1/5550/2018-MUM	384	110	0	N	Soumitra Choudhary	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575730	49	ASRA HOMES	2018	120	6	DIS/1/5549/2018-MUM	0.56	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5549/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575731	275	OTTAKKORU KAMUKAN	2018	120	5	DIL/1/112/2018-THI	146.14	0	2018-11-02 00:00:00	PRINCE GLARIYANS ABAVILLA - KOLLAM(DAZZLING MOVIE LAND), SAJAN YASODHARAN SAJANNIVAS - KOLLAM(DAZZLING MOVIE LAND), ANOOP CHANDRAN SREEPADMAM - KOLLAM(DAZZLING MOVIE LAND)	Feature	0	0	DIL/1/112/2018-THI	384	109	0	Y	Prince Glariyans Abavilla	0	146.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575732	44	"2.0" (VIDEO TRAILER)	2018	121	6	VIS/2/1272/2018-MUM	2.04	0	2018-11-02 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Trailer	0	0	VIS/2/1272/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575733	43	DADA HO DIKRI	2018	121	6	DIL/2/392/2018-MUM	138.35	0	2018-11-02 00:00:00	SKR INTERNATIONAL PVT LTD - ANAND	Feature	0	0	DIL/2/392/2018-MUM	384	109	0	Y	Sonam J Parmar	0	138.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575734	43	IMA GUJJU THEATRICAL TRAILER	2018	121	6	DIS/2/761/2018-MUM	1.37	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/2/761/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575735	54	SONG : TOTTA	2018	121	6	VIS/2/1271/2018-MUM	3.07	0	2018-11-02 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/1271/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575736	44	SONG â€“ AJNABEE	2018	120	6	VIS/1/1905/2018-MUM	3.04	0	2018-11-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1905/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575737	161	BURNING	2018	120	5	DIS/1/216/2018-THI	17.21	0	2018-11-02 00:00:00	AJAYYA KUMAR - THRISSUR(SARVAMANGALA)	Other	0	0	DIS/1/216/2018-THI	384	110	0	Y	Ajayya Kumar	0	17.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575738	64	DHAILE BAA BHOOT	2018	122	6	DIL/3/123/2018-MUM	120	0	2018-11-02 00:00:00	SHIVGANGA PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/123/2018-MUM	384	109	0	N	Ajay Ghanshyam Salempuri	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575739	44	QUARANTINE	2018	121	6	VFL/2/361/2018-MUM	77.55	0	2018-11-02 00:00:00	DOUG DAVISON / ROY LEE / SONY PICTURES	Feature	0	0	VFL/2/361/2018-MUM	106	109	0	N	Subhash Suresh	0	77.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575740	43	EK RADHA EK MEERA	2018	121	6	DIL/2/391/2018-MUM	169.59	0	2018-11-02 00:00:00	M/S KASHTBHANJAN FILMS - ANAND	Feature	0	0	DIL/2/391/2018-MUM	384	109	0	Y	Shyamsundar Patel	0	169.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575741	61	THE BOY WITH THE TOPKNOT	2018	121	6	VFL/2/360/2018-MUM	86.52	0	2018-11-02 00:00:00	ENDEMOL SHINE INTERNATIONAL LTD  	Feature	0	0	VFL/2/360/2018-MUM	106	109	0	N	Zankhana Sourav Das	0	86.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575742	44	INTTELLIGENT 	2018	121	6	DIL/2/390/2018-MUM	127.31	0	2018-11-02 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/2/390/2018-MUM	384	109	0	Y	Shubham Gupta	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575743	84	MAKING OF FILM : BHAVESH JOSHI SUPERHERO	2018	120	6	VIS/1/1904/2018-MUM	25.53	0	2018-11-02 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/1904/2018-MUM	106	110	0	Y	VIKRAMADITYA MOTWANE	0	25.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575744	44	PROMO NO. 16 - SMOKE	2018	121	6	DIS/2/760/2018-MUM	1	0	2018-11-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	DIS/2/760/2018-MUM	384	110	0	Y	Madhukar Ramane	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575745	49	PAKA (SHORT FILM)	2018	120	5	DIS/1/215/2018-THI	13.03	0	2018-11-02 00:00:00	ROSHAN VARGHESE MATHEW - ALAPPUZHA	Other	0	0	DIS/1/215/2018-THI	384	110	0	N	Roshan Varghese Mathew	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575746	49	ILAYARAJA (3-SONGS)	2018	120	5	VIS/1/30/2018-THI	9.57	0	2018-11-02 00:00:00	SAJITH BABU P - PALAKKAD(MOVIE MUSICAL CUTZ)	Song	0	0	VIS/1/30/2018-THI	106	110	0	N	Sajith Babu P	0	9.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575747	58	PROMO - OH MERLIN - FANTASTIC BEASTS:MATRUM GRINDELWALD IN KUTRANGAL	2018	121	6	VFS/2/147/2018-MUM	0.33	0	2018-11-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/147/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575748	59	PROMO - OH MERLIN - FANTASTIC BEASTS: MARIYU GRINDELWALD AKRAMALU	2018	121	6	VFS/2/146/2018-MUM	0.33	0	2018-11-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/146/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575749	44	PROMO - OH MERLIN - FANTASTIC BEASTS: GUNHA GRINDELWALD KE	2018	121	6	VFS/2/145/2018-MUM	0.33	0	2018-11-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/145/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575750	58	PROMO - HUNT - FANTASTIC BEASTS: MATRUM GRINDELWALD IN KUTRANGAL	2018	121	6	VFS/2/144/2018-MUM	0.33	0	2018-11-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/144/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575751	59	PROMO - HUNT - FANTASTIC BEASTS: MARIYU GRINDELWALD AKRAMALU	2018	121	6	VFS/2/143/2018-MUM	0.33	0	2018-11-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/143/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575752	44	PROMO - HUNT - FANTASTIC BEASTS: GUNHA GRINDELWALD KE	2018	121	6	VFS/2/142/2018-MUM	0.33	0	2018-11-02 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/142/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575753	44	TRAILERE OF FILM KHAMIYAZA ''A JOURNEY OF A COMMON MAN''	2018	121	6	DIS/2/759/2018-MUM	1.35	0	2018-11-02 00:00:00	HERAMB RAMDULAR TRIPATHI - MUMBAI	Trailer	0	0	DIS/2/759/2018-MUM	384	110	0	N	Heramb Ramdular Tripathi	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575754	61	TRAILER F1 - THE CURSE OF LA LLORONA	2018	121	6	DFS/2/335/2018-MUM	2.2	0	2018-11-02 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/335/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575755	51	SONG - KOMBDA PALALA OF FILM - KOMBDA PALALA LONDONLA	2018	120	6	VIS/1/1903/2018-MUM	4.11	0	2018-11-02 00:00:00	YAYATI PRODUCTIONâ€™S - YAVATMAL	Song	0	0	VIS/1/1903/2018-MUM	106	110	0	N	Ravi Khillare	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575756	51	SONG - JAY KOMBDA OF FILM - KOMBDA PALALA LONDONLA	2018	120	6	VIS/1/1902/2018-MUM	4.15	0	2018-11-02 00:00:00	YAYATI PRODUCTIONâ€™S - YAVATMAL	Song	0	0	VIS/1/1902/2018-MUM	106	110	0	N	Ravi Khillare	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575757	51	SONG - PREMALA AAG LAGLI OF FILM - KOMBDA PALALA LONDONLA	2018	120	6	VIS/1/1901/2018-MUM	4.08	0	2018-11-02 00:00:00	YAYATI PRODUCTIONâ€™S - YAVATMAL	Song	0	0	VIS/1/1901/2018-MUM	106	110	0	N	Ravi Khillare	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575758	51	SONG - KA PURAVE DEU OF FILM - KOMBDA PALALA LONDONLA	2018	120	6	VIS/1/1900/2018-MUM	4.52	0	2018-11-02 00:00:00	YAYATI PRODUCTIONâ€™S - YAVATMAL	Song	0	0	VIS/1/1900/2018-MUM	106	110	0	N	Ravi Khillare	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575759	44	SONG â€“ GHUMSUM	2018	120	6	VIS/1/1899/2018-MUM	3.37	0	2018-11-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1899/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575760	51	SONG - RANAT DHUNDH SAAM OF FILM VITTHAL	2018	120	6	VIS/1/1898/2018-MUM	2.52	0	2018-11-02 00:00:00	DEV RAJGURU FILMS - MUMBAI	Song	0	0	VIS/1/1898/2018-MUM	106	110	0	N	Umed Singh Rajpurohit	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575761	51	SONG - VITTHALA OF FILM VITTHAL	2018	120	6	VIS/1/1897/2018-MUM	5.04	0	2018-11-02 00:00:00	DEV RAJGURU FILMS - MUMBAI	Song	0	0	VIS/1/1897/2018-MUM	106	110	0	N	Umed Singh Rajpurohit	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575762	54	SONG : DOWNLOAD 	2018	120	6	VIS/1/1896/2018-MUM	3.33	0	2018-11-02 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1896/2018-MUM	106	110	0	N	Vijay Nikam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575763	44	SONG PROMO NO.1 & 2 SONG:-â€œTU MUJHSE NIKALTA NAHINâ€ OF FILM:-â€œTHE DARK SIDE OF LIFE- MUMBAI CITYâ€	2018	120	6	VIS/1/1895/2018-MUM	3.56	0	2018-11-02 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Promos	0	0	VIS/1/1895/2018-MUM	106	110	0	N	Rajesh Pardasani	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575764	44	PROMO NO. 3 TO 6 - KEDARNATH | SONG - NAMO	2018	120	6	VIS/1/1894/2018-MUM	4.08	0	2018-11-02 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1894/2018-MUM	106	110	0	N	Rohinton Screwvala	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575765	54	DOORIYA	2018	120	6	VIS/1/1893/2018-MUM	3.38	0	2018-11-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1893/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575766	54	SONG:-"BOMB FODTA"	2018	121	6	VIS/2/1270/2018-MUM	3.05	0	2018-11-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1270/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575767	54	SONG â€“ VIAAH	2018	120	6	VIS/1/1892/2018-MUM	3.55	0	2018-11-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1892/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575768	44	DIALOGUE PROMO NO 4 OF EKKEES TAREEKH SHUBH MUHURAT	2018	121	6	VIS/2/1269/2018-MUM	1	0	2018-11-02 00:00:00	BANKEY BIHARI ENTERPRISES LLP - EAST	Promos	0	0	VIS/2/1269/2018-MUM	106	110	0	N	Mukesh Kumar Jodhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575769	54	SONG â€“ DESI JATT	2018	121	6	VIS/2/1268/2018-MUM	3.31	0	2018-11-02 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/1268/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575770	51	SONG:BUNTY	2018	120	6	VIS/1/1891/2018-MUM	2.36	0	2018-11-02 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/1/1891/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575771	54	DIALOGUE PROMO NO.19 TO 22 OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1890/2018-MUM	1	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1890/2018-MUM	106	110	0	N	Amrit Pal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575772	54	DIALOGUE PROMO NO.14 TO 18 OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1889/2018-MUM	1.15	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1889/2018-MUM	106	110	0	N	Amrit Pal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575773	54	SONG:-"RABB"	2018	120	6	VIS/1/1888/2018-MUM	4.52	0	2018-11-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1888/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575774	51	SON CHINGI PUNGI	2018	121	6	VIS/2/1267/2018-MUM	3.32	0	2018-11-02 00:00:00	YESHWANT MOVIES - SOLAPUR	Song	0	0	VIS/2/1267/2018-MUM	106	110	0	N	Tanaji Gorad	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575775	44	PROMO NO 3 & 4 OF THE GIRL IN THE SPIDER'S WEB	2018	121	6	VFS/2/141/2018-MUM	1	0	2018-11-02 00:00:00	AMY PASCAL, ELIZABETH CANTILLON, SONY PICTUTRES USA	Promos	0	0	VFS/2/141/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575776	58	GANESHA MEENDUM SANTHIPPOM	2018	120	3	VIS/1/389/2018-Che	1.24	0	2018-11-02 00:00:00	ARUN V KRISHNAN - (HARIGEETHA PICTURES), ALAPPUZHA	Trailer	0	0	VIS/1/389/2018-Che	106	110	0	Y	Arun V Krishnan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575777	44	BAJAJ  LED	2018	120	6	DIS/1/5548/2018-MUM	0.5	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5548/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575778	51	SPINZ BB TESTIMONIAL 	2018	120	6	DIS/1/5547/2018-MUM	0.33	0	2018-11-02 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/5547/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575779	51	INDICA EASY KABADDI 30SEC 	2018	120	6	DIS/1/5546/2018-MUM	0.33	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5546/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575780	51	SPINZ BB CREAM PRODUCT 	2018	120	6	DIS/1/5545/2018-MUM	0.33	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5545/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575781	44	BIRLA WHITE PUTTY COUPLE FIGHTING 	2018	120	6	DIS/1/5544/2018-MUM	0.23	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5544/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575782	58	GANESHA MEENDUM SANTHIPOM - DIGITAL TRAILER	2018	120	3	DIS/1/841/2018-Che	1.2	0	2018-11-02 00:00:00	ARUN V KRISHNAN - (HARIGEETHA PICTURES), ALAPPUZHA	Trailer	0	0	DIS/1/841/2018-Che	384	110	0	Y	Arun V Krishnan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575783	58	THUGS OF HINDOSTAN WITH PAYTM AD NO 2	2018	120	6	DIS/1/5543/2018-MUM	0.33	0	2018-11-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5543/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575784	59	THUGS OF HINDOSTAN WITH PAYTM AD NO 2	2018	120	6	DIS/1/5542/2018-MUM	0.33	0	2018-11-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5542/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575785	44	TRAILER NO 2 OF THE GIRL IN THE SPIDER'S WEB 	2018	121	6	DFS/2/334/2018-MUM	2.03	0	2018-11-02 00:00:00	AMY PASCAL,ELIZABETH CANTILLON,SONY PICTURES USA	Trailer	0	0	DFS/2/334/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575786	44	RAJNIGANDHA PAN MASALA	2018	121	6	DIS/2/758/2018-MUM	1.03	0	2018-11-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/758/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575787	51	TRAILER OF FILM GATMAT	2018	121	6	DIS/2/757/2018-MUM	1.05	0	2018-11-02 00:00:00	YASHRAJ INDUSTRIES - PUNE	Trailer	0	0	DIS/2/757/2018-MUM	384	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575788	271	FANTASTIC BEASTS: THE CRIMES OF GRINDELWALD	2018	121	3	DFL/2/5/2018-Che	133.49	0	2018-11-02 00:00:00	DAVID HEYMAN, LIONEL WIGRAM, STEVE KLOVES, J.K.ROWLING, WARNER BROS.	Feature	0	0	DFL/2/5/2018-Che	384	109	0	N	CLIVE DSOUZA	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575789	44	ROSHANâ€™S CHOLE MASALA	2018	120	6	DIS/1/5541/2018-MUM	9.19	0	2018-11-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5541/2018-MUM	384	110	0	N	Santosh Gaikwad	0	9.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575790	53	06 LPG INSURANCE ODIYA	2018	120	6	DIS/1/5540/2018-MUM	0.58	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5540/2018-MUM	384	110	0	N	DP JAIN	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575791	53	4B LPG SAFETY ODIYA	2018	120	6	DIS/1/5539/2018-MUM	1.03	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5539/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575792	53	4A LPG SAFETY ODIYA	2018	120	6	DIS/1/5538/2018-MUM	1.03	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5538/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575793	59	SARKAR	2018	121	3	DIL/2/111/2018-Che	164.17	0	2018-11-02 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	DIL/2/111/2018-Che	384	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	164.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575794	53	03 BENEFITS OF LPG ODIYA	2018	120	6	DIS/1/5537/2018-MUM	0.48	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5537/2018-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575795	53	02 HOW LPG ODIYA	2018	120	6	DIS/1/5536/2018-MUM	0.48	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5536/2018-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575796	61	 ATLANTIS HIRANANDANI GARDENS - POWAI	2018	120	6	DIS/1/5535/2018-MUM	1	0	2018-11-02 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5535/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575797	44	AAKHIRI RAAT.	2018	121	7	VIL/2/28/2018-DEL	97.4	0	2018-11-02 00:00:00	JOGINDER MANN - NORTH WEST	Feature	0	0	VIL/2/28/2018-DEL	106	109	0	Y	Joginder Mann	0	97.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575798	53	01 LPG INTRO ODIYA	2018	120	6	DIS/1/5534/2018-MUM	1.08	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5534/2018-MUM	384	110	0	N	DP JAIN	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575799	44	05 - LPG INSURANCE 2018 HIGH	2018	120	6	DIS/1/5533/2018-MUM	0.58	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5533/2018-MUM	384	110	0	N	DP JAIN	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575800	54	WINDOWS DOWN	2018	120	7	VIS/1/788/2018-DEL	3.05	0	2018-11-02 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/788/2018-DEL	106	110	0	Y	Rakesh Kapoor	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575801	61	TRAILER OF CAPTIVE STATE	2018	121	6	DFS/2/333/2018-MUM	1.29	0	2018-11-02 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/333/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575802	44	04B - LPG SAFETY 2018 HIGH	2018	120	6	DIS/1/5532/2018-MUM	0.58	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5532/2018-MUM	384	110	0	N	DP JAIN	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575803	44	03 BENEFITS OF LPG 2018 HIGH	2018	120	6	DIS/1/5531/2018-MUM	0.48	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5531/2018-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575804	44	02 HOW LPG 2018 HIGH	2018	120	6	DIS/1/5530/2018-MUM	0.48	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5530/2018-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575805	61	THE WAVE	2018	121	7	VFL/2/4/2018-DEL	107.16	0	2018-11-02 00:00:00	ARE HEIDENSTROM	Feature	0	0	VFL/2/4/2018-DEL	106	109	0	N	AVINAASH JUMANI	0	107.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575806	44	01 LPG INTRO 2018 HIGH	2018	120	6	DIS/1/5529/2018-MUM	1.08	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5529/2018-MUM	384	110	0	N	DP JAIN	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575807	61	IMPERIAL ESTATES	2018	120	6	DIS/1/5528/2018-MUM	3.58	0	2018-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5528/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575808	61	TRL C - MARY QUEEN OF SCOTS 	2018	121	6	DFS/2/332/2018-MUM	2.3	0	2018-11-02 00:00:00	TIM BEVAN / ERIC FELLNER / DEBRA HAYWARD / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/332/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575809	61	NETFLIX THE HAUNTING OF HILL HOUSE 	2018	121	6	DIS/2/756/2018-MUM	1.03	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/756/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575810	44	TEASER OF FILM - AMAVAS	2018	121	6	DIS/2/755/2018-MUM	0.59	0	2018-11-02 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/755/2018-MUM	384	110	0	N	Sachiin J Joshi	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575811	58	"2.0" (SOUND TEASER)	2018	120	3	DIS/1/840/2018-Che	3.14	0	2018-11-02 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	DIS/1/840/2018-Che	384	110	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575812	44	MISSION INDRADHANUSH	2018	120	6	DIS/1/5527/2018-MUM	0.33	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5527/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575813	61	WALKWAY 	2018	120	6	DIS/1/5526/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5526/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575814	58	ADANGA MARU (VIDEO TRAILER)	2018	121	3	VIS/2/60/2018-Che	1.5	0	2018-11-02 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Trailer	0	0	VIS/2/60/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575815	43	TRAILER OF FILM JANMO NA BANDHAN	2018	121	6	DIS/2/754/2018-MUM	1.07	0	2018-11-02 00:00:00	M/S ABBA FILMS - AHMADABAD	Trailer	0	0	DIS/2/754/2018-MUM	384	110	0	N	Ashish Bhupatrai Modi	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575816	61	KALPATARU AMODA	2018	120	6	DIS/1/5525/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5525/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575817	58	ADANGA MARU (DIGITAL TRAILER)	2018	121	3	DIS/2/82/2018-Che	1.5	0	2018-11-02 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Trailer	0	0	DIS/2/82/2018-Che	384	110	0	N	Sujatha Vijayakumar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575818	84	SLAM ATTAX	2018	120	6	DIS/1/5524/2018-MUM	0.3	0	2018-11-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5524/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575819	61	TRAILER D: GLASS "VILLAIN / ONLINEâ€	2018	121	6	DFS/2/331/2018-MUM	2.47	0	2018-11-02 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/331/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575820	82	LOVE U DULHIN	2018	121	7	DIL/2/34/2018-DEL	141.42	0	2018-11-02 00:00:00	BISHNU KUMAR PATHAK - SOUTH WEST	Feature	0	0	DIL/2/34/2018-DEL	384	109	0	Y	Bishnu Kumar Pathak	0	142.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575821	82	UBER EATS PUNE	2018	120	6	DIS/1/5523/2018-MUM	0.23	0	2018-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5523/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575822	44	BJP 2	2018	120	6	DIS/1/5522/2018-MUM	0.55	0	2018-11-02 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5522/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575823	61	ATLANTIS HIRANANDANI GARDENS - POWAI	2018	120	6	DIS/1/5521/2018-MUM	1	0	2018-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5521/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575824	44	"BJP 3"	2018	120	6	DIS/1/5520/2018-MUM	1	0	2018-11-02 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5520/2018-MUM	384	110	0	N	Shrikant Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575825	61	QATAR   AIRWAYS	2018	120	6	DIS/1/5519/2018-MUM	1.15	0	2018-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5519/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575826	61	WONDER THERMAL	2018	120	6	DIS/1/5518/2018-MUM	0.3	0	2018-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5518/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575827	61	TRAILER F4 - AQUAMAN	2018	121	6	DFS/2/330/2018-MUM	5.17	0	2018-11-02 00:00:00	WARNER BROS PICTURES	Trailer	0	0	DFS/2/330/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575828	61	SOFTLINE BUTTERFLY	2018	120	6	DIS/1/5517/2018-MUM	0.2	0	2018-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5517/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575829	61	"AURUM" 	2018	120	6	DIS/1/5516/2018-MUM	0.3	0	2018-11-02 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5516/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575830	44	BJP 1	2018	120	6	DIS/1/5515/2018-MUM	0.44	0	2018-11-02 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5515/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575831	59	DATSUN REDI GO 	2018	120	6	DIS/1/5514/2018-MUM	0.43	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5514/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575832	44	04A - LPG SAFETY 2018 HIGH	2018	120	6	DIS/1/5513/2018-MUM	0.58	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/5513/2018-MUM	384	110	0	N	DP JAIN	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575833	59	"NANNA MAATAKOSAM AMMAKU PREMATHO"	2018	122	4	DIL/3/63/2018-BAN	144.4	0	2018-11-02 00:00:00	MARA RAMA KRISHNA - ANANTAPUR	Feature	0	0	DIL/3/63/2018-BAN	384	109	0	Y	Mara Rama Krishna	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575834	54	DIGITAL SONG BLOOD OF FILM AATE DI CHIDI	2018	120	7	DIS/1/130/2018-DEL	2.31	0	2018-11-02 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	DIS/1/130/2018-DEL	384	110	0	N	Tegbir Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575835	44	UMAKANT PANDEY PURUSH YA.....?	2018	122	7	DIL/3/13/2018-DEL	120.47	0	2018-11-02 00:00:00	AJEET KUMAR - NEW DELHI	Feature	0	0	DIL/3/13/2018-DEL	384	109	0	Y	Ajeet Kumar	0	119.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575836	54	PROMO NO.12 & 13 SONG:-â€œBHRAMâ€ OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1887/2018-MUM	4.16	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1887/2018-MUM	106	110	0	N	Amrit Pal	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575837	61	TVSPOT 09: RALPH BREAKS THE INTERNET "IMAGINE DRAGONS MUSIC VIDEO	2018	120	6	VFS/1/58/2018-MUM	1.45	0	2018-11-02 00:00:00	BUENA VISTA INTERNATIONAL, INC.	Promos	0	0	VFS/1/58/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575838	54	PROMO NO.8 & 9 SONG:-â€œSAHAN VALI DORâ€ OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1886/2018-MUM	3.56	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1886/2018-MUM	106	110	0	N	Amrit Pal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575839	54	PROMO NO.6 & 7 SONG:-â€œRABBA MEREâ€ OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1885/2018-MUM	3.56	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1885/2018-MUM	106	110	0	N	Amrit Pal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575899	42	STATUE OF UNITY TRAIN 3	2018	120	6	DIS/1/5498/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5498/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575840	54	PROMO NO.4 & 5 SONG:-â€œFEELâ€ OF FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1884/2018-MUM	4.1	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1884/2018-MUM	106	110	0	N	Amrit Pal	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575841	54	PROMO NO.2 & 3 SONG:-â€œAKH NAAR DIâ€ FILM:-â€œVADDA KALAKAARâ€	2018	120	6	VIS/1/1883/2018-MUM	3.56	0	2018-11-02 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1883/2018-MUM	106	110	0	N	Amrit Pal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575842	61	SONG"SEE ME NOW" BY MONICA DOGRA	2018	121	6	VIS/2/1266/2018-MUM	3.48	0	2018-11-02 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/2/1266/2018-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575843	51	PROMO NO. 1, 2, 3, 4, 5 OF THE FILM VANILLA STRAWBERRY & CHOCOLATE	2018	120	6	VIS/1/1882/2018-MUM	1.55	0	2018-11-02 00:00:00	AAAEEE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/1882/2018-MUM	106	110	0	N	Girish Vishwanath Pathak	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575844	44	JO TU NA MILA	2018	120	6	VIS/1/1881/2018-MUM	3.15	0	2018-11-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1881/2018-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575845	82	SONG PROMO NO. 7 & 8 SONG ZINDAGI LAYI FILM PAHUNA THE LITTLE VISITORS (SUBTITLE IN ENGLISH)	2018	120	6	VIS/1/1880/2018-MUM	1.36	0	2018-11-02 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1880/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575846	45	SONG OF FILM SUPER HERO "BAANALLI MAREYAAGI..."	2018	120	4	VIS/1/121/2018-BAN	4.3	0	2018-11-02 00:00:00	SNEHAMAYI KRISHNA - MYSORE	Song	0	0	VIS/1/121/2018-BAN	106	110	0	N	Snehamayi Krishna	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575847	82	SONG 05 USERA TANTIYE (THAYIGE THAKKA MAGA)	2018	120	4	VIS/1/120/2018-BAN	1.39	0	2018-11-02 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Song	0	0	VIS/1/120/2018-BAN	106	110	0	N	Shashank Hanumanthappa	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575848	82	SONG 04 AMMA NINNA (THAYIGE THAKKA MAGA)	2018	121	4	VIS/2/23/2018-BAN	2.08	0	2018-11-02 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Song	0	0	VIS/2/23/2018-BAN	106	110	0	N	Shashank Hanumanthappa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575849	82	SONG 03 HRUDAYAKE (THAYIGE THAKKA MAGA)	2018	121	4	VIS/2/22/2018-BAN	3.48	0	2018-11-02 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Song	0	0	VIS/2/22/2018-BAN	106	110	0	N	Shashank Hanumanthappa	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575850	54	RED THAR	2018	120	6	VIS/1/1879/2018-MUM	3.56	0	2018-11-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1879/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575851	82	SONG 01 THAYIGE THAKKA MAGA TITLE SONG (THAYIGE THAKKA MAGA)	2018	121	4	VIS/2/21/2018-BAN	3.16	0	2018-11-02 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Song	0	0	VIS/2/21/2018-BAN	106	110	0	N	Shashank Hanumanthappa	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575852	51	SONG - BABURAO	2018	120	6	VIS/1/1878/2018-MUM	2.41	0	2018-11-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1878/2018-MUM	106	110	0	N	Santosh Gaikwad	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575853	82	SAMAYADA HINDE SAVARI	2018	120	4	DIL/1/62/2018-BAN	134.53	0	2018-11-02 00:00:00	RAHUL BHANUPRAKASH HEGDE - BANGALORE URBAN	Feature	0	0	DIL/1/62/2018-BAN	384	109	0	Y	Rahul Bhanuprakash Hegde	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575854	45	TRAILER OF THE LUNGI FILM	2018	120	4	DIS/1/152/2018-BAN	1	0	2018-11-02 00:00:00	PRANAV HEGDE - DAKSHIN KANNAD	Trailer	0	0	DIS/1/152/2018-BAN	384	110	0	N	Pranav Hegde	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575855	54	SONG JIND MAHI	2018	121	6	VIS/2/1265/2018-MUM	2.58	0	2018-11-02 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/1265/2018-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575856	54	YAAR GRARI BAAZ	2018	121	6	VIS/2/1264/2018-MUM	3.26	0	2018-11-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1264/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575857	54	SHOULDER	2018	120	6	VIS/1/1877/2018-MUM	3.35	0	2018-11-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1877/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575858	54	PROMO NO. 1,2,3,4 & 5 OF THE FILM JINDARI .	2018	121	6	VIS/2/1263/2018-MUM	4.47	0	2018-11-02 00:00:00	G.D.PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/1263/2018-MUM	106	110	0	N	Gurbakshish Jaswinder Singh	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575859	82	SONG PROMO NO. 3 & 4 SONG BITAWNU CHA JIWAN  FILM PAHIUNA THE LITTLE VISITORS ( SUBTITLE IN ENGLISH	2018	120	6	VIS/1/1876/2018-MUM	1.36	0	2018-11-02 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1876/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575860	82	SONG PROMO NO. 5 & 6 SONG SANO NAULO SANSAAR FILM PAHUNA THE LITTLE VISITORS (SUBTITLE IN ENGLISH)	2018	120	6	VIS/1/1875/2018-MUM	1.36	0	2018-11-02 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1875/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575861	51	 SONG:GUTAD ZAL	2018	120	6	VIS/1/1874/2018-MUM	2.38	0	2018-11-02 00:00:00	CHANDRAKANT  SURESH MHATRE - THANE	Song	0	0	VIS/1/1874/2018-MUM	106	110	0	N	Chandrakant Suresh Mhatre	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575862	61	NETFLIX THE HAUNTING OF HILL HOUSE 	2018	121	6	VIS/2/1262/2018-MUM	1.03	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1262/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575863	51	SONG : GAURABAI	2018	120	6	VIS/1/1873/2018-MUM	3.32	0	2018-11-02 00:00:00	SANTOSH BHINGARDIVE - AHEMADNAGAR	Song	0	0	VIS/1/1873/2018-MUM	106	110	0	N	Santosh Bhingardive	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575864	266	SONG 2 - LEK LADACHI, FILM VANILLA STRAWBERRY & CHOCOLATE	2018	120	6	VIS/1/1872/2018-MUM	3.19	0	2018-11-02 00:00:00	AAAEEE ENTERTAINMENT - THANE	Song	0	0	VIS/1/1872/2018-MUM	106	110	0	N	Girish Vishwanath Pathak	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575865	266	SONG 3 - KUTHE CHALALI, FILM - VANILLA STRAWBEY &CHOCOLATE	2018	120	6	VIS/1/1871/2018-MUM	3.31	0	2018-11-02 00:00:00	AAAEEE ENTERTAINMENT - THANE	Song	0	0	VIS/1/1871/2018-MUM	106	110	0	N	Girish Vishwanath Pathak	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575866	266	SONG 1 - VANILLA VANILLA, FILM - VANILLA STRAWBERRY & CHOCOLATE	2018	120	6	VIS/1/1870/2018-MUM	2.22	0	2018-11-02 00:00:00	AAAEEE ENTERTAINMENT - THANE	Song	0	0	VIS/1/1870/2018-MUM	106	110	0	N	Girish Vishwanath Pathak	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575867	44	UNIBIC DIGESTIVE MECHANIC 	2018	120	6	DIS/1/5512/2018-MUM	0.33	0	2018-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5512/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575868	44	"2.0" (DIGITAL TRAILER)	2018	121	6	DIS/2/753/2018-MUM	2.04	0	2018-11-02 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Trailer	0	0	DIS/2/753/2018-MUM	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575869	44	TRAILER OF FILM : THE ACCIDENTAL PRIME MINISTER	2018	121	6	DIS/2/752/2018-MUM	2.43	0	2018-11-02 00:00:00	BOHRA BROS - MUMBAI	Trailer	0	0	DIS/2/752/2018-MUM	384	110	0	N	Sunil Bohra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575870	44	APV MIRZAPUR WOMEN OF MIRZAPUR	2018	121	6	DIS/2/751/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/751/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575871	59	APV MIRZAPUR WOLRD OF MIRZAPUR 	2018	121	6	DIS/2/750/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/750/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575872	44	APV MIRZAPUR REVIEW PROMO 3	2018	121	6	DIS/2/749/2018-MUM	0.23	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/749/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575873	44	APV MIRZAPUR REVIEW PROMO 2  	2018	121	6	DIS/2/748/2018-MUM	0.23	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/748/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575874	44	APV MIRZAPUR REVIEW PROMO 1	2018	121	6	DIS/2/747/2018-MUM	0.23	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/747/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575875	44	APV MIRZAPUR MUSIC VIDEO	2018	121	6	DIS/2/746/2018-MUM	2.03	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/746/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575876	59	APV MIRZAPUR KALEEN	2018	121	6	DIS/2/745/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/745/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575877	44	APV MIRZAPUR COUNTDOWN DAY 3	2018	121	6	DIS/2/744/2018-MUM	0.13	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/744/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575878	58	DHILLUKU DHUDDU 2 (VIDEO TEASER 5)	2018	121	3	VIS/2/59/2018-Che	0.13	0	2018-11-02 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Other	0	0	VIS/2/59/2018-Che	106	110	0	N	N Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575879	44	APV MIRZAPUR COUNTDOWN DAY 1	2018	121	6	DIS/2/743/2018-MUM	0.13	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/743/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575880	266	"TEASER NO.1 OF FILM THACKERAY"	2018	121	6	DIS/2/742/2018-MUM	1.52	0	2018-11-02 00:00:00	RAUTERS ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/742/2018-MUM	384	110	0	N	Purvashi Sanjay Raut	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575881	44	APV MIRZAPUR COUNTDOWN DAY 2	2018	120	6	DIS/1/5511/2018-MUM	0.13	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5511/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575882	58	DHILLUKU DHUDDU 2  (VIDEO TEASER 4)	2018	120	3	VIS/1/388/2018-Che	0.13	0	2018-11-02 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Other	0	0	VIS/1/388/2018-Che	106	110	0	N	N Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575883	41	STATUE OF UNITY TRAIN 2.	2018	120	6	DIS/1/5510/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5510/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575884	58	DHILLUKU DHUDDU 2  (VIDEO TEASER 2)	2018	120	3	VIS/1/387/2018-Che	0.13	0	2018-11-02 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Other	0	0	VIS/1/387/2018-Che	106	110	0	N	N Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575885	59	STATUE OF UNITY TRAIN 8	2018	120	6	DIS/1/5509/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5509/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575886	58	STATUE OF UNITY TRAIN 7 	2018	120	6	DIS/1/5508/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5508/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575887	58	DHILLUKU DHUDDU 2  (VIDEO TEASER-1)	2018	120	3	VIS/1/386/2018-Che	0.13	0	2018-11-02 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Other	0	0	VIS/1/386/2018-Che	106	110	0	N	N Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575888	82	SONG 02 YEDEYA OLAGE ( THAYIGE THAKKA MAGA)	2018	120	4	DIS/1/151/2018-BAN	2.47	0	2018-11-02 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Song	0	0	DIS/1/151/2018-BAN	384	110	0	N	Shashank Hanumanthappa	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575889	58	BRU INSTANT 'KUTTI CUP 20 NL	2018	120	6	DIS/1/5507/2018-MUM	0.23	0	2018-11-02 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5507/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575890	58	DATSUN REDI GO    	2018	120	6	DIS/1/5506/2018-MUM	0.43	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5506/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575891	45	PROMO OF THE FILM THAYIGE THAKKA MAGA	2018	120	4	VIS/1/119/2018-BAN	0.43	0	2018-11-02 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Promos	0	0	VIS/1/119/2018-BAN	106	110	0	N	Shashank Hanumanthappa	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575892	45	DATSUN REDI GO   	2018	120	6	DIS/1/5505/2018-MUM	0.43	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5505/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575893	42	DATSUN REDI GO 	2018	120	6	DIS/1/5504/2018-MUM	0.43	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5504/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575894	49	DATSUN REDI GO  	2018	120	6	DIS/1/5503/2018-MUM	0.43	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5503/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575895	84	DATSUN REDI GO      	2018	120	6	DIS/1/5502/2018-MUM	0.43	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5502/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575896	53	STATUE OF UNITY TRAIN 6	2018	120	6	DIS/1/5501/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5501/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575897	49	STATUE OF UNITY TRAIN 5 	2018	120	6	DIS/1/5500/2018-MUM	1.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5500/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575900	44	STATUE OF UNITY TRAIN 1	2018	120	6	DIS/1/5497/2018-MUM	2.03	0	2018-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5497/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575901	45	TRAILER OF THE FILM TAARAKAASURA	2018	121	4	DIS/2/78/2018-BAN	1.11	0	2018-11-02 00:00:00	M NARASIMHALU - BANGALORE URBAN	Trailer	0	0	DIS/2/78/2018-BAN	384	110	0	N	M Narasimhalu	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575902	58	GULF PRIDE OIL PAVEMENT RIDER	2018	120	6	DIS/1/5496/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5496/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575903	58	GULF PRIDE OIL TRAFFIC COP	2018	120	6	DIS/1/5495/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5495/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575904	44	ANCHOR JACUZZI	2018	120	6	DIS/1/5494/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5494/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575905	44	DIL KHUSH TEA.	2018	120	6	DIS/1/5493/2018-MUM	0.3	0	2018-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5493/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575906	44	ANCHOR WIRES	2018	120	6	DIS/1/5492/2018-MUM	0.33	0	2018-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5492/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575907	42	SHREEJI & SHREE COLLECTIONS	2018	120	6	DIS/1/5491/2018-MUM	0.23	0	2018-11-02 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5491/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575908	44	KOTAK MAHINDRA BANK 6% SAVINGS ACCOUNT	2018	120	6	DIS/1/5490/2018-MUM	0.33	0	2018-11-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5490/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575909	84	MI ANDROIDONE	2018	120	6	DIS/1/5489/2018-MUM	0.38	0	2018-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5489/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575910	44	INDIA TV.	2018	120	6	DIS/1/5488/2018-MUM	1	0	2018-11-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5488/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575911	61	  METRO DAIRY	2018	120	6	DIS/1/5487/2018-MUM	0.25	0	2018-11-02 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5487/2018-MUM	384	110	0	N	Arindam Mitra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575912	59	BAJAJ LED 04	2018	120	6	DIS/1/5486/2018-MUM	0.53	0	2018-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5486/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575913	58	BAJAJ LED 03	2018	120	6	DIS/1/5485/2018-MUM	0.53	0	2018-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5485/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575914	49	BAJAJ LED 02	2018	120	6	DIS/1/5484/2018-MUM	0.53	0	2018-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5484/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575915	45	BAJAJ LED 01	2018	120	6	DIS/1/5483/2018-MUM	0.53	0	2018-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5483/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575916	44	BAJAJ LED	2018	120	6	DIS/1/5482/2018-MUM	0.53	0	2018-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5482/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575917	43	TREASER SHORT CIRCUIT	2018	120	6	DIS/1/5481/2018-MUM	0.59	0	2018-11-02 00:00:00	TWILIGHT PRODUCTIONS - AHMADABAD	Promos	0	0	DIS/1/5481/2018-MUM	384	110	0	N	Aesha Dhvanit Thake	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575918	43	TRAILER SHORT CIRCUIT	2018	120	6	DIS/1/5480/2018-MUM	1.58	0	2018-11-02 00:00:00	TWILIGHT PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/1/5480/2018-MUM	384	110	0	N	Aesha Dhvanit Thake	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575919	51	CHIMBORI	2018	121	6	DIS/2/741/2018-MUM	4.32	0	2018-11-02 00:00:00	TRIMURTI FILM PRODUCTION - LATUR	Song	0	0	DIS/2/741/2018-MUM	384	110	0	N	Dadarao Jyotiram Patil	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575920	266	"TRAILER NO.3 OF FILM MADHURI"	2018	120	6	DIS/1/5479/2018-MUM	1.37	0	2018-11-02 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Trailer	0	0	DIS/1/5479/2018-MUM	384	110	0	N	Mir Mohsin Akhtar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575921	42	  METRO DAIRY	2018	120	6	DIS/1/5478/2018-MUM	0.25	0	2018-11-02 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5478/2018-MUM	384	110	0	N	Arindam Mitra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575922	51	TRAILER NO. 02 : MULSHI PATTERN	2018	121	6	DIS/2/740/2018-MUM	1.05	0	2018-11-02 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE, PUNIT BALAN ENTERTAINMENT PVT.LTD. - PUNE	Trailer	0	0	DIS/2/740/2018-MUM	384	110	0	N	Dhanykumar Bhosale	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575923	51	SONG:-"DILAT ENTRY"	2018	122	6	VIS/3/68/2018-MUM	4	0	2018-11-01 00:00:00	M/S. HARSH FILMS - MUMBAI	Song	0	0	VIS/3/68/2018-MUM	106	110	0	N	Savita Babasaheb Kale	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575924	82	KIMA'S LODE	2018	120	6	DIL/1/115/2018-MUM	78.24	0	2018-11-01 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/115/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575925	82	MOHAI JUNGLE	2018	121	6	DIL/2/389/2018-MUM	130.17	0	2018-11-01 00:00:00	S.S. CREATION - MUMBAI	Feature	0	0	DIL/2/389/2018-MUM	384	109	0	N	Shekhar Sushil Sinha	0	130.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575926	44	TITLE SONG FREEPLAY OF EKKEES TAREEKH SHUBH  MUHURAT 	2018	120	6	VIS/1/1869/2018-MUM	2.25	0	2018-11-01 00:00:00	BANKEY BIHARI ENTERPRISES LLP - EAST	Song	0	0	VIS/1/1869/2018-MUM	106	110	0	Y	Mukesh Kumar Jodhani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575927	44	SONG PROMO NO. 1,2,3 OF EKKEES TAREEKH SHUBH MUHURAT	2018	120	6	VIS/1/1868/2018-MUM	1.05	0	2018-11-01 00:00:00	BANKEY BIHARI ENTERPRISES LLP - EAST	Promos	0	0	VIS/1/1868/2018-MUM	106	110	0	Y	Mukesh Kumar Jodhani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575928	57	TRAILER OF TUHINJE PYAAR MEIN	2018	121	6	DIS/2/739/2018-MUM	3.15	0	2018-11-01 00:00:00	S4 ENTERTAINMENTS - INDORE	Trailer	0	0	DIS/2/739/2018-MUM	384	110	0	N	Satish Chandwani	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575929	44	"TEASER NO.1 OF FILM THACKERAY"	2018	121	6	DIS/2/738/2018-MUM	1.52	0	2018-11-01 00:00:00	RAUTERS ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/738/2018-MUM	384	110	0	N	Purvashi Sanjay Raut	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575930	43	R NARAYAN JEWELLERS	2018	120	6	DIS/1/5477/2018-MUM	0.33	0	2018-11-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5477/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575931	44	NIRMA ADVANCE - AAM WRESTLING	2018	120	6	DIS/1/5476/2018-MUM	0.38	0	2018-11-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5476/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575932	82	APPLE IPAD COUPLE OCT 18 	2018	120	6	DIS/1/5475/2018-MUM	0.33	0	2018-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5475/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575933	82	APPLE MACBOOK FATHER & SON 	2018	120	6	DIS/1/5474/2018-MUM	0.33	0	2018-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5474/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575934	44	NIRMA SHUDDH NAMAK - SAKSHI TANWAR	2018	120	6	DIS/1/5473/2018-MUM	0.33	0	2018-11-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5473/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575935	275	ORU KUPRASIDHA PAYYAN (FEATURE FILM)	2018	121	5	DIL/2/31/2018-THI	144.47	0	2018-11-01 00:00:00	SREEDHARAN UDAYAN - KOTTAYAM(V CINEMAS)	Feature	0	0	DIL/2/31/2018-THI	384	109	0	Y	Sreedharan Udayan	0	144.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575936	44	POLICE STORY 2	2018	121	7	VIL/2/27/2018-DEL	145.25	0	2018-11-01 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/2/27/2018-DEL	106	109	0	Y	Surender Suneja	0	145.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575937	44	ARJUN THE WARRIOR	2018	121	7	VIL/2/26/2018-DEL	154.06	0	2018-11-01 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/2/26/2018-DEL	106	109	0	Y	Surender Suneja	0	154.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575938	44	PEECHANKAI	2018	121	7	VIL/2/25/2018-DEL	126.45	0	2018-11-01 00:00:00	GANESH AMBADAS KUSAT - LATUR	Feature	0	0	VIL/2/25/2018-DEL	106	109	0	N	Ganesh Ambadas Kusat	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575939	58	LEVISTA COFFEE	2018	120	6	DIS/1/5472/2018-MUM	0.3	0	2018-11-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5472/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575940	54	ISHQ DE JAKHAM	2018	120	7	VIS/1/787/2018-DEL	3.02	0	2018-11-01 00:00:00	NAVDEEP KAMBOJ - FEROZPUR	Song	0	0	VIS/1/787/2018-DEL	106	110	0	N	Navdeep Kamboj	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575941	54	HUMMER WARGE	2018	120	7	VIS/1/786/2018-DEL	2.53	0	2018-11-01 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/786/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575942	54	JEENA WALIYAA	2018	120	7	VIS/1/785/2018-DEL	2.41	0	2018-11-01 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/785/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575943	54	DOLI WALI CAR	2018	120	7	VIS/1/784/2018-DEL	3.13	0	2018-11-01 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/784/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575944	54	YAAR JIND JAAN	2018	120	7	VIS/1/783/2018-DEL	2.4	0	2018-11-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/783/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575945	54	KANGAN	2018	120	7	VIS/1/782/2018-DEL	3.15	0	2018-11-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/782/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575946	54	LAK HELLO HELLO	2018	120	7	VIS/1/781/2018-DEL	3.36	0	2018-11-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/781/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575947	54	YAAR ZINDABAAD	2018	120	7	VIS/1/780/2018-DEL	3.26	0	2018-11-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/780/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575948	44	MAUT KE SHOORVEER( FRESH DUB)	2018	121	7	VFL/2/3/2018-DEL	77.08	0	2018-11-01 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC - HOLLYWOOD	Feature	0	0	VFL/2/3/2018-DEL	106	109	0	Y	Surender Suneja	0	78.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575949	54	DIGITAL SONG AATE DI CHIDI OF FILM AATE DI CHIDI	2018	120	7	DIS/1/129/2018-DEL	2.41	0	2018-11-01 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	DIS/1/129/2018-DEL	384	110	0	N	Tegbir Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575950	84	STEP UP	2018	120	7	DIS/1/128/2018-DEL	0.29	0	2018-11-01 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/128/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575951	64	DIGITAL TRAILER NO.1 OF FILM DABANGG SARKAR	2018	121	7	DIS/2/31/2018-DEL	4	0	2018-11-01 00:00:00	DEEPAK KUMAR - UNNAO	Trailer	0	0	DIS/2/31/2018-DEL	384	110	0	N	Deepak Kumar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575952	54	DIGITAL TRAILER NO.2 OF FILM SALUTE 	2018	120	7	DIS/1/127/2018-DEL	1.3	0	2018-11-01 00:00:00	HARISH ARORA - NEW DELHI	Trailer	0	0	DIS/1/127/2018-DEL	384	110	0	N	Harish Arora	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575953	49	OTTAKKORU KAMUKAN (TRAILER)	2018	120	5	DIS/1/214/2018-THI	2.18	0	2018-11-01 00:00:00	PRINCE GLARIYANS ABAVILLA - KOLLAM(DAZZLING MOVIE LAND), ANOOP CHANDRAN SREEPADMAM - KOLLAM(DAZZLING MOVIE LAND), SAJAN YASODHARAN SAJANNIVAS - KOLLAM(DAZZLING MOVIE LAND)	Trailer	0	0	DIS/1/214/2018-THI	384	110	0	N	Prince Glariyans Abavilla	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575954	61	MAYBELLINE SUPER STAY 	2018	120	6	DIS/1/5471/2018-MUM	0.23	0	2018-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5471/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575955	44	GULF PRIDE OIL TRAFFIC COP	2018	120	6	DIS/1/5470/2018-MUM	0.33	0	2018-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5470/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575956	44	GHADI	2018	120	6	DIS/1/5469/2018-MUM	3	0	2018-11-01 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5469/2018-MUM	384	110	0	N	Arindam Mitra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575957	44	GULF PRIDE OIL PAVEMENT RIDER	2018	120	6	DIS/1/5468/2018-MUM	0.33	0	2018-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5468/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575958	44	TRAILER OF FILM JAI CHHATHI MAA 	2018	120	6	DIS/1/5467/2018-MUM	1.18	0	2018-11-01 00:00:00	SHINING SCREENS - MUMBAI	Trailer	0	0	DIS/1/5467/2018-MUM	384	110	0	N	Ruchi Gupta	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575959	59	"SAINYAM"	2018	121	8	DIL/2/131/2018-HYD	96.54	0	2018-11-01 00:00:00	GOTTE JAMADAGNI - KARIMNAGAR(GOTTE PRODUCTIONS,THINK BIG AND GAIN AUDIENCE MOVIES)	Feature	0	0	DIL/2/131/2018-HYD	384	109	0	Y	Gotte Jamadagni	0	97.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575960	45	LEVISTA  COFFEE	2018	120	6	DIS/1/5466/2018-MUM	0.3	0	2018-11-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5466/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575961	61	TVS EMERALD APARTMENTS & VILLAS	2018	120	6	DIS/1/5465/2018-MUM	0.23	0	2018-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5465/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575962	49	PEARL OPTICALS	2018	120	6	DIS/1/5464/2018-MUM	0.33	0	2018-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5464/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575963	61	TVS EMERALD LIGHTHOUSE	2018	120	6	DIS/1/5463/2018-MUM	0.23	0	2018-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5463/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575964	49	AVAN ABHAYAKUMAR (SONG)	2018	120	5	DIS/1/213/2018-THI	4.19	0	2018-11-01 00:00:00	ABHAYAKUMAR SIVARANAM NAIR - ALAPPUZHA(AKKARENINNATHU ARANU)	Song	0	0	DIS/1/213/2018-THI	384	110	0	Y	Abhayakumar Sivaranam Nair	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575965	275	VALLIKKUDILILE VELLAKKARAN	2018	120	5	DIL/1/111/2018-THI	108.46	0	2018-11-01 00:00:00	SANJITHA VS - ERNAKULAM(MALAR CINEMAS)	Feature	0	0	DIL/1/111/2018-THI	384	109	0	N	Sanjitha Vs	0	108.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575966	82	HAZOORILAL LEGACY	2018	120	6	DIS/1/5462/2018-MUM	0.33	0	2018-11-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5462/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575967	61	NEELKANTH JEWELLERS	2018	120	6	DIS/1/5461/2018-MUM	0.33	0	2018-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5461/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575968	61	DURACELL	2018	120	6	DIS/1/5460/2018-MUM	0.33	0	2018-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5460/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575969	59	AISEN TV	2018	120	6	DIS/1/5459/2018-MUM	0.33	0	2018-11-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5459/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575970	49	DATSUN REDI GO	2018	120	6	DIS/1/5458/2018-MUM	0.33	0	2018-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5458/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575971	44	AHMEDABAD ONE NEIGHBOUR	2018	120	6	DIS/1/5457/2018-MUM	0.58	0	2018-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5457/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575972	43	INDIGO SEE WAYS	2018	120	6	DIS/1/5456/2018-MUM	0.2	0	2018-11-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5456/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575973	54	IK RANG RANG PUNJAB - THEATRICAL TRAILER	2018	121	6	DIS/2/737/2018-MUM	1.3	0	2018-11-01 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Trailer	0	0	DIS/2/737/2018-MUM	384	110	0	N	Sandeep Singh Sidhu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575974	44	AHMEDABAD ONE CHILD FIGHT	2018	120	6	DIS/1/5455/2018-MUM	0.53	0	2018-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5455/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575975	44	NO SMOKING PAPA	2018	120	6	DIS/1/5454/2018-MUM	3.59	0	2018-11-01 00:00:00	TUSHAR SURENDRA DESAI - MUMBAI 	Song	0	0	DIS/1/5454/2018-MUM	384	110	0	N	Tushar Surendra Desai	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575976	61	METRO   INOX	2018	120	6	DIS/1/5453/2018-MUM	0.58	0	2018-11-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5453/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575977	44	VIDEO SONG TALASH	2018	120	6	DIS/1/5452/2018-MUM	3.45	0	2018-11-01 00:00:00	PADMAKAR DADU NASHTE - PUNE	Song	0	0	DIS/1/5452/2018-MUM	384	110	0	N	Padmakar Dadu Nashte	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575978	61	PROMO 1, 2 , 3 & 4 - THE GRINCH	2018	120	6	DFS/1/108/2018-MUM	1.3	0	2018-11-01 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/108/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575979	59	CHANDANA BROTHERS	2018	120	6	DIS/1/5451/2018-MUM	0.58	0	2018-11-01 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/5451/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575980	44	KANSARA	2018	120	6	DIS/1/5450/2018-MUM	0.3	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5450/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575981	42	GEMS CITY	2018	120	6	DIS/1/5449/2018-MUM	1	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5449/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575982	44	FOREVER  MARK	2018	120	6	DIS/1/5448/2018-MUM	0.3	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5448/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575983	44	ARUNDHATI JEWELLERS	2018	120	6	DIS/1/5447/2018-MUM	0.4	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5447/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575984	61	HAVELLS ADONIA I WIFI GEYSER	2018	120	6	DIS/1/5446/2018-MUM	0.25	0	2018-11-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5446/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575985	61	5  SPICES	2018	120	6	DIS/1/5445/2018-MUM	1	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5445/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575986	61	MY APPLE SCHOOL	2018	120	6	DIS/1/5444/2018-MUM	0.2	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5444/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575987	44	KSB PUMPS - POLITICIANS	2018	120	6	DIS/1/5443/2018-MUM	0.3	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5443/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575988	54	ROYAL JEWELLERS	2018	120	6	DIS/1/5442/2018-MUM	0.3	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5442/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575989	61	SWOSTI CHILIKA RESORT	2018	120	6	DIS/1/5441/2018-MUM	0.2	0	2018-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5441/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575990	59	MONI	2018	122	8	DIL/3/34/2018-HYD	114.02	0	2018-11-01 00:00:00	SATHYANARAYANA EKARI - ADILABAD(ARCHON ET)	Feature	0	0	DIL/3/34/2018-HYD	384	109	0	Y	Sathyanarayana Ekari	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575991	44	DASHING CM BHARATH 	2018	121	8	DIL/2/130/2018-HYD	157.06	0	2018-10-31 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/130/2018-HYD	384	109	0	Y	Sunil Samat Kishandas	0	173.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575992	59	"2.0" (VIDEO TRAILER)	2018	120	3	VIS/1/385/2018-Che	1.59	0	2018-10-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/385/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575993	59	"2.0" (DIGITAL TRAILER)	2018	120	3	DIS/1/839/2018-Che	1.59	0	2018-10-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/1/839/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575994	58	VALLI VILAS	2018	120	3	DIS/1/838/2018-Che	1.03	0	2018-10-31 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/838/2018-Che	384	110	0	N	selvaraj periyasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575995	58	TONE & TUNE	2018	120	3	DIS/1/837/2018-Che	1	0	2018-10-31 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/837/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575996	58	ABIRAMI STORES	2018	120	3	DIS/1/836/2018-Che	0.55	0	2018-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/836/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575997	58	CAUVERY CONSTRUCTION	2018	120	3	DIS/1/835/2018-Che	0.18	0	2018-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/835/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575998	58	SURYA DEPARTMENTAL STORES	2018	120	3	DIS/1/834/2018-Che	0.18	0	2018-10-31 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/834/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
575999	58	THIMIRUPUDICHAVAN	2018	121	3	DIL/2/110/2018-Che	156.32	0	2018-10-31 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Feature	0	0	DIL/2/110/2018-Che	384	109	0	Y	Fatima vijayantony	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576000	54	JINDARI	2018	121	7	DIL/2/33/2018-DEL	129.31	0	2018-10-31 00:00:00	GURBAKSHISH JASWINDER SINGH - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/33/2018-DEL	384	109	0	Y	Gurbakshish Jaswinder Singh	0	128.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576001	44	PENDING LOVE	2018	122	7	DIL/3/12/2018-DEL	90.14	0	2018-10-31 00:00:00	SURJEET TARSEMIAL KUMAR - MUMBAI	Feature	0	0	DIL/3/12/2018-DEL	384	109	0	Y	Surjeet Tarsemial Kumar	0	90.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576002	49	PAVIYETTANTE MADHURACHOORAL (3 SONGS AND 1 TRAILER)	2018	120	5	DIS/1/212/2018-THI	11.5	0	2018-10-31 00:00:00	V C SUDHAKARAN - KANNUR(SANJEEVANI CREATIONS)	Other	0	0	DIS/1/212/2018-THI	384	110	0	N	V C Sudhakaran	0	11.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576003	61	STUTTERER	2018	121	6	DFS/2/329/2018-MUM	13.02	0	2018-10-31 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/329/2018-MUM	384	110	0	Y	Paul Lungu	0	13.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576004	272	MEERA	2018	121	6	DIS/2/736/2018-MUM	16.01	0	2018-10-31 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/736/2018-MUM	384	110	0	Y	Sameer Dhiraj Mody	0	16.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576005	44	MERA INSAF KA BADLA.	2018	121	6	VIL/2/319/2018-MUM	104.1	0	2018-10-31 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/319/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576006	44	FAKIR AN EXTRAORDINARY JOURNEY	2018	121	6	DIL/2/388/2018-MUM	100.42	0	2018-10-31 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	DIL/2/388/2018-MUM	384	109	0	N	Aditi Anand	0	100.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576007	61	BOHEMIAN RHAPSODY	2018	121	6	DFL/2/129/2018-MUM	136.06	0	2018-10-31 00:00:00	ROBERT DE NIRO,20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/129/2018-MUM	384	109	0	Y	Jharna Rohra	0	133.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576008	51	DIMAKHILAL	2018	120	6	DIL/1/114/2018-MUM	116.23	0	2018-10-31 00:00:00	FURKAN VISION - RAIGAD	Feature	0	0	DIL/1/114/2018-MUM	384	109	0	Y	Musaddik Rafikahmad Mukadam	0	117.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576009	44	CHHATH MAA KA ASHIRWAD	2018	120	6	DIL/1/113/2018-MUM	125.3	0	2018-10-31 00:00:00	AKASH ANANDI FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/1/113/2018-MUM	384	109	0	Y	Sanju Laxman Yadav	0	125.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576010	51	PROMO NO. 5 TO 8 : EK SANGAYCHAY	2018	120	6	VIS/1/1867/2018-MUM	1	0	2018-10-31 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1867/2018-MUM	106	110	0	N	Prabhakar Parab	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576011	82	SONG PROMO NO. 1 & 2 SONG AE SANI NANI FILM PAHUNA THE LITTLE VISITORS (SUBTITLE IN ENGLISH)	2018	120	6	VIS/1/1866/2018-MUM	1.36	0	2018-10-31 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1866/2018-MUM	106	110	0	N	Priyanka Chopra	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576012	61	SONG â€œTHE OTHER SIDEâ€ BY AVANTI NAGRAL	2018	120	6	VIS/1/1865/2018-MUM	4	0	2018-10-31 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1865/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576013	44	SONG PROMO NO. 6 - MAUSAM IKRAR KE DO PAL PYAR KE | SONG - DO PAL PYAR KE	2018	120	6	VIS/1/1864/2018-MUM	0.1	0	2018-10-31 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI 	Promos	0	0	VIS/1/1864/2018-MUM	106	110	0	N	Manju Mukesh Bharti	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576014	82	SONG "DESI DAB"	2018	121	6	VIS/2/1261/2018-MUM	2.38	0	2018-10-31 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1261/2018-MUM	106	110	0	N	Vipin Kakkar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576015	51	SONG : VEDE MANN 	2018	120	6	VIS/1/1863/2018-MUM	3.32	0	2018-10-31 00:00:00	AKSHAY BHAGAT - MUMBAI	Song	0	0	VIS/1/1863/2018-MUM	106	110	0	N	Akshay Bharat Bhagat	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576016	44	SONG :  NAINA	2018	121	6	VIS/2/1260/2018-MUM	3.19	0	2018-10-31 00:00:00	BROTHERHOOD ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1260/2018-MUM	106	110	0	N	Ankur Tiwari	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576017	44	SONG : BHNND	2018	121	6	VIS/2/1259/2018-MUM	3.05	0	2018-10-31 00:00:00	BROTHERHOOD ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/1259/2018-MUM	106	110	0	N	Ankur Tiwari	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576018	82	DIALOGUE PROMO NO. 3 & 4 FILM PAHUNA THE LITTLE VISITORS (SUBTITLE IN ENGLISH)	2018	120	6	VIS/1/1862/2018-MUM	0.41	0	2018-10-31 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1862/2018-MUM	106	110	0	N	Priyanka Chopra	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576019	82	DIALOGUE PROMO NO. 1 & 2 FILM PAHUNA THE LITTLE VISITORS (SUBTITLE IN ENGLISH)	2018	120	6	VIS/1/1861/2018-MUM	0.46	0	2018-10-31 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1861/2018-MUM	106	110	0	N	Priyanka Chopra	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576020	61	NETFLIX THHH 30 ADIT 	2018	121	6	VIS/2/1258/2018-MUM	0.33	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1258/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576021	44	ADDA 52.COM 	2018	121	6	DIS/2/735/2018-MUM	0.23	0	2018-10-31 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/2/735/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576022	44	BB DHANOSTAV	2018	120	6	DIS/1/5440/2018-MUM	0.33	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5440/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576023	61	TRAILER : MOUSETRAP	2018	120	6	DIS/1/5439/2018-MUM	1.05	0	2018-10-31 00:00:00	BLANK SLATE ADCOM PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/5439/2018-MUM	384	110	0	N	Avinash Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576024	42	METRO  DAIRY	2018	120	6	DIS/1/5438/2018-MUM	0.35	0	2018-10-31 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5438/2018-MUM	384	110	0	N	Arindam Mitra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576025	44	HAVELLS ADONIA GEYSER	2018	120	6	DIS/1/5437/2018-MUM	0.25	0	2018-10-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5437/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576026	61	 METRO DAIRY	2018	120	6	DIS/1/5436/2018-MUM	0.35	0	2018-10-31 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5436/2018-MUM	384	110	0	N	Arindam Mitra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576027	44	THACKERAY TEASER	2018	121	6	DIS/2/734/2018-MUM	1.49	0	2018-10-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/734/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576028	44	DROOM BRAND	2018	120	6	DIS/1/5435/2018-MUM	0.23	0	2018-10-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5435/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576029	59	APV MIRZAPUR	2018	121	6	DIS/2/733/2018-MUM	1.24	0	2018-10-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/733/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576030	44	DROOM BUYER	2018	120	6	DIS/1/5434/2018-MUM	0.23	0	2018-10-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5434/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576031	82	ROADSTER OUTLAWED FILM- 3	2018	120	6	DIS/1/5433/2018-MUM	0.33	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5433/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576032	82	ROADSTER OUTLAWED FILM- 02	2018	120	6	DIS/1/5432/2018-MUM	0.38	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5432/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576033	44	DROOM SELLER	2018	120	6	DIS/1/5431/2018-MUM	0.23	0	2018-10-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5431/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576034	54	TRAILER NO.2 OF FILM:-â€œMARRIAGE PALACEâ€	2018	121	6	DIS/2/732/2018-MUM	1.33	0	2018-10-31 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Trailer	0	0	DIS/2/732/2018-MUM	384	110	0	N	Ajay Pal Goyal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576035	54	TRAILER NO.1 OF FILM:-â€œMARRIAGE PALACEâ€	2018	121	6	DIS/2/731/2018-MUM	2.56	0	2018-10-31 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Trailer	0	0	DIS/2/731/2018-MUM	384	110	0	N	Ajay Pal Goyal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576036	82	ROADSTER OUTLAWED FILM- 2	2018	120	6	DIS/1/5430/2018-MUM	0.33	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5430/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576037	82	ROADSTER OUTLAWED FILM- 01	2018	120	6	DIS/1/5429/2018-MUM	0.38	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5429/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576038	82	ROADSTER OUTLAWED FILM-1 	2018	120	6	DIS/1/5428/2018-MUM	0.33	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5428/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576039	58	CENTER FRESH SAXENAJI 	2018	120	6	DIS/1/5427/2018-MUM	0.23	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5427/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576040	82	ROADSTER OUTLAWED FILM- 03	2018	120	6	DIS/1/5426/2018-MUM	0.38	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5426/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576041	82	ROADSTER STORE	2018	120	6	DIS/1/5425/2018-MUM	0.53	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5425/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576042	61	PAYTM JAMSHEDPUR FC 	2018	120	6	DIS/1/5424/2018-MUM	0.33	0	2018-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5424/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576043	44	URBAN CLAP (RO NOTE 15-TV FHD APPLIANCE REPAIR BUMPER).	2018	120	6	DIS/1/5423/2018-MUM	0.23	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5423/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576044	44	URBAN CLAP (SALON BOOMERANG WEEKEND CHILL)	2018	120	6	DIS/1/5422/2018-MUM	0.23	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5422/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576045	44	MC DONALD'S SPICE FAST 	2018	120	6	DIS/1/5421/2018-MUM	0.33	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5421/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576046	44	MC DONALD'S SPICE FAST	2018	120	6	DIS/1/5420/2018-MUM	0.28	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5420/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576047	44	MC DONALD'S SPICE FAST SALSA BEAN BURGER 	2018	120	6	DIS/1/5419/2018-MUM	0.18	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5419/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576048	44	URBAN CLAP (SALON BOOMERANG YOUNG MOM)	2018	120	6	DIS/1/5418/2018-MUM	0.23	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5418/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576049	266	"TRAILER NO.2 OF FILM MADHURI"	2018	120	6	DIS/1/5417/2018-MUM	2.57	0	2018-10-31 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Trailer	0	0	DIS/1/5417/2018-MUM	384	110	0	N	Mir Mohsin Akhtar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576050	44	MC DONALD'S SPICE FAST GREEN CHILL NAAN 	2018	120	6	DIS/1/5416/2018-MUM	0.18	0	2018-10-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5416/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576051	84	N H GOEL	2018	120	6	DIS/1/5415/2018-MUM	1.06	0	2018-10-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5415/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576052	82	TANINGDRE	2018	120	9	VIL/1/18/2018-GUW	75.38	0	2018-10-31 00:00:00	CHAN HEISNAM - IMPHAL WEST, YAMBEM DIBENBABU MEITEI - IMPHAL EAST, NGAIRANGBAM ELEN MEETEI - IMPHAL WEST, 	Feature	0	0	VIL/1/18/2018-GUW	106	109	0	N	Chan Heisnam	0	75.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576053	51	TRAILER NO. 1 OF FILM VANILLA STRAWBERRY & CHOCOLATE	2018	120	6	DIS/1/5414/2018-MUM	1.33	0	2018-10-31 00:00:00	AAAEEE ENTERTAINMENT - THANE	Trailer	0	0	DIS/1/5414/2018-MUM	384	110	0	N	Girish Vishwanath Pathak	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576054	51	TRAILER NO. 4 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	DIS/2/730/2018-MUM	1.03	0	2018-10-31 00:00:00	RAJKALA MOVIES - MUMBAI 	Trailer	0	0	DIS/2/730/2018-MUM	384	110	0	N	Deepak Shaymsunder Ruia	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576055	49	PAPAS (TRAILER)	2018	120	5	DIS/1/211/2018-THI	1.23	0	2018-10-31 00:00:00	PRASANTHAN VTV NARAYANAN - KANNUR(RAMLEELA PRODUCTION)	Trailer	0	0	DIS/1/211/2018-THI	384	110	0	N	Prasanthan Vtv Narayanan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576056	82	THAYIGE THAKKA MAGA	2018	122	4	DIL/3/62/2018-BAN	147.1	0	2018-10-31 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/62/2018-BAN	384	109	0	Y	Shashank Hanumanthappa	0	147.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576057	44	PAROLE	2018	120	7	VIL/1/29/2018-DEL	112.1	0	2018-10-31 00:00:00	SURENDER SUNEJA - NEW DELHI	Feature	0	0	VIL/1/29/2018-DEL	106	109	0	N	Surender Suneja	0	112.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576058	44	KOSI EMBANKMENT:A PANACEA TURNED INTO SUFFERING	2018	120	7	VIS/1/779/2018-DEL	27.01	0	2018-10-31 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/779/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	27.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576059	82	KHURAI ANGAOBI	2018	120	9	VIL/1/17/2018-GUW	146.32	0	2018-10-31 00:00:00	SAIREM JUGESHORI DEVI - IMPHAL EAST	Feature	0	0	VIL/1/17/2018-GUW	106	109	0	N	Sairem Jugeshori Devi	0	146.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576060	58	 ABIRAMI STORES & FURNITURE	2018	120	3	DIS/1/833/2018-Che	1	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/833/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576061	58	NAGASS ADS	2018	120	3	DIS/1/832/2018-Che	0.13	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/832/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576062	58	ABIRAMI STORES (MOBILE)	2018	120	3	DIS/1/831/2018-Che	0.45	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/831/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576063	58	EF.IF.(NEW)	2018	120	3	DIS/1/830/2018-Che	0.23	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/830/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576064	61	 SHAHS(E)	2018	120	3	DIS/1/829/2018-Che	0.33	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/829/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576065	58	SHAHS	2018	120	3	DIS/1/828/2018-Che	0.33	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/828/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576066	58	 APPASAMY REAL ESTATES (ILLAM)	2018	120	3	DIS/1/827/2018-Che	0.33	0	2018-10-30 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/827/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576067	58	APPASAMY REAL ESTATES	2018	120	3	DIS/1/826/2018-Che	1.03	0	2018-10-30 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/826/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576068	58	SRI KUMARAN STORES - ADVERTISEMENT	2018	120	3	DIS/1/825/2018-Che	0.3	0	2018-10-30 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/825/2018-Che	384	110	0	N	Sathiyabharathi Santhanabharathi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576069	58	OMG CLOTHING CO 	2018	120	3	DIS/1/824/2018-Che	0.35	0	2018-10-30 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/824/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576070	58	DEEPA SILKS - DIGITAL AD	2018	120	3	DIS/1/823/2018-Che	0.42	0	2018-10-30 00:00:00	SENTHILKUMAR SAMPATHAM - (VANAVIL MEDIA SOLUTIONS), KARUR	Advertisement	0	0	DIS/1/823/2018-Che	384	110	0	N	Senthilkumar Sampatham	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576071	58	"2.0" (SONG-ENDHIRA LOGATHU SUNDARIYE... (DIGITAL))	2018	120	3	DIS/1/822/2018-Che	5.32	0	2018-10-30 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	DIS/1/822/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576072	58	"2.0" (DIGITAL TRAILER)	2018	120	3	DIS/1/821/2018-Che	1.59	0	2018-10-30 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/1/821/2018-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576073	44	"JACK & DIL" 	2018	121	6	DIL/2/387/2018-MUM	97.37	0	2018-10-30 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Feature	0	0	DIL/2/387/2018-MUM	384	109	0	N	Sachin Sambhaji Sinagare	0	97.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576074	82	TEASER NO 1 OF FILM - URI	2018	121	6	DIS/2/729/2018-MUM	1.18	0	2018-10-30 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/729/2018-MUM	384	110	0	N	Rohinton Screwvala	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576075	82	TEASER NO 1 OF FILM - URI	2018	121	6	DIS/2/728/2018-MUM	1.18	0	2018-10-30 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/728/2018-MUM	384	110	0	N	Rohinton Screwvala	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576076	161	VIDYODAY	2018	123	6	DIL/4/1/2018-MUM	108.16	0	2018-10-30 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Other	0	0	DIL/4/1/2018-MUM	384	109	0	Y	Vidhi Vikas Kasliwal	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576077	45	CHURIKATTE (REVISED)	2018	121	4	VIL/2/38/2018-BAN	131.53	0	2018-10-30 00:00:00	NAYA ZUDDIN - BANGALORE URBAN	Feature	0	0	VIL/2/38/2018-BAN	106	109	0	Y	Naya Zuddin	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576078	45	KADDU MUCCHI	2018	121	4	DIL/2/127/2018-BAN	140.07	0	2018-10-30 00:00:00	MANJUNATH VG - BANGALORE URBAN	Feature	0	0	DIL/2/127/2018-BAN	384	109	0	Y	Manjunath Vg	0	140.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576079	45	SADDU 	2018	121	4	VIL/2/37/2018-BAN	101.38	0	2018-10-30 00:00:00	KRISHNA CHAITANYA DURBHAKA - BANGALORE URBAN	Feature	0	0	VIL/2/37/2018-BAN	106	109	0	Y	Krishna Chaitanya Durbhaka	0	102.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576080	44	YE HAI STREE SHAKTI	2018	120	6	VIL/1/82/2018-MUM	98.1	0	2018-10-30 00:00:00	SAGAR RAMCHANDRA COMBINE - MUMBAI	Feature	0	0	VIL/1/82/2018-MUM	106	109	0	Y	Ramchandra S Alley	0	98.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576081	59	" DAMMIT (KADHA ADDAM TIRIGINDI) "	2018	121	8	DIL/2/129/2018-HYD	126.46	0	2018-10-30 00:00:00	PRABHAKARA RAO GANDLA - HYDERABAD(HARRIKA CREAATIONS)	Feature	0	0	DIL/2/129/2018-HYD	384	109	0	Y	Prabhakara Rao Gandla	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576082	61	"FRIENDS-IN-LAW"	2018	121	8	DIL/2/128/2018-HYD	90.18	0	2018-10-30 00:00:00	SWATI SANGHI - HYDERABAD(HRH FILM PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/128/2018-HYD	384	109	0	N	Swati Sanghi	0	90.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576083	59	"SAVYASAACHI"	2018	121	8	DIL/2/127/2018-HYD	150	0	2018-10-30 00:00:00	C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/127/2018-HYD	384	109	0	Y	Yalamanchili Ravi Shankar	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576084	59	THE GOOD DINOSAUR.	2018	120	6	VFL/1/108/2018-MUM	89.26	0	2018-10-30 00:00:00	BUENA VISTA INTERNATIONAL INC/ DENISE REAM	Feature	0	0	VFL/1/108/2018-MUM	106	109	0	Y	Rohini Datta	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576085	44	NIRBHAU NIRVAIR SARDAR SAAB	2018	121	6	VIL/2/318/2018-MUM	128	0	2018-10-30 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/318/2018-MUM	106	109	0	N	Kalapi Vinit Nagada	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576086	54	KIMA'S LODE	2018	120	6	DIL/1/112/2018-MUM	78.24	0	2018-10-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/112/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576087	44	KIMA'S LODE 	2018	120	6	DIL/1/111/2018-MUM	78.24	0	2018-10-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/111/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576088	43	KIMA'S LODE	2018	120	6	DIL/1/110/2018-MUM	78.24	0	2018-10-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/110/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576089	44	EPISODE NO. 2 - SIDE HERO	2018	121	6	VIS/2/1257/2018-MUM	22	0	2018-10-30 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	VIS/2/1257/2018-MUM	106	110	0	N	Madhukar Ramane	0	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576090	61	THE PHONE CALL 	2018	121	6	DFS/2/328/2018-MUM	19.58	0	2018-10-30 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/328/2018-MUM	384	110	0	N	Paul Lungu	0	19.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576091	44	THUGS OF HINDOSTAN WITH PAYTM AD NO 2	2018	120	6	DIS/1/5413/2018-MUM	0.33	0	2018-10-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5413/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576092	44	THUGS OF HINDOSTAN WITH PAYTM AD NO 1	2018	120	6	DIS/1/5412/2018-MUM	0.33	0	2018-10-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5412/2018-MUM	384	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576093	59	CHILD MARRIAGE	2018	120	8	VIS/1/108/2018-HYD	2.56	0	2018-10-30 00:00:00	RAMESH SEKHARREDDY PULLI - HYDERABAD(M/S. MAHITA)	Educational	0	0	VIS/1/108/2018-HYD	106	110	0	N	Ramesh Sekharreddy Pulli	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576094	59	TRAILER OF "AMAR AKBHAR ANTHONI"	2018	121	8	DIS/2/70/2018-HYD	1	0	2018-10-30 00:00:00	C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/70/2018-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576095	59	TRAILER OF"NENE MUKYAMANTRI"	2018	120	8	DIS/1/256/2018-HYD	0.56	0	2018-10-30 00:00:00	ALURI SAMBASIVA RAO - NIZAMABAD(ALURI CREATIONS)	Trailer	0	0	DIS/1/256/2018-HYD	384	110	0	N	Aluri Sambasiva Rao	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576096	59	ADVT OF"CMR SHOPPING MALL(VALUE FOR MONEY)"	2018	120	8	DIS/1/255/2018-HYD	0.43	0	2018-10-30 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/255/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576097	59	ADVT OF"CMR SHOPPING MALL(SILVER FOR GOLD)"	2018	120	8	DIS/1/254/2018-HYD	0.43	0	2018-10-30 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/254/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576098	59	 ADVT OF"CMR SHOPPING MALL(GOLD SCHEME)"	2018	120	8	DIS/1/253/2018-HYD	0.43	0	2018-10-30 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/253/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576099	49	SHADES OF "SAAHO" CHAPTER-1	2018	120	8	DIS/1/252/2018-HYD	1.25	0	2018-10-30 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/252/2018-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576100	44	SHADES OF "SAAHO" CHAPTER-1	2018	120	8	DIS/1/251/2018-HYD	1.25	0	2018-10-30 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/251/2018-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576101	58	SHADES OF "SAAHO" CHAPTER-1	2018	120	8	DIS/1/250/2018-HYD	1.25	0	2018-10-30 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/250/2018-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576102	59	SHADES OF "SAAHO" CHAPTER - 1	2018	120	8	DIS/1/249/2018-HYD	1.25	0	2018-10-30 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/249/2018-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576103	59	" ANNAVARAM GIRI PRADAKSHINAM "	2018	120	8	DIS/1/248/2018-HYD	2.26	0	2018-10-30 00:00:00	EXECUTIVE OFFICER - EAST GODAVARI(SRI VEERA VENKATA SATYANARAYANA SWAMY VARI DEVASTHANAM)	Song	0	0	DIS/1/248/2018-HYD	384	110	0	N	Executive Officer	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576104	59	ADVT OF"CMR SHOPPING MALL (TELUGUDANAM)"	2018	120	8	DIS/1/247/2018-HYD	0.53	0	2018-10-30 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/247/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576105	49	LADOO (SONG)	2018	120	5	VIS/1/29/2018-THI	4.33	0	2018-10-30 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Song	0	0	VIS/1/29/2018-THI	106	110	0	N	Vinod Kumar S	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576106	61	ALIIFF DELEGATE REGISTRATION 2018 (AD FILM)	2018	120	5	DIS/1/210/2018-THI	0.3	0	2018-10-30 00:00:00	SOHAN ROY - KOLLAM(ARIES TELECASTING PRIVATE LIMITED)	Advertisement	0	0	DIS/1/210/2018-THI	384	110	0	N	Sohan Roy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576107	49	KSFE PONNONA CHITTIKAL (ADD FILM)	2018	120	5	DIS/1/209/2018-THI	1	0	2018-10-30 00:00:00	AMBRAMOLI PURUSHOTHAMAN - THRISSUR(THE KERALA STATE FINANCIAL ENTERPRISES LIMTED)	Advertisement	0	0	DIS/1/209/2018-THI	384	110	0	N	Ambramoli Purushothaman	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576108	51	SONG CHINGI PUNGI	2018	122	6	VIS/3/67/2018-MUM	3.32	0	2018-10-30 00:00:00	YESHWANT MOVIES - SOLAPUR	Song	0	0	VIS/3/67/2018-MUM	106	110	0	N	Tanaji Gorad	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576109	54	SONG "PAINDU"	2018	121	6	VIS/2/1256/2018-MUM	3.15	0	2018-10-30 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1256/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576110	54	PHULKARI	2018	120	6	VIS/1/1860/2018-MUM	4.02	0	2018-10-30 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1860/2018-MUM	106	110	0	N	Simranjeet Singh	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576111	54	SONG"OYE HOYE"	2018	121	6	VIS/2/1255/2018-MUM	3.31	0	2018-10-30 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1255/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576112	58	"2.0" (VIDEO TRAILER)	2018	120	3	VIS/1/384/2018-Che	1.59	0	2018-10-30 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/384/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576113	58	KADHAL KAVITHAI	2018	120	3	VIS/1/383/2018-Che	5.38	0	2018-10-30 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Other	0	0	VIS/1/383/2018-Che	106	110	0	N	selvaraj periyasamy	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576114	58	THEETHUM NANDRUM - DIGITAL TRAILER	2018	121	3	DIS/2/81/2018-Che	1.49	0	2018-10-30 00:00:00	CHARLES IMMANUVEL HARI - (NH HARI SILVER SCREENS), KANCHIPURAM	Trailer	0	0	DIS/2/81/2018-Che	384	110	0	N	Charlesimmanuvel Hari	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576115	58	FIREFLIES	2018	120	3	DIS/1/820/2018-Che	0.18	0	2018-10-30 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/820/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576116	58	SUNNY BEE	2018	120	3	DIS/1/819/2018-Che	0.48	0	2018-10-30 00:00:00	LATHAMENON RAJIVKRISHNA - CHENNAI	Advertisement	0	0	DIS/1/819/2018-Che	384	110	0	N	Lathamenon Rajivkrishna	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576117	58	SUBHA WOODWORLD	2018	120	3	DIS/1/818/2018-Che	1	0	2018-10-30 00:00:00	GOBINATH CHELLADURAI - (GREENS MEDIA), TIRUPPUR	Advertisement	0	0	DIS/1/818/2018-Che	384	110	0	N	Gobinath Chelladurai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576118	58	SOKKA - DIGITAL ADD	2018	120	3	DIS/1/817/2018-Che	0.42	0	2018-10-30 00:00:00	SUNDARAMURTHY LINGASAMY - (SOKKA), TIRUPPUR	Advertisement	0	0	DIS/1/817/2018-Che	384	110	0	N	Sundaramurthy Lingasamy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576119	58	HARIBHAVANAM	2018	120	3	DIS/1/816/2018-Che	1.03	0	2018-10-30 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/816/2018-Che	384	110	0	N	Hari Prasanth	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576120	58	ROCKFORT TIMES	2018	120	3	DIS/1/815/2018-Che	0.43	0	2018-10-30 00:00:00	CHANDRASEKAR THIRUGNANASAMBANDAM - (RK MEDIA), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/815/2018-Che	384	110	0	N	Chandrasekar Thirugnanasambandam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576121	58	ABITO APPARELS	2018	120	3	DIS/1/814/2018-Che	0.38	0	2018-10-30 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/814/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576122	61	CHENNIS INNER WEAR	2018	120	3	DIS/1/813/2018-Che	1	0	2018-10-30 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/813/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576123	58	ARUN EXCELLO SUBURBS VER:2	2018	120	3	DIS/1/812/2018-Che	0.33	0	2018-10-30 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/812/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576124	58	ARUN EXCELLO SUBURBS VER:1	2018	120	3	DIS/1/811/2018-Che	0.33	0	2018-10-30 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/811/2018-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576125	58	PAARY SWEETS	2018	120	3	DIS/1/810/2018-Che	0.5	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/810/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576126	58	 SPP SILKS.	2018	120	3	DIS/1/809/2018-Che	0.33	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/809/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576127	58	SPP SILKS PATTU	2018	120	3	DIS/1/808/2018-Che	0.33	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/808/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576128	58	THIRD EYE	2018	120	3	DIS/1/807/2018-Che	3.03	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/807/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576129	58	SUMATHY SWEETS	2018	120	3	DIS/1/806/2018-Che	0.48	0	2018-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/806/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576130	54	KAMLI	2018	120	6	VIS/1/1859/2018-MUM	3.22	0	2018-10-30 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1859/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576131	44	 SONG - PADHARO RAJASTHAN OF FILM - THE PUSHKAR LODGE	2018	120	6	VIS/1/1858/2018-MUM	4.35	0	2018-10-30 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1858/2018-MUM	106	110	0	N	Vijaykumar Thakarram Suthar	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576132	44	 SONG - (ZINDAGI LENA JARA) OF FILM - THE PUSHKAR LODGE	2018	120	6	VIS/1/1857/2018-MUM	4.36	0	2018-10-30 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/1857/2018-MUM	106	110	0	N	Vijaykumar Thakarram Suthar	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576133	51	PROMO NO. 9 TO 11 : EK SANGAYCHAY	2018	120	6	VIS/1/1856/2018-MUM	0.45	0	2018-10-30 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1856/2018-MUM	106	110	0	N	Prabhakar Parab	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576134	44	THUGS OF HINDOSTAN - PROMO NO 57	2018	121	6	VIS/2/1254/2018-MUM	1.09	0	2018-10-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1254/2018-MUM	106	110	0	N	Aditya Chopra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576135	44	THUGS OF HINDOSTAN - PROMO NO 58 TO 62	2018	121	6	VIS/2/1253/2018-MUM	1.45	0	2018-10-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1253/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576136	44	SONG : BEJUBAAN OF FILM : JACK & DILL	2018	120	6	VIS/1/1855/2018-MUM	3.41	0	2018-10-30 00:00:00	M/S BALCONY FILMS & ENTERTAINMENT - SOLAPUR	Song	0	0	VIS/1/1855/2018-MUM	106	110	0	N	Sachin Sambhaji Sinagare	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576137	106	JEET LO MARATHON.	2018	120	6	VIS/1/1854/2018-MUM	2.29	0	2018-10-30 00:00:00	NEERAJ ANAND - MUMBAI	Trailer	0	0	VIS/1/1854/2018-MUM	106	110	0	N	Neeraj Anand	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576138	59	THUGS OF HINDOSTAN_PROMO NO 55 TO 56	2018	121	6	VIS/2/1252/2018-MUM	0.45	0	2018-10-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1252/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576139	61	MACROWOMAN  LIVE  OPEN	2018	121	6	DIS/2/727/2018-MUM	0.3	0	2018-10-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/727/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576140	51	TUMHAVAR KELI FREE PLAY SONG AANI DR KASHINATH GHANEKAR.	2018	121	6	DIS/2/726/2018-MUM	2.55	0	2018-10-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/726/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576141	42	DATSUN REDI GO      	2018	120	6	DIS/1/5411/2018-MUM	0.33	0	2018-10-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5411/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576142	43	GOVT OF GUJARAT MICHAEL STATUE OF UNITY.	2018	120	6	DIS/1/5410/2018-MUM	1.23	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5410/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576143	43	GOVT OF GUJARAT HITU STATUE OF UNITY	2018	120	6	DIS/1/5409/2018-MUM	1.08	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5409/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576144	58	HDFC EASY EMI LIPSTICK	2018	120	6	DIS/1/5408/2018-MUM	0.33	0	2018-10-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5408/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576145	61	HYDERABAD 10K RUN_	2018	120	6	DIS/1/5407/2018-MUM	0.23	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5407/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576146	44	BOROPLUS LOTION - DOODH KESAR BODY LOTION	2018	120	6	DIS/1/5406/2018-MUM	0.38	0	2018-10-30 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5406/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576147	45	DATSUN REDI GO    	2018	120	6	DIS/1/5405/2018-MUM	0.33	0	2018-10-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5405/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576148	59	DATSUN REDI GO   	2018	120	6	DIS/1/5404/2018-MUM	0.33	0	2018-10-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5404/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576149	43	GOVT OF GUJARAT DIVYA STATUE OF UNITY\t	2018	120	6	DIS/1/5403/2018-MUM	1.28	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5403/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576150	82	WURFEL KUCHE	2018	120	6	DIS/1/5402/2018-MUM	0.33	0	2018-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5402/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576151	58	DATSUN REDI GO  	2018	120	6	DIS/1/5401/2018-MUM	0.33	0	2018-10-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5401/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576152	44	BOROPLUS LOTION "DOODH KESAR BODY LOTION	2018	120	6	DIS/1/5400/2018-MUM	0.38	0	2018-10-30 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5400/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576153	84	DATSUN REDI GO 	2018	120	6	DIS/1/5399/2018-MUM	0.33	0	2018-10-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5399/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576154	43	GOVT OF GUJARAT DHVANIT STATUE OF UNITY	2018	120	6	DIS/1/5398/2018-MUM	0.58	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5398/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576155	84	IMPERFECT TVC ZOOM	2018	120	6	DIS/1/5397/2018-MUM	0.33	0	2018-10-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5397/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576156	59	PANKAJAKASTHURI BREATHE EAZY 1	2018	120	6	DIS/1/5396/2018-MUM	0.23	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5396/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576157	82	ABIL VERDE	2018	120	6	DIS/1/5395/2018-MUM	0.43	0	2018-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5395/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576158	44	SOU TVC TOURISM 115SEC	2018	120	6	DIS/1/5394/2018-MUM	1.55	0	2018-10-30 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5394/2018-MUM	384	110	0	N	Manish Bardia	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576159	44	SOU TVC TOURISM 60SEC	2018	120	6	DIS/1/5393/2018-MUM	1	0	2018-10-30 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/5393/2018-MUM	384	110	0	N	Manish Bardia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576160	61	TRAILER NO 20 WIDOWS	2018	121	6	DFS/2/327/2018-MUM	2.2	0	2018-10-30 00:00:00	IAIN CANNING,STEVE MCQEEN,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/327/2018-MUM	384	110	0	N	Jharna Rohra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576161	44	MMTC GOLD FESTIVAL	2018	120	6	DIS/1/5392/2018-MUM	0.1	0	2018-10-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5392/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576162	44	ASIAN PAINTS ADHESIVE.	2018	120	6	DIS/1/5391/2018-MUM	0.54	0	2018-10-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5391/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576163	51	GOMU SANGTINA FREE PLAY SONG AANI DR KASHINATH GHANEKAR.	2018	120	6	DIS/1/5390/2018-MUM	3	0	2018-10-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5390/2018-MUM	384	110	0	N	Jeswin Thomas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576164	51	INDRADHANU FREE PLAY SONG AANI DR KASHINATH GHANEKAR.	2018	120	6	DIS/1/5389/2018-MUM	2.57	0	2018-10-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5389/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576165	51	KATARVELI SONG FREE PLAY AANI DR KASHINATH GHANEKAR.	2018	120	6	DIS/1/5388/2018-MUM	2.3	0	2018-10-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5388/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576166	51	AAICHA SOHALA 	2018	120	6	DIS/1/5387/2018-MUM	3.32	0	2018-10-30 00:00:00	MUKESH NAGENDRA UPADHYE - RAIGAD	Song	0	0	DIS/1/5387/2018-MUM	384	110	0	N	Mukesh Nagendra Upadhye	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576167	51	SONG FIGGHT - MUKKEBAZ	2018	120	6	DIS/1/5386/2018-MUM	2.56	0	2018-10-30 00:00:00	FUTTURE X PRODUCTIONS - PUNE	Song	0	0	DIS/1/5386/2018-MUM	384	110	0	N	Sandeep Bhabutmal Jain	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576168	59	PANKAJAKASTHURI BREATHE EAZY 2 	2018	120	6	DIS/1/5385/2018-MUM	0.23	0	2018-10-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5385/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576169	51	SONG - FIGGHT - KALANA KAHI	2018	120	6	DIS/1/5384/2018-MUM	4.05	0	2018-10-30 00:00:00	FUTTURE X PRODUCTIONS - PUNE	Song	0	0	DIS/1/5384/2018-MUM	384	110	0	N	Sandeep Bhabutmal Jain	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576170	61	MACROMAN M SERIES LIVE OPEN RK	2018	120	6	DIS/1/5383/2018-MUM	0.3	0	2018-10-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5383/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576171	53	SPECTRA VISION	2018	120	6	DIS/1/5382/2018-MUM	0.2	0	2018-10-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5382/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576172	61	PANASONIC - BATTERIES	2018	120	6	DIS/1/5381/2018-MUM	0.3	0	2018-10-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5381/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576173	61	MARAZZO	2018	120	6	DIS/1/5380/2018-MUM	0.25	0	2018-10-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5380/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576174	53	KALAMANDIR JEWELLERS	2018	120	6	DIS/1/5379/2018-MUM	0.2	0	2018-10-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5379/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576175	84	EDELWEISS TOKIO LIFE WEALTH PLUS FESTIVE 	2018	120	6	DIS/1/5378/2018-MUM	1.18	0	2018-10-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5378/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576176	44	PROMO NO. 5 OF FILM "ZERO"	2018	121	6	VIS/2/1251/2018-MUM	0.3	0	2018-10-30 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1251/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576177	42	UNWANTED 21 DAYS CHECK LIST -1 	2018	121	6	DIS/2/725/2018-MUM	0.18	0	2018-10-30 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/725/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576178	44	UNWANTED 21 DAYS CHECKLIST 	2018	121	6	DIS/2/724/2018-MUM	0.18	0	2018-10-30 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/724/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576179	42	PREGANEWS BEST WISHES -1' 	2018	120	6	DIS/1/5377/2018-MUM	0.18	0	2018-10-30 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5377/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576180	44	PREGANEWS BEST WISHES 	2018	120	6	DIS/1/5376/2018-MUM	0.18	0	2018-10-30 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5376/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576181	82	YOURS FAITHFULLY	2018	120	9	VIS/1/10/2018-GUW	9.41	0	2018-10-30 00:00:00	CHINGSUBAM SHEETAL - IMPHAL EAST	Feature	0	0	VIS/1/10/2018-GUW	106	110	0	N	Chingsubam Sheetal	0	9.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576182	54	MILLAN	2018	120	7	VIS/1/778/2018-DEL	2.43	0	2018-10-30 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/778/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576183	54	SURMAA	2018	120	7	VIS/1/777/2018-DEL	3.36	0	2018-10-30 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/777/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576184	54	SONG- SAAL	2018	120	7	VIS/1/776/2018-DEL	3.07	0	2018-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/776/2018-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576185	54	CHANDRA DRAKE	2018	120	7	VIS/1/775/2018-DEL	3.17	0	2018-10-30 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/775/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576186	54	SONG- HEER MERI	2018	120	7	VIS/1/774/2018-DEL	3.31	0	2018-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/774/2018-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576187	54	HEREDITRAY	2018	120	7	VIS/1/773/2018-DEL	2.29	0	2018-10-30 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/773/2018-DEL	106	110	0	N	Jasdeep Singh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576188	54	KHAWAAB	2018	120	7	VIS/1/772/2018-DEL	3.33	0	2018-10-30 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/772/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576189	54	DONT WORRY	2018	120	7	VIS/1/771/2018-DEL	2.59	0	2018-10-30 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/771/2018-DEL	106	110	0	N	Sandeep Rehaan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576190	44	BABY BEAUTIFUL	2018	120	7	VIS/1/770/2018-DEL	4.38	0	2018-10-30 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/770/2018-DEL	106	110	0	N	Kiratpal Singh	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576191	54	SONG- PYAR NI GHATDA	2018	120	7	VIS/1/769/2018-DEL	5	0	2018-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/769/2018-DEL	106	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576192	54	SONG- ROVENGA	2018	120	7	VIS/1/768/2018-DEL	4.2	0	2018-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/768/2018-DEL	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576193	54	PROMOS OF SONG- NIKLE CURRENT   PROMOS 1 TO 4	2018	120	7	VIS/1/767/2018-DEL	1.15	0	2018-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/767/2018-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576194	61	QUARTER LIFE CRISIS	2018	121	7	VIS/2/136/2018-DEL	3.19	0	2018-10-30 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/136/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576195	54	REPEAT KAAFILA 	2018	121	7	VIS/2/135/2018-DEL	3.53	0	2018-10-30 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/135/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576196	54	SONG- RONIAA	2018	121	7	VIS/2/134/2018-DEL	4.03	0	2018-10-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/134/2018-DEL	106	110	0	Y	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576197	51	KRUTANT	2018	121	6	DIL/2/386/2018-MUM	116.25	0	2018-10-30 00:00:00	RAINROSE FILMS - MUMBAI	Feature	0	0	DIL/2/386/2018-MUM	384	109	0	Y	Mihir Gulab Shah	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576198	161	THUGS OF HINDOSTAN	2018	121	6	DIL/2/385/2018-MUM	164.3	0	2018-10-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/385/2018-MUM	384	109	0	Y	Aditya Chopra	0	164.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576199	82	LEIKAI LALLUMBA-2	2018	120	9	VIL/1/16/2018-GUW	77.41	0	2018-10-30 00:00:00	CHANDAM YAIMA DEVI - BISHNUPUR	Feature	0	0	VIL/1/16/2018-GUW	106	109	0	N	Chandam Yaima Devi	0	77.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576200	271	THE NUTCRACKER AND THE FOUR REALMS - (IMAX)	2018	120	3	DFL/1/1/2018-Che	99.16	0	2018-10-30 00:00:00	LARRY FRANCO / LINDY GOLDSTEIN /MARK GORDON /BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/1/2018-Che	384	109	0	N	MENINO BARRETTO	0	99.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576201	59	"ASHOK REDDY"	2018	122	8	DIL/3/33/2018-HYD	117.13	0	2018-10-29 00:00:00	LENKALA ASHOK REDDY - NALGONDA(LV CREATIVE ENTERTAINMENTS)	Feature	0	0	DIL/3/33/2018-HYD	384	109	0	N	Lenkala Ashok Reddy	0	117.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576202	275	DRAMA (FEATURE FILM)	2018	120	5	DIL/1/110/2018-THI	146.03	0	2018-10-29 00:00:00	SUBAIR PAREED - ERNAKULAM(VARNACHITRA)	Feature	0	0	DIL/1/110/2018-THI	384	109	0	Y	Subair Pareed	0	146.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576203	64	NIRAHUA CHALAL LONDON	2018	121	6	DIL/2/384/2018-MUM	145.5	0	2018-10-29 00:00:00	PASHUPATINATH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/384/2018-MUM	384	109	0	Y	Sonu Hari Khatri	0	145.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576204	54	TRAILER NO.1 OF FILM:-"LAATU"	2018	121	6	DIS/2/723/2018-MUM	3.02	0	2018-10-29 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/723/2018-MUM	384	110	0	Y	Manmord Singh Sidhu	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576205	44	NAPOLEAN-THE MAN WHO LOST HIS SHADOW	2018	121	7	DIL/2/32/2018-DEL	118.54	0	2018-10-29 00:00:00	GANESH AMBADAS KUSAT - LATUR	Feature	0	0	DIL/2/32/2018-DEL	384	109	0	N	Ganesh Ambadas Kusat	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576206	266	U TURN 	2018	121	6	DIS/2/722/2018-MUM	24.26	0	2018-10-29 00:00:00	SUNIL SHAMRAO SARTAPE - PUNE	Other	0	0	DIS/2/722/2018-MUM	384	110	0	N	Sunil Shamrao Sartape	0	24.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576207	44	TRAILER OF FILM - VOICE OF COMMON MAN A MUSICAL JOURNEY	2018	121	6	DIS/2/721/2018-MUM	2.28	0	2018-10-29 00:00:00	PRAGYA FILMS - MUMBAI 	Trailer	0	0	DIS/2/721/2018-MUM	384	110	0	N	Chaitanniya Swami	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576208	51	"TRAILER NO. 3 OF MULSHI PATTERN"	2018	121	6	DIS/2/720/2018-MUM	1.55	0	2018-10-29 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE, PUNIT BALAN ENTERTAINMENT PVT.LTD. - PUNE	Trailer	0	0	DIS/2/720/2018-MUM	384	110	0	N	Dhanykumar Bhosale	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576209	58	THUGS OF HINDOSTAN - PROMO NO 55 TO 56	2018	121	6	VIS/2/1250/2018-MUM	0.45	0	2018-10-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1250/2018-MUM	106	110	0	N	Aditya Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576210	58	THUGS OF HINDOSTAN - PROMO NO 54	2018	121	6	VIS/2/1249/2018-MUM	0.44	0	2018-10-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1249/2018-MUM	106	110	0	N	Aditya Chopra	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576211	59	THUGS OF HINDOSTAN - PRMOM NO 54	2018	121	6	VIS/2/1248/2018-MUM	0.44	0	2018-10-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1248/2018-MUM	106	110	0	N	Aditya Chopra	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576212	54	SONG â€“ YAKEEN 	2018	120	6	VIS/1/1853/2018-MUM	3.23	0	2018-10-29 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1853/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576213	44	DIALOGUE PROMO 10, 11, 12 OF FILM MOHALLA ASSI	2018	121	6	VIS/2/1247/2018-MUM	1	0	2018-10-29 00:00:00	M/S CROSSWORD ENTERTAINMENT PVT LTS - MUMBAI	Promos	0	0	VIS/2/1247/2018-MUM	106	110	0	N	Rajeev Ramprakash Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576214	51	SONG PROMO NO. 1 TO 4 : EK SANGAYCHAY	2018	121	6	VIS/2/1246/2018-MUM	2	0	2018-10-29 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1246/2018-MUM	106	110	0	N	Prabhakar Parab	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576215	54	"DIL DE KHULLE"	2018	121	6	VIS/2/1245/2018-MUM	3.38	0	2018-10-29 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1245/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576216	45	RANGAADA HUDUGARU	2018	122	4	DIL/3/61/2018-BAN	131.11	0	2018-10-29 00:00:00	TEJESH KUMAR US - CHIKMAGALUR	Feature	0	0	DIL/3/61/2018-BAN	384	109	0	Y	Tejesh Kumar us	0	131.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576217	45	SONG 03 MANGE HOGODILLA (VIICTORY 2)	2018	121	4	VIS/2/20/2018-BAN	4.43	0	2018-10-29 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Song	0	0	VIS/2/20/2018-BAN	106	110	0	N	Tarun Shivappa	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576218	82	ARANYAANI 	2018	122	4	DIL/3/60/2018-BAN	112.18	0	2018-10-29 00:00:00	RAVIKUMAR P - BANGALORE URBAN	Feature	0	0	DIL/3/60/2018-BAN	384	109	0	N	Ravikumar P	0	112.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576219	49	GANA GANDHARVAN (PROMO)	2018	120	5	DIS/1/208/2018-THI	1.54	0	2018-10-29 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Promos	0	0	DIS/1/208/2018-THI	384	110	0	N	Anto Joseph	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576220	82	KANNADA DESHADOL	2018	121	4	DIL/2/126/2018-BAN	119.55	0	2018-10-29 00:00:00	R PRAKASHA - BANGALORE URBAN	Feature	0	0	DIL/2/126/2018-BAN	384	109	0	Y	R Prakasha	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576221	82	VIICTORY 2	2018	121	4	DIL/2/125/2018-BAN	149.58	0	2018-10-29 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/125/2018-BAN	384	109	0	Y	Tarun Shivappa	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576222	61	THE GRINCH 	2018	120	6	DFL/1/24/2018-MUM	86.02	0	2018-10-29 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Feature	0	0	DFL/1/24/2018-MUM	384	109	0	N	Nitin Bikhchandani	0	86.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576223	59	TAXIWALA	2018	121	8	DIL/2/135/2018-HYD	150	0	2018-11-09 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Feature	0	0	DIL/2/135/2018-HYD	384	109	0	Y	Gavara Udaya Srinivasu	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576224	49	MAHANATI	2018	120	8	DIL/1/38/2018-HYD	176.46	0	2018-11-09 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Feature	0	0	DIL/1/38/2018-HYD	384	109	0	N	Ch Seshupriyanka	0	176.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576225	58	CHENNAI MARATHON - SUPER MOM (DIGITAL AD)	2018	120	3	DIS/1/880/2018-Che	0.57	0	2018-11-09 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/880/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576226	59	CMR JEWELLERY(GOLDEN PLAN)	2018	120	3	DIS/1/879/2018-Che	0.33	0	2018-11-09 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/879/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576227	54	PROMO NO.1 & 2 SONG:-â€œANKHIYAN DI BHATKANâ€ OF FILM:-â€œMARRIAGE PALACEâ€	2018	120	6	VIS/1/1945/2018-MUM	2.54	0	2018-11-09 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Promos	0	0	VIS/1/1945/2018-MUM	106	110	0	N	Ajay Pal Goyal	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576228	54	DIALOGUE PROMO NO.1 TO 5 OF FILM-â€œLAATUâ€	2018	120	6	VIS/1/1944/2018-MUM	1.15	0	2018-11-09 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1944/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576229	59	CMR JEWELLERY( HAPPY ANNIVERSARY)	2018	120	3	DIS/1/878/2018-Che	0.33	0	2018-11-09 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/878/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576230	54	SONG  SHER WICH PUNJABI BILLBOARD	2018	120	6	VIS/1/1943/2018-MUM	3.27	0	2018-11-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1943/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576231	54	SONG  CALL PUNJABI BILLBOARD	2018	120	6	VIS/1/1942/2018-MUM	3.33	0	2018-11-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1942/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576232	59	TRAILER A: DUMBO - MIRACLE	2018	120	6	DFS/1/112/2018-MUM	1.24	0	2018-11-09 00:00:00	BUENA VISTA INTERNATIONAL, INC.	Trailer	0	0	DFS/1/112/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576233	59	CMR JEWELLERY( HAPPY DAUGHTER)	2018	120	3	DIS/1/877/2018-Che	0.33	0	2018-11-09 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/877/2018-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576234	58	TRAILER A: DUMBO - MIRACLE	2018	120	6	DFS/1/111/2018-MUM	1.24	0	2018-11-09 00:00:00	BUENA VISTA INTERNATIONAL, INC.	Trailer	0	0	DFS/1/111/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576235	61	SURF HOCKEY WORLD CUP	2018	120	6	DIS/1/5757/2018-MUM	0.23	0	2018-11-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5757/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576236	58	PATTASU PARTY	2018	120	3	DIS/1/876/2018-Che	0.24	0	2018-11-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/876/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576237	61	PEACE HOCKEY WORLD CUP	2018	120	6	DIS/1/5756/2018-MUM	0.23	0	2018-11-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5756/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576238	44	ARUNDHATI JEWELLERS - 20	2018	120	6	DIS/1/5755/2018-MUM	0.2	0	2018-11-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5755/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576239	44	JEYACHANDRAN TEXTILS	2018	120	3	DIS/1/875/2018-Che	1.03	0	2018-11-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/875/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576240	61	ABC EMPORIO 40	2018	120	6	DIS/1/5754/2018-MUM	0.4	0	2018-11-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5754/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576241	51	KADAK SONG FREE PLAY AANI DR. KASHINATH GHANEKAR.	2018	121	6	DIS/2/786/2018-MUM	2.41	0	2018-11-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/786/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576242	58	SHOBHA GENERAL	2018	120	3	DIS/1/874/2018-Che	0.33	0	2018-11-09 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/874/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576243	44	"HOTEL SUVARNAM PRIDE" 	2018	120	6	DIS/1/5753/2018-MUM	0.59	0	2018-11-09 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5753/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576244	58	SHOBHA PONGAL	2018	120	3	DIS/1/873/2018-Che	0.33	0	2018-11-09 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/873/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576245	61	ROBODOG (TRAILER)	2018	121	6	DFS/2/337/2018-MUM	2.02	0	2018-11-09 00:00:00	DEBBIE VERCELLINO GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/337/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576246	51	TRAILER : AARON.	2018	120	6	DIS/1/5752/2018-MUM	1.27	0	2018-11-09 00:00:00	GNP FILMS - THANE	Trailer	0	0	DIS/1/5752/2018-MUM	384	110	0	N	Girish Narayan Pawar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576247	44	TATA MOTORS YODHA_60 SECONDS_HINDI	2018	120	6	DIS/1/5751/2018-MUM	1.03	0	2018-11-09 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5751/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576248	58	SHOBHA CHRISTMAS	2018	120	3	DIS/1/872/2018-Che	0.33	0	2018-11-09 00:00:00	NANDHA RK KRISHNA -(VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/872/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576249	45	MC DONALD'S SPICE FEST GREEN CHILLI NAAN	2018	120	6	DIS/1/5750/2018-MUM	0.18	0	2018-11-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5750/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576250	61	CHUMBAK	2018	120	6	DIS/1/5749/2018-MUM	1.03	0	2018-11-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5749/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576399	44	KARANSANGINI STAR PLUS	2018	120	6	DIS/1/5711/2018-MUM	0.33	0	2018-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5711/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576251	64	TRAILER OF THE FILM DAHEJ DANAV	2018	121	6	DIS/2/785/2018-MUM	3.58	0	2018-11-09 00:00:00	TRIPTI FILM PRODUCTION - THANE	Trailer	0	0	DIS/2/785/2018-MUM	384	110	0	N	Akhileshkumar Manohar Ray	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576252	51	BEDHUND PREM 	2018	120	6	VIS/1/1941/2018-MUM	3.57	0	2018-11-09 00:00:00	SANVHAD ENTERTAINMENT - MUMBAI	Advertisement	0	0	VIS/1/1941/2018-MUM	106	110	0	N	Pushkar Balkrishna Rasam	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576253	51	"PROMO NO.1 TO 4 OF FILM SARVA LINE VYASTA AAHET"	2018	120	6	VIS/1/1940/2018-MUM	1.08	0	2018-11-09 00:00:00	STELLARIA STUDIO - MUMBAI	Promos	0	0	VIS/1/1940/2018-MUM	106	110	0	N	Amol Utekar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576254	58	SHOBHA OPENING	2018	120	3	DIS/1/871/2018-Che	0.33	0	2018-11-09 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/871/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576255	44	PROMO NO. 11 TO 14 - KEDARNATH | SONG - SWEETHEART	2018	120	6	VIS/1/1939/2018-MUM	4.48	0	2018-11-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1939/2018-MUM	106	110	0	N	Rohinton Screwvala	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576256	54	SONG - "KOL KOL HE REHE" OF CHAN TARA	2018	120	6	VIS/1/1938/2018-MUM	3.34	0	2018-11-09 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Song	0	0	VIS/1/1938/2018-MUM	106	110	0	N	Vinit Pal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576257	44	SONG  CATWALK	2018	121	6	VIS/2/1301/2018-MUM	3.12	0	2018-11-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1301/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576258	61	1 H O C K E Y	2018	120	1	DIS/1/11/2018-CUT	0.33	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/11/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576259	44	JUICE.	2018	121	6	DFS/2/336/2018-MUM	15.39	0	2018-11-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/336/2018-MUM	384	110	0	Y	Paul Lungu	0	14.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576260	61	MISSION MARS KEEP WALKING INDIA	2018	120	6	DIS/1/5748/2018-MUM	0.35	0	2018-11-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5748/2018-MUM	384	110	0	Y	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576261	61	HOCKEY 10	2018	120	1	DIS/1/10/2018-CUT	0.23	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/10/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576262	61	HOCKEY 8	2018	120	1	DIS/1/9/2018-CUT	0.23	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/9/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576263	61	HOCKEY 7	2018	120	1	DIS/1/8/2018-CUT	0.23	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/8/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576264	61	HOCKEY 6	2018	120	1	DIS/1/7/2018-CUT	0.23	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/7/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576265	61	HOCKEY 5	2018	120	1	DIS/1/6/2018-CUT	0.33	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/6/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576266	61	HOCKEY 3	2018	120	1	DIS/1/5/2018-CUT	0.33	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/5/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576267	61	HOCKEY 2	2018	120	1	DIS/1/4/2018-CUT	0.33	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/4/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576268	61	HOCKEY 4	2018	120	1	DIS/1/3/2018-CUT	0.33	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/3/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576269	61	HOCKEY 9	2018	120	1	DIS/1/2/2018-CUT	0.23	0	2018-11-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/2/2018-CUT	384	110	0	N	Nila Madhab Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576270	82	THAT GUSTY MORNING	2018	120	6	DFS/1/110/2018-MUM	21.25	0	2018-11-09 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/110/2018-MUM	384	110	0	N	Paul Lungu	0	21.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576271	54	SONG - "AAJA KOL BAIJA SONEYA" OF CHAN TARA	2018	121	6	VIS/2/1300/2018-MUM	3.26	0	2018-11-09 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Song	0	0	VIS/2/1300/2018-MUM	106	110	0	N	Vinit Pal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576272	54	SONG - "HALLA BOL" OF CHAN TARA	2018	121	6	VIS/2/1299/2018-MUM	3.18	0	2018-11-09 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Song	0	0	VIS/2/1299/2018-MUM	106	110	0	N	Vinit Pal Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576273	54	PROMOS NO. 1 TO 5 OF CHAN TARA	2018	121	6	VIS/2/1298/2018-MUM	1.08	0	2018-11-09 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Promos	0	0	VIS/2/1298/2018-MUM	106	110	0	N	Vinit Pal Singh	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576274	44	PROMO NO. 1 TO 3 OF SONG: MERAY SAATHIYA	2018	121	6	VIS/2/1297/2018-MUM	1.05	0	2018-11-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1297/2018-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576275	54	PROMOS NO. 6 TO 10 OF CHAN TARA	2018	121	6	VIS/2/1296/2018-MUM	0.57	0	2018-11-09 00:00:00	TATLA ART & ENTERTAINMENT - THANE	Promos	0	0	VIS/2/1296/2018-MUM	106	110	0	N	Vinit Pal Singh	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576276	51	SONG PROMO 1 : NAAL	2018	120	6	VIS/1/1937/2018-MUM	0.2	0	2018-11-09 00:00:00	MRUDHGANDH FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1937/2018-MUM	106	110	0	N	Vaishali Viraj Londhe	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576277	84	TEASER - SONG: "MAIN HUA TERA" (T.V.)	2018	120	6	VIS/1/1936/2018-MUM	0.38	0	2018-11-09 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1936/2018-MUM	106	110	0	N	RAHUL ZAR	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576278	44	PHIR WOHI RAAT HAI OF FILM MUSIC TEACHER	2018	120	6	VIS/1/1935/2018-MUM	2.32	0	2018-11-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1935/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576279	276	LADOO	2018	120	5	DIL/1/115/2018-THI	121.18	0	2018-11-09 00:00:00	VINOD KUMAR S - ERNAKULAM(MINI STUDIO)	Feature	0	0	DIL/1/115/2018-THI	384	109	0	N	Vinod Kumar S	0	121.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576280	44	SONG: MERAY SAATHIYA	2018	121	6	VIS/2/1295/2018-MUM	3.58	0	2018-11-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/1295/2018-MUM	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576281	54	SONG PROMO NO 1 & 2 OF SONG - UCHI UCHI BASS	2018	120	6	VIS/1/1934/2018-MUM	3.03	0	2018-11-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1934/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576282	54	SONG  KOI NI VEKHDA	2018	120	6	VIS/1/1933/2018-MUM	3.16	0	2018-11-09 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1933/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576283	44	RIM JHIM GIRE SAAWAN OF FILM MUSIC TEACHER	2018	120	6	VIS/1/1932/2018-MUM	3.57	0	2018-11-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1932/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576284	54	SONG:-â€œJATT MARRIAGE PALACEâ€ OF FILM:-â€œMARRIAGE PALACEâ€	2018	120	6	VIS/1/1931/2018-MUM	2.16	0	2018-11-09 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Song	0	0	VIS/1/1931/2018-MUM	106	110	0	N	Ajay Pal Goyal	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576285	51	 PROMO NO.7 TO 10 OF FILM GATMAT	2018	120	6	VIS/1/1930/2018-MUM	1.32	0	2018-11-09 00:00:00	YASHRAJ INDUSTRIES - PUNE	Promos	0	0	VIS/1/1930/2018-MUM	106	110	0	N	Rajendraprasad Manoharlal Shrivastava	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576286	44	PROMO NO. 1 + 2 OF RANGEELA RAJA - SONG: JOGI DIL	2018	121	6	VIS/2/1294/2018-MUM	2.3	0	2018-11-09 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/1294/2018-MUM	106	110	0	N	Pahlaj Nanikram Nihalani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576287	44	SONG - WAZOOD	2018	120	6	VIS/1/1929/2018-MUM	5.55	0	2018-11-09 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1929/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576288	54	SONG:-"PINDAAN AALE MUNDE"	2018	120	6	VIS/1/1928/2018-MUM	2.29	0	2018-11-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1928/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576289	51	SONG - CHANDAN   	2018	120	6	VIS/1/1927/2018-MUM	4.32	0	2018-11-09 00:00:00	SWAPN-SWAROOP CREATIONS - THANE	Song	0	0	VIS/1/1927/2018-MUM	106	110	0	N	Sachin Ramchandra Ambat	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576290	54	SONG:-â€œMODIFY PAJAMAâ€	2018	120	6	VIS/1/1926/2018-MUM	2.46	0	2018-11-09 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1926/2018-MUM	106	110	0	N	Ravinder Singh Grewal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576291	59	PROMO NO 1 OF FILM - URI 	2018	121	6	VIS/2/1293/2018-MUM	1.02	0	2018-11-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1293/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576292	44	SONG â€“ PEG PEG	2018	121	6	VIS/2/1292/2018-MUM	3.56	0	2018-11-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1292/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576293	58	THUGS OF HINDOSTAN - PROMO NO 58 TO 62	2018	121	6	VIS/2/1291/2018-MUM	1.45	0	2018-11-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1291/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576294	58	THUGS OF HINDOSTAN - PROMO NO 57	2018	121	6	VIS/2/1290/2018-MUM	1.09	0	2018-11-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1290/2018-MUM	106	110	0	N	Aditya Chopra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576295	59	THUGS OF HINDOSTAN - PROMO NO 57	2018	121	6	VIS/2/1289/2018-MUM	1.09	0	2018-11-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1289/2018-MUM	106	110	0	N	Aditya Chopra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576296	59	THUGS OF HINDOSTAN - PROMO NO 58 TO 62	2018	121	6	VIS/2/1288/2018-MUM	1.45	0	2018-11-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1288/2018-MUM	106	110	0	N	Aditya Chopra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576297	44	RUPA TORRIDO	2018	120	6	DIS/1/5747/2018-MUM	0.25	0	2018-11-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5747/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576298	49	ASNA FURNITURE	2018	120	6	DIS/1/5746/2018-MUM	0.23	0	2018-11-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5746/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576299	44	RAYMOND FESTIVALS OF INDIA	2018	120	6	DIS/1/5745/2018-MUM	0.33	0	2018-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5745/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576300	58	TATA CAPITAL HOME LOAN	2018	120	6	DIS/1/5744/2018-MUM	0.38	0	2018-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5744/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576301	49	ORUKKAM (SHORT- FILM)	2018	120	5	DIS/1/220/2018-THI	20.53	0	2018-11-09 00:00:00	AJITH P GEORGE - THIRUVANANTHAPURAM(PRASAD PRODUCTIONS PRIVATE LIMITED)	Other	0	0	DIS/1/220/2018-THI	384	110	0	N	Ajith P George	0	20.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576302	49	PRAANA (TRAILER)	2018	120	5	DIS/1/219/2018-THI	2.02	0	2018-11-09 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM(SRAJ PRODUCTIONS PVT LTD)	Trailer	0	0	DIS/1/219/2018-THI	384	110	0	N	Suresh Raj	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576303	44	THE LONGEST YARD	2018	121	6	VFL/2/368/2018-MUM	102.19	0	2018-11-09 00:00:00	COLUMBIA TRISTAR FILMS	Feature	0	0	VFL/2/368/2018-MUM	106	109	0	Y	Subhash Suresh	0	102.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576304	44	PAKKA	2018	120	6	VIL/1/83/2018-MUM	147.02	0	2018-11-09 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/1/83/2018-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	147.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576305	58	FIGHT TO THE FINISH	2018	121	6	VFL/2/367/2018-MUM	91.1	0	2018-11-09 00:00:00	WORLDWIDE FILM FUND LLC., UNITED STATES OF AMERICA	Feature	0	0	VFL/2/367/2018-MUM	106	109	0	Y	Dinesh S Birade	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576306	61	BACKSTABBING FOR BEGINNERS	2018	121	6	VFL/2/366/2018-MUM	104.56	0	2018-11-09 00:00:00	FORTITUDE INTERNATIONAL, INC.	Feature	0	0	VFL/2/366/2018-MUM	106	109	0	N	Dinesh S Birade	0	104.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576307	61	SALYUT-7 3D  & 2D	2018	121	6	DFL/2/130/2018-MUM	120.43	0	2018-11-09 00:00:00	INDIE SALES COMPANY - PARIES, VISWAS SUNDHAR - CHENNAI	Feature	0	0	DFL/2/130/2018-MUM	384	109	0	Y	Sundhar Viswanathan	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576308	49	SUPREME - TMT ROD	2018	120	3	DIS/1/870/2018-Che	0.36	0	2018-11-09 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Advertisement	0	0	DIS/1/870/2018-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576309	58	 SREE THANGAM JEWELLERY	2018	120	3	DIS/1/869/2018-Che	0.33	0	2018-11-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/869/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576487	54	AFSAR SONG	2018	120	6	VIS/1/1908/2018-MUM	2.49	0	2018-11-05 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Song	0	0	VIS/1/1908/2018-MUM	106	110	0	N	Sandeep Singh Sidhu	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576310	61	BLACK BOOSTER	2018	120	3	DIS/1/868/2018-Che	0.33	0	2018-11-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/868/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576311	58	CHENNAI MARATHON - WE ALL HAVE DREAMS (DIGITAL AD)	2018	120	3	DIS/1/867/2018-Che	1.26	0	2018-11-09 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/867/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576312	58	CHENNAI MARATHON - IS IT NECESSARY (DIGITAL AD)	2018	120	3	DIS/1/866/2018-Che	1.1	0	2018-11-09 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/866/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576313	58	K-7 DANCE SCHOOL	2018	120	3	DIS/1/865/2018-Che	1.24	0	2018-11-09 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/865/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576314	58	KK JEWELLERS 	2018	120	3	DIS/1/864/2018-Che	0.33	0	2018-11-09 00:00:00	GHEWARCHAND KESARAMJI - (KK.JEWELLERS), CHENNAI	Advertisement	0	0	DIS/1/864/2018-Che	384	110	0	N	Ghewarchand Kesaramji	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576315	58	RMK	2018	120	3	DIS/1/863/2018-Che	1.03	0	2018-11-09 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/863/2018-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576316	58	SARADHAS SILKS & READYMADES	2018	120	3	DIS/1/862/2018-Che	0.49	0	2018-11-09 00:00:00	GOBINATH CHELLADURAI - (GREENS MEDIA), TIRUPPUR	Advertisement	0	0	DIS/1/862/2018-Che	384	110	0	N	Gobinath Chelladurai	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576317	58	TRISQUARE SAARAL - DIGITAL AD	2018	120	3	DIS/1/861/2018-Che	0.32	0	2018-11-09 00:00:00	MOHAMEDSHAFI ABDULMAJEETH - (TRISQUARE PROPERTIES PRIVATE LIMITED), COIMBATORE	Advertisement	0	0	DIS/1/861/2018-Che	384	110	0	N	Mohamedshafi Abdulmajeeth	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576318	58	TATA CAPITAL BUSINESS LOAN 	2018	120	6	DIS/1/5743/2018-MUM	0.33	0	2018-11-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5743/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576319	44	HIMALAYA CORPORATE 	2018	120	6	DIS/1/5742/2018-MUM	1.03	0	2018-11-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5742/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576320	58	TATA CAPITAL PERSONAL LOAN	2018	120	6	DIS/1/5741/2018-MUM	0.33	0	2018-11-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5741/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576321	61	PE WEDDING SUITS 	2018	120	6	DIS/1/5740/2018-MUM	0.33	0	2018-11-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5740/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576322	59	MC DONALD'S SPICE FEST	2018	120	6	DIS/1/5739/2018-MUM	0.28	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5739/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576323	70	CHAKKI	2018	120	6	DIS/1/5738/2018-MUM	6.21	0	2018-11-08 00:00:00	JYOTSNA LOKNATH PUTHRAN - MUMBAI 	Other	0	0	DIS/1/5738/2018-MUM	384	110	0	N	Jyotsna Loknath Puthran	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576324	84	TEASER - SONG: "MAIN HUA TERA"	2018	120	6	DIS/1/5737/2018-MUM	0.38	0	2018-11-08 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	DIS/1/5737/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576325	82	ZEE5 LOFT	2018	120	6	DIS/1/5736/2018-MUM	0.23	0	2018-11-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5736/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576326	58	MC DONALD'S SPICE FEST GREEN CHILLI NAAN.	2018	120	6	DIS/1/5735/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5735/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576327	44	DP JEWELLERS FOREVERMARKS	2018	120	6	DIS/1/5734/2018-MUM	0.3	0	2018-11-08 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/5734/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576328	43	TEASER 1 & 2 OF FILM "MIDNIGHTS WITH MENKA" 	2018	120	6	DIS/1/5733/2018-MUM	0.2	0	2018-11-08 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Other	0	0	DIS/1/5733/2018-MUM	384	110	0	N	Rashmin M Majithia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576329	44	YDR WHISTLES	2018	120	6	DIS/1/5732/2018-MUM	0.2	0	2018-11-08 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/5732/2018-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576330	45	MC DONALD'S SPICE FEST SALSA BEAN BURGER 	2018	120	6	DIS/1/5731/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5731/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576331	51	MC DONALD'S SPICE FEST GREEN CHILLI NAAN	2018	120	6	DIS/1/5730/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5730/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576332	59	MC DONALD'S SPICE FEST SALSA BEAN BURGER 	2018	120	6	DIS/1/5729/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5729/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576333	51	MC DONALD'S SPICE FEST 	2018	120	6	DIS/1/5728/2018-MUM	0.28	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5728/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576334	59	MC DONALD'S SPICE FEST GREEN CHILLI NAAN	2018	120	6	DIS/1/5727/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5727/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576335	51	MC DONALD'S SPICE FEST SALSA BEAN BURGER.	2018	120	6	DIS/1/5726/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5726/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576336	58	MC DONALD'S SPICE FEST 	2018	120	6	DIS/1/5725/2018-MUM	0.28	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5725/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576337	61	KOTAK - BANK BAAJA BARAAT	2018	120	6	DIS/1/5724/2018-MUM	1.03	0	2018-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5724/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576338	61	TURKISH AIRLINES	2018	120	6	DIS/1/5723/2018-MUM	0.33	0	2018-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5723/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576339	49	KERALA POLLUTION CONTROL BOARD	2018	120	6	DIS/1/5722/2018-MUM	0.33	0	2018-11-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5722/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576340	45	MC DONALD'S SPICE FEST	2018	120	6	DIS/1/5721/2018-MUM	0.28	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5721/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576341	58	MC DONALD'S SPICE FEST SALSA BEAN BURGER 	2018	120	6	DIS/1/5720/2018-MUM	0.18	0	2018-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5720/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576342	59	TRAILER NO. 1 OF "SUBRAHMANYAPURAM"	2018	121	8	DIS/2/72/2018-HYD	1.42	0	2018-11-08 00:00:00	BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Trailer	0	0	DIS/2/72/2018-HYD	384	110	0	N	Beeram Sudhakarareddy	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576343	59	PROMO NO. 10 TO 18 OF "TAXIWALA"	2018	121	8	VIS/2/46/2018-HYD	1.53	0	2018-11-08 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Promos	0	0	VIS/2/46/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576344	59	TRAILER NO. 2 OF "TAXIWALA"	2018	121	8	DIS/2/71/2018-HYD	2.02	0	2018-11-08 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Trailer	0	0	DIS/2/71/2018-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576345	59	CHILD - TRAFFICKING 	2018	120	8	DIS/1/261/2018-HYD	2.25	0	2018-11-08 00:00:00	RAMESH SEKHARREDDY PULLI - HYDERABAD(M/S. MAHITA)	Educational	0	0	DIS/1/261/2018-HYD	384	110	0	N	Ramesh Sekharreddy Pulli	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576346	59	CHILD - MARRIAGE 	2018	120	8	DIS/1/260/2018-HYD	2.56	0	2018-11-08 00:00:00	RAMESH SEKHARREDDY PULLI - HYDERABAD(M/S. MAHITA)	Educational	0	0	DIS/1/260/2018-HYD	384	110	0	N	Ramesh Sekharreddy Pulli	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576347	59	ADVT OF"SASTRY BALM"	2018	120	8	DIS/1/259/2018-HYD	0.33	0	2018-11-08 00:00:00	MUDIGONDA KRISHANA KISHORE - HYDERABAD(BRAND HOUSE)	Advertisement	0	0	DIS/1/259/2018-HYD	384	110	0	N	Mudigonda Krishana Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576348	59	KANAKADURGA TOWNSHIPS	2018	120	8	DIS/1/258/2018-HYD	1	0	2018-11-08 00:00:00	TIRUMANI LAKSHMINARASIMHA SWAMY - HYDERABAD(DEZINY ADVERTISING)	Advertisement	0	0	DIS/1/258/2018-HYD	384	110	0	N	Tirumani Lakshminarasimha Swamy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576349	59	LAGHU CHITRA MALIKA-16	2018	120	8	DIS/1/257/2018-HYD	2.59	0	2018-11-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/257/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576350	49	THEERUMAANAM (FEATURE FILM)	2018	122	5	DIL/3/4/2018-THI	138.31	0	2018-11-08 00:00:00	PREMRAJAN P K - KOZHIKODE(KRISHMACREATIONS)	Feature	0	0	DIL/3/4/2018-THI	384	109	0	Y	Premrajan P K	0	138.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576351	49	PANTHU (FILM)	2018	120	5	DIL/1/114/2018-THI	132.25	0	2018-11-08 00:00:00	SHAJI MOIDUNNI PALAKULANGARA - THIRUVANANTHAPURAM(APOGEE FILMS)	Children`s Film	0	0	DIL/1/114/2018-THI	384	109	0	Y	Shaji Moidunni Palakulangara	0	132.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576352	276	NITHYA HARITHA NAYAKAN (FEATURE FILM)	2018	120	5	DIL/1/113/2018-THI	155	0	2018-11-08 00:00:00	BINU R - KOTTAYAM(AADHITHYA CREATIONS)	Feature	0	0	DIL/1/113/2018-THI	384	109	0	Y	Binu R	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576353	84	APV MIRZAPUR 2 BROTHERS	2018	121	6	DIS/2/784/2018-MUM	0.23	0	2018-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/784/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576354	42	BROKEN DREAM	2018	120	2	DIS/1/199/2018-KOL	29.22	0	2018-11-08 00:00:00	HY-TECH PRODUCTIONS	Other	0	0	DIS/1/199/2018-KOL	384	110	0	N	Anil Dolui	0	29.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576355	42	PHOENIX	2018	120	2	DIS/1/198/2018-KOL	18.48	0	2018-11-08 00:00:00	SUMAN ACHARYA 	Feature	0	0	DIS/1/198/2018-KOL	384	110	0	N	Suman Acharya	0	18.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576356	58	KAATRIN MOZHI 	2018	120	3	DIL/1/122/2018-Che	148.23	0	2018-11-08 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Feature	0	0	DIL/1/122/2018-Che	384	109	0	N	Dhananjayan Govind	0	148.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576357	61	COSMOS GLOBAL PRE- SCHOOL (PART-2)	2018	120	2	DIS/1/197/2018-KOL	0.3	0	2018-11-08 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/197/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576358	42	TRAILER OF JAMAI BADAL	2018	120	2	DIS/1/196/2018-KOL	2.11	0	2018-11-08 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/196/2018-KOL	384	110	0	N	Tapan Das	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576359	42	TRAILER OF BAGH BANDI KHELA (SONG NO- 1 & 2)	2018	120	2	DIS/1/195/2018-KOL	6.2	0	2018-11-08 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/195/2018-KOL	384	110	0	N	Tapan Das	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576360	44	TRAILER OF EYE WITNESS ( PROMO NO: 1-6)	2018	120	2	DIS/1/194/2018-KOL	6.25	0	2018-11-08 00:00:00	SUSANTA SAHA 	Promos	0	0	DIS/1/194/2018-KOL	384	110	0	N	Susanta Saha	0	6.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576361	44	WAI WAI MARRIAGE	2018	120	2	DIS/1/193/2018-KOL	0.3	0	2018-11-08 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/193/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576362	44	WAI WAI CITY	2018	120	2	DIS/1/192/2018-KOL	0.3	0	2018-11-08 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/192/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576363	58	VETRIKONDAN	2018	120	3	DIL/1/121/2018-Che	120.35	0	2018-11-08 00:00:00	ADHIROOPAN DHANDAPANI - (ONLIFE NETWORK), TIRUVALLUR	Feature	0	0	DIL/1/121/2018-Che	384	109	0	Y	Adhiroopan Dhandapani	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576364	58	DHILLUKU DHUDDU 2  (SONG-2 EDAKKU MUDAKKU)	2018	121	3	VIS/2/61/2018-Che	3.07	0	2018-11-08 00:00:00	N SANTHANAM - CHENNAI(HAND MADE FILMS)	Song	0	0	VIS/2/61/2018-Che	106	110	0	N	N Santhanam	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576365	58	DHILLUKU DHUDDU 2   (TEASER-2)	2018	121	3	DIS/2/83/2018-Che	0.5	0	2018-11-08 00:00:00	N SANTHANAM - CHENNAI(HAND MADE FILMS)	Other	0	0	DIS/2/83/2018-Che	384	110	0	N	N Santhanam	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576366	82	APPLE CAKE 	2018	121	4	DIL/2/133/2018-BAN	153.48	0	2018-11-07 00:00:00	GIRISH BABU - BANGALORE URBAN	Feature	0	0	DIL/2/133/2018-BAN	384	109	0	N	Girish Babu	0	153.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576367	82	APPLE CAKE	2018	121	4	DIL/2/132/2018-BAN	153.48	0	2018-11-07 00:00:00	GIRISH BABU - BANGALORE URBAN	Feature	0	0	DIL/2/132/2018-BAN	384	109	0	N	Girish Babu	0	153.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576368	45	RAAHEE	2018	121	4	DIL/2/131/2018-BAN	110.51	0	2018-11-07 00:00:00	S GIRISHA - MYSORE	Feature	0	0	DIL/2/131/2018-BAN	384	109	0	Y	S Girisha	0	110.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576369	45	CHAANAKSHA	2018	121	4	DIL/2/130/2018-BAN	130.46	0	2018-11-07 00:00:00	VENKATESH MURTHY JANGAMAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/130/2018-BAN	384	109	0	Y	Venkatesh murthy Jangamaiah	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576370	45	SAMPIGE HALLI	2018	122	4	DIL/3/64/2018-BAN	124.17	0	2018-11-07 00:00:00	RAJESHWARI N REDDY - KOPPAL	Feature	0	0	DIL/3/64/2018-BAN	384	109	0	Y	Rajeshwari N Reddy	0	124.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576371	45	SNEHITHARIGAAGI TRAILER 	2018	120	4	DIS/1/154/2018-BAN	1.03	0	2018-11-07 00:00:00	M SHIVARUDRAIAH RAVINDRA - BANGALORE URBAN	Trailer	0	0	DIS/1/154/2018-BAN	384	110	0	N	M Shivarudraiah Ravindra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576372	45	MANASINA MAREYALI	2018	121	4	DIL/2/129/2018-BAN	146.16	0	2018-11-07 00:00:00	LINGARAJU S - CHITRADURGA	Feature	0	0	DIL/2/129/2018-BAN	384	109	0	Y	Lingaraju S	0	146.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576373	82	PADUVARAHALLI	2018	120	4	DIS/1/153/2018-BAN	15.48	0	2018-11-07 00:00:00	MANOJ KUMAR V - BANGALORE URBAN	Other	0	0	DIS/1/153/2018-BAN	384	110	0	N	Manoj Kumar V	0	15.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576374	45	HELOGU KAARANA SONG OF THE ANDAVAADA FILM	2018	120	4	VIS/1/130/2018-BAN	4.42	0	2018-11-07 00:00:00	MADHU D R - BANGALORE URBAN	Song	0	0	VIS/1/130/2018-BAN	106	110	0	N	Madhu D R	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576375	45	SONG 04 ONDHU SOOJI (PARDESI C/O LONDON)	2018	120	4	VIS/1/129/2018-BAN	3.34	0	2018-11-07 00:00:00	B BADARI NARAYANA - BELLARY	Song	0	0	VIS/1/129/2018-BAN	106	110	0	N	B Badari Narayana	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576376	45	SONG 03 KASHTA PUTTU (PARDESI C/OLONDON)	2018	120	4	VIS/1/128/2018-BAN	3.59	0	2018-11-07 00:00:00	B BADARI NARAYANA - BELLARY	Song	0	0	VIS/1/128/2018-BAN	106	110	0	N	B Badari Narayana	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576377	45	SONG 02 DHANA DHANA (PARADESI C/O LONDON)	2018	120	4	VIS/1/127/2018-BAN	4.1	0	2018-11-07 00:00:00	B BADARI NARAYANA - BELLARY	Song	0	0	VIS/1/127/2018-BAN	106	110	0	N	B Badari Narayana	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576378	45	SONG 01 AREY AREY (PARDESI C/O LONDON)	2018	120	4	VIS/1/126/2018-BAN	2.17	0	2018-11-07 00:00:00	B BADARI NARAYANA - BELLARY	Song	0	0	VIS/1/126/2018-BAN	106	110	0	N	B Badari Narayana	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576379	45	SONG NO 4 DATE GUARANTEE (KADDU MUCCHI FILM0	2018	120	4	VIS/1/125/2018-BAN	5.03	0	2018-11-07 00:00:00	MANJUNATH VG - BANGALORE URBAN	Song	0	0	VIS/1/125/2018-BAN	106	110	0	N	Manjunath Vg	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576380	45	SONG NO 3- NINNA MANASU (KADDU MUCCHI)	2018	120	4	VIS/1/124/2018-BAN	3.56	0	2018-11-07 00:00:00	MANJUNATH VG - BANGALORE URBAN	Song	0	0	VIS/1/124/2018-BAN	106	110	0	N	Manjunath Vg	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576381	45	SONG NO 2 KANSIDE (KADDU MUCCHI FILM)	2018	120	4	VIS/1/123/2018-BAN	3.59	0	2018-11-07 00:00:00	MANJUNATH VG - BANGALORE URBAN	Song	0	0	VIS/1/123/2018-BAN	106	110	0	N	Manjunath Vg	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576382	45	COLLEGE DAYS (SONG NO 01- KADDU MUCCHI FILM)	2018	120	4	VIS/1/122/2018-BAN	4.21	0	2018-11-07 00:00:00	MANJUNATH VG - BANGALORE URBAN	Song	0	0	VIS/1/122/2018-BAN	106	110	0	N	Manjunath Vg	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576383	45	AMRUTHAVAHINI  KANNADA WITH ENGLISH SUBTITLES	2018	120	4	DIL/1/63/2018-BAN	105.31	0	2018-11-07 00:00:00	SAMPATH KUMAR K - BANGALORE URBAN	Feature	0	0	DIL/1/63/2018-BAN	384	109	0	N	Sampath Kumar K	0	105.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576384	44	KRISHNARJUNA YUDDHAM.....	2018	121	6	DIL/2/401/2018-MUM	158	0	2018-11-06 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/2/401/2018-MUM	384	109	0	Y	Shubham Gupta	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576385	64	NIRAHUA HINDUSTANI 3	2018	121	6	DIL/2/400/2018-MUM	165.02	0	2018-11-06 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/400/2018-MUM	384	109	0	Y	Rampravesh Yadav	0	165.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576386	51	 GATMAT	2018	121	6	DIL/2/399/2018-MUM	117	0	2018-11-06 00:00:00	YASHRAJ INDUSTRIES - PUNE	Feature	0	0	DIL/2/399/2018-MUM	384	109	0	Y	Rajendraprasad Manoharlal Shrivastava	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576387	64	NAAGDEV	2018	121	6	DIL/2/398/2018-MUM	163.35	0	2018-11-06 00:00:00	NEELABH TIWARI FILMS - MUMBAI 	Feature	0	0	DIL/2/398/2018-MUM	384	109	0	Y	Neelabh Anjani Tiwari	0	163.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576388	44	PROMO NO. 8 TO 10 - KEDARNATH | SONG - QAFRINA	2018	120	6	VIS/1/1925/2018-MUM	1.49	0	2018-11-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1925/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576389	44	PROMO NO. 7 - KEDARNATH | SONG - QAFRINA	2018	120	6	VIS/1/1924/2018-MUM	2.51	0	2018-11-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1924/2018-MUM	106	110	0	N	Rohinton Screwvala	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576390	54	SONG PROMO NO. 2 TOTTA  CUT DOWN	2018	121	6	VIS/2/1287/2018-MUM	2.03	0	2018-11-06 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/1287/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576391	82	HAMLEYS INDIA	2018	120	6	DIS/1/5719/2018-MUM	0.33	0	2018-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5719/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576392	49	LOGON	2018	120	6	DIS/1/5718/2018-MUM	0.42	0	2018-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5718/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576393	61	XLLIANT PACKAGED DRINKING WATER	2018	120	6	DIS/1/5717/2018-MUM	0.12	0	2018-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5717/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576394	84	EDIFY SCHOOL DEHRADUN	2018	120	6	DIS/1/5716/2018-MUM	0.33	0	2018-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5716/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576395	61	FUSION TOWERS	2018	120	6	DIS/1/5715/2018-MUM	0.38	0	2018-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5715/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576396	61	SUZUKI INTRUDER.	2018	120	6	DIS/1/5714/2018-MUM	0.23	0	2018-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5714/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576397	59	KOTAK MAHINDRA BANK 6% SAVINGS ACCOUNT -2	2018	120	6	DIS/1/5713/2018-MUM	0.33	0	2018-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5713/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576398	44	EDELWEISS PRINCIPAL SPONSOR  TEAM INDIA - NATIONAL ANTHEM	2018	120	6	DIS/1/5712/2018-MUM	1.15	0	2018-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5712/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576400	61	 TAIWAN TOURISM BUREAU TRANSIT 	2018	120	6	DIS/1/5710/2018-MUM	0.3	0	2018-11-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5710/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576401	61	SM SS PART II BOHEMIAN RHAPSODY	2018	120	6	DIS/1/5709/2018-MUM	0.23	0	2018-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5709/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576402	61	DSK HOMES	2018	120	6	DIS/1/5708/2018-MUM	0.32	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5708/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576403	61	TAIWAN   TOURISM BUREAU CRUISES	2018	120	6	DIS/1/5707/2018-MUM	0.3	0	2018-11-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5707/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576404	44	KGN - GROUP OF INSTITUTION	2018	120	6	DIS/1/5706/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5706/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576405	61	FORBES TRIVIA GDP 	2018	120	6	DIS/1/5705/2018-MUM	0.2	0	2018-11-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5705/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576406	58	GRADO PV SUIT TAM 20	2018	120	6	DIS/1/5704/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5704/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576407	59	GRADO PV SUIT - TEL 20	2018	120	6	DIS/1/5703/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5703/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576408	59	GRADO PV SUIT - TEL 30	2018	120	6	DIS/1/5702/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5702/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576409	42	GRADO PV SUIT - BEN 20	2018	120	6	DIS/1/5701/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5701/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576410	42	GRADO PV SUIT - BEN 30	2018	120	6	DIS/1/5700/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5700/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576411	61	FOREVERMARK DIAMOND - KAMAL JEWELLERS	2018	120	6	DIS/1/5699/2018-MUM	0.33	0	2018-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5699/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576412	59	GRADO WEDDING SUIT - TEL 20	2018	120	6	DIS/1/5698/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5698/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576413	58	KOTAK MAHINDRA BANK 6% SAVINGS ACCOUNT -1	2018	120	6	DIS/1/5697/2018-MUM	0.33	0	2018-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5697/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576414	59	GRADO WEDDING SUIT - TEL 30	2018	120	6	DIS/1/5696/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5696/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576415	58	GRADO WEDDING SUIT - TAM 20	2018	120	6	DIS/1/5695/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5695/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576416	42	GRADO WEDDING SUIT - BEN 30	2018	120	6	DIS/1/5694/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5694/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576417	58	GRADO WEDDING SUIT - TAM 30	2018	120	6	DIS/1/5693/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5693/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576418	59	GRADO COTTON SUIT -TEL 20	2018	120	6	DIS/1/5692/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5692/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576419	58	GRADO COTTON SUIT -TAM 20	2018	120	6	DIS/1/5691/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5691/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576420	44	GRADO COTTON SUIT -HIN 20	2018	120	6	DIS/1/5690/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5690/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576421	42	GRADO COTTON SUIT -BEN 20	2018	120	6	DIS/1/5689/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5689/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576422	61	JAHANPANAH.	2018	120	6	DIS/1/5688/2018-MUM	0.2	0	2018-11-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5688/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576423	59	GRADO COTTON SUIT -TEL 30	2018	120	6	DIS/1/5687/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5687/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576424	58	GRADO PV SUIT TAM 30	2018	120	6	DIS/1/5686/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5686/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576425	61	MYCHOIZE SELF DRIVE CARS	2018	120	6	DIS/1/5685/2018-MUM	0.25	0	2018-11-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5685/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576426	61	MID-DAY	2018	120	6	DIS/1/5684/2018-MUM	0.33	0	2018-11-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5684/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576427	44	GRADO COTTON SUIT -HIN 30	2018	120	6	DIS/1/5683/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5683/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576488	54	TIME SONG	2018	121	6	VIS/2/1277/2018-MUM	2.39	0	2018-11-05 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Song	0	0	VIS/2/1277/2018-MUM	106	110	0	N	Sandeep Singh Sidhu	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576428	42	GRADO WEDDING SUIT - BEN 20	2018	120	6	DIS/1/5682/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5682/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576429	58	GRADO COTTON SUIT -TAM 30	2018	120	6	DIS/1/5681/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5681/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576430	61	TRANSCON TRIUMPH	2018	120	6	DIS/1/5680/2018-MUM	0.33	0	2018-11-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5680/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576431	44	GRADO COTTON SUIT -HIN 10	2018	120	6	DIS/1/5679/2018-MUM	0.1	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5679/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576432	61	MILLENNIUM WORLD SCHOOL	2018	120	6	DIS/1/5678/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5678/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576433	44	RAPIDO	2018	120	6	DIS/1/5677/2018-MUM	0.16	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5677/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576434	59	HALDIRAM - TEL	2018	120	6	DIS/1/5676/2018-MUM	1	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5676/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576435	44	HALDIRAM - HIN	2018	120	6	DIS/1/5675/2018-MUM	1	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5675/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576436	61	HILLTOP MOTORS	2018	120	6	DIS/1/5674/2018-MUM	0.2	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5674/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576437	42	GRADO COTTON SUIT -BEN 30	2018	120	6	DIS/1/5673/2018-MUM	0.3	0	2018-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5673/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576438	44	DESI NINJAA	2018	120	6	DIL/1/118/2018-MUM	143.12	0	2018-11-06 00:00:00	M/S. DUSK ENTERTAINMENT PVT. LTD. - NAGPUR	Children`s Film	0	0	DIL/1/118/2018-MUM	384	109	0	Y	Raajendra Achyutrao Vaidya	0	143.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576439	44	THE REAL JACKPOT 2	2018	120	6	DIL/1/117/2018-MUM	109.44	0	2018-11-06 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/117/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	109.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576440	59	KARTHA KARMA KRIYA	2018	121	8	DIL/2/134/2018-HYD	132.43	0	2018-11-06 00:00:00	PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Feature	0	0	DIL/2/134/2018-HYD	384	109	0	Y	Padmavathi Chadalavada	0	132.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576441	59	" AKKADOKADUNTADU "	2018	121	8	DIL/2/133/2018-HYD	125.42	0	2018-11-06 00:00:00	KANTAMNENI SHIVA SHANKARRAO - HYDERABAD(LIGHT HOUSE CINEMAGIC), RAVULA VENKATESWARA RAO - HYDERABAD(LIGHT HOUSE CINE MAGIC)	Feature	0	0	DIL/2/133/2018-HYD	384	109	0	Y	Kantamneni Shiva Shankarrao	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576442	59	"SIVA KASIPURAM"	2018	121	8	VIL/2/12/2018-HYD	127.14	0	2018-11-06 00:00:00	PULIMAMIDI MOHANBABU - MAHBUBNAGAR(SAI HARISHWARA PRODUCTIONS)	Feature	0	0	VIL/2/12/2018-HYD	106	109	0	N	Pulimamidi Mohanbabu	0	127.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576443	60	COLOUR PHOTO	2018	120	8	DIL/1/37/2018-HYD	121.23	0	2018-11-06 00:00:00	YAZDAN HUSSAIN SYED - HYDERABAD(AMYZA PRODUCTIONS)	Feature	0	0	DIL/1/37/2018-HYD	384	109	0	Y	Yazdan Hussain Syed	0	121.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576444	44	ARJUN KA BADLA	2018	121	6	VIL/2/320/2018-MUM	116.26	0	2018-11-06 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/320/2018-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576445	44	THUGS OF HINDOSTAN - PROMO NO 63 TO 67	2018	120	6	VIS/1/1923/2018-MUM	1.15	0	2018-11-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1923/2018-MUM	106	110	0	Y	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576446	58	PROMO NO 1 OF FILM - URI	2018	121	6	VIS/2/1286/2018-MUM	1.02	0	2018-11-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1286/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576447	44	WAI WAI ROMANCE	2018	120	2	DIS/1/191/2018-KOL	0.3	0	2018-11-06 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/191/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576448	161	KAJAL	2018	121	6	DIS/2/783/2018-MUM	20.5	0	2018-11-06 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/783/2018-MUM	384	110	0	Y	Sameer Dhiraj Mody	0	20.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576449	44	WAI WAI OFFICE	2018	120	2	DIS/1/190/2018-KOL	0.3	0	2018-11-06 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/190/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576450	61	A BETTER LIFE	2018	120	2	DIL/1/69/2018-KOL	91.5	0	2018-11-06 00:00:00	M/S. RPS PRODUCTIONS	Feature	0	0	DIL/1/69/2018-KOL	384	109	0	N	Rakhi Paul Sarkar	0	91.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576451	49	AUTORSHA (TRAILER & SONGS)	2018	120	5	DIS/1/218/2018-THI	8.11	0	2018-11-05 00:00:00	SUJITH VASUDEV - THIRUVANANTHAPURAM(LARVA CLUB)	Other	0	0	DIS/1/218/2018-THI	384	110	0	N	Sujith Vasudev	0	8.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576452	49	JANADHIPAN	2018	120	5	DIS/1/217/2018-THI	6.02	0	2018-11-05 00:00:00	BALAJI VENKATESH R - ALAPPUZHA(DEVI ENTERTAINMENTS)	Trailer	0	0	DIS/1/217/2018-THI	384	110	0	N	Balaji Venkatesh R	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576453	59	OPERATION 2019 (BEWARE OF PUBLIC) 	2018	121	8	DIL/2/132/2018-HYD	141	0	2018-11-05 00:00:00	TEJAVATH ALIVELU - HYDERABAD(ALIVELAMMA PRODUCTIONS)	Feature	0	0	DIL/2/132/2018-HYD	384	109	0	Y	Tejavath Alivelu	0	145.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576454	44	GOLI SODA 2	2018	121	6	DIL/2/397/2018-MUM	128.43	0	2018-11-05 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	DIL/2/397/2018-MUM	384	109	0	Y	Surender Suneja	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576455	266	ANI DR. KASHINATH GHANEKAR	2018	121	6	DIL/2/396/2018-MUM	159.07	0	2018-11-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/396/2018-MUM	384	109	0	N	Jeswin Thomas	0	159.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576456	61	A KID LIKE JAKE	2018	121	6	VFL/2/365/2018-MUM	91.15	0	2018-11-05 00:00:00	PAUL BERNON / ERIC NORSOPH / JIM PARSONS / RACHEL XIAOWEN SONG / TODD SPIEWAK / BANKSIDE FILMS	Feature	0	0	VFL/2/365/2018-MUM	106	109	0	Y	Noella Dias	0	91.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576457	271	CAMERA OBSCURA	2018	121	6	VFL/2/364/2018-MUM	85.5	0	2018-11-05 00:00:00	AARON B. KOONTZ / ANDREW VAN DEN HOUTEN / AMIR ZBEDA / UNIVERSAL PICTURES	Feature	0	0	VFL/2/364/2018-MUM	106	109	0	Y	Sajith Pillai	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576458	44	HANSEL & GRETEL : WITCH HUNTERS - FRESH DUB	2018	121	6	VFL/2/363/2018-MUM	84.4	0	2018-11-05 00:00:00	WILL FERRELL / BEAU FLYNN / ADAM MCKAY / KEVIN J. MESSICK / MGM	Feature	0	0	VFL/2/363/2018-MUM	106	109	0	Y	Subhash Suresh	0	84.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576459	61	CRASH	2018	121	6	VFL/2/362/2018-MUM	105.46	0	2018-11-05 00:00:00	FREEWAY ENTINMENT KFT 	Feature	0	0	VFL/2/362/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	105.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576460	44	THE PUSHKAR LODGE	2018	122	6	DIL/3/124/2018-MUM	115.03	0	2018-11-05 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/124/2018-MUM	384	109	0	Y	Vijaykumar Thakarram Suthar	0	115.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576461	44	JIHAD - (REVISED)	2018	121	6	DIL/2/395/2018-MUM	132.21	0	2018-11-05 00:00:00	A.S.C. DIGITAL PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/395/2018-MUM	384	109	0	Y	Hyder Kazmi	0	137.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576462	44	ALADDIN - NAAM TOH SUNA HONGA	2018	120	6	VIS/1/1922/2018-MUM	30.2	0	2018-11-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1922/2018-MUM	106	110	0	Y	Sajith Pillai	0	30.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576463	44	THUGBAAZ	2018	120	6	DIL/1/116/2018-MUM	111.57	0	2018-11-05 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	DIL/1/116/2018-MUM	384	109	0	N	Ranveer Kumar Badshah	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576464	82	VARNAMAYA	2018	121	4	DIL/2/128/2018-BAN	130.31	0	2018-11-05 00:00:00	NATARAJA SMT DEEPTHIDAMODAR - BANGALORE URBAN	Feature	0	0	DIL/2/128/2018-BAN	384	109	0	Y	Nataraja Smt Deepthidamodar	0	130.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576465	82	PROMO NO 2. OF FILM â€“ MOL	2018	121	6	VIS/2/1285/2018-MUM	0.15	0	2018-11-05 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Promos	0	0	VIS/2/1285/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576466	51	SONG:ASHI HI TU	2018	121	6	VIS/2/1284/2018-MUM	3.02	0	2018-11-05 00:00:00	SUNIL TUKARAM WAIKAR - PUNE	Song	0	0	VIS/2/1284/2018-MUM	106	110	0	N	Sunil Tukaram Waikar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576467	51	SONG : FULL BUMPER OF FILM SARVA LINE VYASTA AAHET	2018	121	6	VIS/2/1283/2018-MUM	2.33	0	2018-11-05 00:00:00	STELLARIA STUDIO - MUMBAI	Song	0	0	VIS/2/1283/2018-MUM	106	110	0	N	Amol Utekar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576468	54	IK RANG RANG PUNJAB- PROMO 1 TO 5	2018	121	6	VIS/2/1282/2018-MUM	1.35	0	2018-11-05 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/1282/2018-MUM	106	110	0	N	Sandeep Singh Sidhu	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576469	54	IK RANG RANG PUNJAB-PROMO 5 TO 8	2018	121	6	VIS/2/1281/2018-MUM	0.45	0	2018-11-05 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Promos	0	0	VIS/2/1281/2018-MUM	106	110	0	N	Sandeep Singh Sidhu	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576470	51	SONG : YARE YARE NACHU SAARE OF FILM SARVA LINE VYASTA AAHET	2018	120	6	VIS/1/1921/2018-MUM	2.27	0	2018-11-05 00:00:00	STELLARIA STUDIO - MUMBAI	Song	0	0	VIS/1/1921/2018-MUM	106	110	0	N	Amol Utekar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576471	82	PROMO NO 3. OF FILM - MOL SONG - AN EK HOUNI	2018	120	6	VIS/1/1920/2018-MUM	0.15	0	2018-11-05 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Other	0	0	VIS/1/1920/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576472	51	SONG : TU MORPANKHI OF FILM SARVA LINE VYASTA AAHET	2018	120	6	VIS/1/1919/2018-MUM	2.31	0	2018-11-05 00:00:00	STELLARIA STUDIO - MUMBAI	Song	0	0	VIS/1/1919/2018-MUM	106	110	0	N	Amol Utekar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576473	61	TVSPOT 10 & 11: RALPH BREAKS THE INTERNET - PRINCESS - SLAUGHTER RACE	2018	120	6	VFS/1/59/2018-MUM	1.36	0	2018-11-05 00:00:00	BUENA VISTA INTERNATIONAL, INC.	Promos	0	0	VFS/1/59/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576474	51	PROMO NO. 16, 17, 18 & 19 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	VIS/2/1280/2018-MUM	1	0	2018-11-05 00:00:00	RAJKALA MOVIES - MUMBAI 	Promos	0	0	VIS/2/1280/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576475	51	PROMO NO. 1 & 2 : AARON 	2018	120	6	VIS/1/1918/2018-MUM	0.35	0	2018-11-05 00:00:00	GNP FILMS - THANE	Promos	0	0	VIS/1/1918/2018-MUM	106	110	0	N	Girish Narayan Pawar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576476	44	PROMO NO. 1 OF SONG - WAZOOD	2018	120	6	VIS/1/1917/2018-MUM	0.3	0	2018-11-05 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/1917/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576477	51	PROMO NO. 13, 14 & 15 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	VIS/2/1279/2018-MUM	1.15	0	2018-11-05 00:00:00	RAJKALA MOVIES - MUMBAI 	Promos	0	0	VIS/2/1279/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576478	51	PROMO NO. 10, 11 & 12 OF FILM MAJHYA BAIKOCHA PRIYAKAR	2018	121	6	VIS/2/1278/2018-MUM	1.3	0	2018-11-05 00:00:00	RAJKALA MOVIES - MUMBAI	Promos	0	0	VIS/2/1278/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576479	43	SONG â€“ JOGIYA 	2018	120	6	VIS/1/1916/2018-MUM	4.2	0	2018-11-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1916/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576480	43	SONG â€“ I MA GUJJU	2018	120	6	VIS/1/1915/2018-MUM	3.46	0	2018-11-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1915/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576481	43	SONG â€“ YAARI (TU CHE) 	2018	120	6	VIS/1/1914/2018-MUM	4.47	0	2018-11-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1914/2018-MUM	106	110	0	N	Sayra Munir Patel	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576482	61	AZTEC FT. CYRUS BERNE - OH MY GIRL	2018	120	6	VIS/1/1913/2018-MUM	3.17	0	2018-11-05 00:00:00	ANKIT VIJAY SUHANDANI - AHMADABAD	Song	0	0	VIS/1/1913/2018-MUM	106	110	0	N	Ankit Vijay Suhandani	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576483	54	PALKAN	2018	120	6	VIS/1/1912/2018-MUM	4.31	0	2018-11-05 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Song	0	0	VIS/1/1912/2018-MUM	106	110	0	N	Sandeep Singh Sidhu	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576484	82	PROMO NO 1. OF FILM â€“ MOL SONG - MENDHAR	2018	120	6	VIS/1/1911/2018-MUM	0.15	0	2018-11-05 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Other	0	0	VIS/1/1911/2018-MUM	106	110	0	N	Yogesh Laxman Kulkarni	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576485	54	TITLE SONG	2018	120	6	VIS/1/1910/2018-MUM	3.49	0	2018-11-05 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI 	Song	0	0	VIS/1/1910/2018-MUM	106	110	0	N	Sandeep Singh Sidhu	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576486	61	BENZER-2018	2018	120	6	VIS/1/1909/2018-MUM	0.3	0	2018-11-05 00:00:00	ICE CUBE DESIGN & FILMS - MUMBAI	Advertisement	0	0	VIS/1/1909/2018-MUM	106	110	0	N	Rafeeq Ellias	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576489	51	TEASER OF SONG ASHI HI TU	2018	120	6	VIS/1/1907/2018-MUM	0.3	0	2018-11-05 00:00:00	SUNIL TUKARAM WAIKAR - PUNE	Other	0	0	VIS/1/1907/2018-MUM	106	110	0	N	Sunil Tukaram Waikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576490	61	PROMO NO 3 & 4 OF THE POSSESSION OF HANNAH GRACE	2018	122	6	VFS/3/4/2018-MUM	0.5	0	2018-11-05 00:00:00	TODD GARNER ,SEAN ROBINS,SONY PICTURES USA	Promos	0	0	VFS/3/4/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576491	61	PROMO NO 1 & 2 OF THE POSSESSION OF HANNAH GRACE	2018	122	6	VFS/3/3/2018-MUM	0.25	0	2018-11-05 00:00:00	TODD GARNER ,SEAN ROBINS,SONY PICTURES USA	Promos	0	0	VFS/3/3/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576492	44	PROMO NO 4 OF NUMBER GAME	2018	121	6	VIS/2/1276/2018-MUM	0.3	0	2018-11-05 00:00:00	ORBIT 9X FILMS - THANE	Promos	0	0	VIS/2/1276/2018-MUM	106	110	0	N	Sanjay Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576493	44	TRAILER NO. 1 OF END COUNTER	2018	121	6	DIS/2/782/2018-MUM	2.04	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/782/2018-MUM	384	110	0	N	Alok Shrivastava	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576494	44	TEASER NO. 3 OF END COUNTER	2018	121	6	DIS/2/781/2018-MUM	0.33	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/781/2018-MUM	384	110	0	N	Alok Shrivastava	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576495	44	TEASER NO. 2 OF END COUNTER	2018	121	6	DIS/2/780/2018-MUM	0.33	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/780/2018-MUM	384	110	0	N	Alok Shrivastava	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576496	44	TEASER NO. 1 OF END COUNTER	2018	121	6	DIS/2/779/2018-MUM	0.33	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/779/2018-MUM	384	110	0	N	Alok Shrivastava	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576497	44	SONG NO. 2: KAL TU NA THA OF END COUNTER	2018	121	6	DIS/2/778/2018-MUM	3.48	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Song	0	0	DIS/2/778/2018-MUM	384	110	0	N	Alok Shrivastava	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576498	51	TRAILER OF FILM â€“ MOL	2018	121	6	DIS/2/777/2018-MUM	2.56	0	2018-11-05 00:00:00	ABHIJAT NIRMITEE - MUMBAI	Trailer	0	0	DIS/2/777/2018-MUM	384	110	0	N	Yogesh Laxman Kulkarni	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576499	51	DIALOGUE PROMO NO 7 & 8 AANI DR KASHINATH GHANEKAR.	2018	120	6	DIS/1/5672/2018-MUM	0.46	0	2018-11-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5672/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576500	51	DIALOGUE PROMO NO 6 AANI DR KASHINATH GHANEKAR.	2018	120	6	DIS/1/5671/2018-MUM	0.23	0	2018-11-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5671/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576501	53	PYAAR ALGA PRAKAR	2018	120	1	DIL/1/21/2018-CUT	122.47	0	2018-11-05 00:00:00	BIBESITA GHADAI - KHURDA(BINAYAK FILMS)	Feature	0	0	DIL/1/21/2018-CUT	384	109	0	Y	Bibesita Ghadai	0	122.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576502	51	THEATRICAL TRAILER NO.3 OF THE FILM SOHALLA	2018	120	6	DIS/1/5670/2018-MUM	1.3	0	2018-11-05 00:00:00	ARIHANT FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/5670/2018-MUM	384	110	0	N	Sohan Kanwar Bokadia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576503	42	BAGH BANDI KHELA	2018	121	2	DIL/2/81/2018-KOL	156.21	0	2018-11-05 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/2/81/2018-KOL	384	109	0	N	Tapan Das	0	156.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576504	54	SONG:-"WEEKEND"	2018	121	6	DIS/2/776/2018-MUM	3.26	0	2018-11-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	DIS/2/776/2018-MUM	384	110	0	N	Rupinder Singh Grewal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576505	51	SONG "VAI KARTI"	2018	121	6	DIS/2/775/2018-MUM	3.15	0	2018-11-05 00:00:00	SWAMINI FILMS PRODUCTION HOUSE PUNE - PUNE	Song	0	0	DIS/2/775/2018-MUM	384	110	0	N	Ramkrushnahari Nanubhau Nimbalkar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576506	84	BOOK MY SHOW (CHILDREN'S DAY FILM)	2018	120	6	DIS/1/5669/2018-MUM	1.03	0	2018-11-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5669/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576507	44	MP EC CHALO CHALE VOTE SONG	2018	120	6	DIS/1/5668/2018-MUM	1.03	0	2018-11-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5668/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576508	84	PALAVA CITY LODHA	2018	120	6	DIS/1/5667/2018-MUM	1.1	0	2018-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5667/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576509	44	MP ELECTION COMMISSION PRITHVI SHAW\t	2018	120	6	DIS/1/5666/2018-MUM	1.03	0	2018-11-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5666/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576510	45	SERVO 4 T	2018	120	6	DIS/1/5665/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5665/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576511	49	SERVO 4 T	2018	120	6	DIS/1/5664/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5664/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576512	53	BOBAL TOKA	2018	120	1	DIL/1/20/2018-CUT	130.41	0	2018-11-05 00:00:00	SUDHAKAR VASANTH KUMAR - CHENNAI(S. PICTURES), PRAKASH SRICHANDAN - KHURDA(CHANDAN FILMS)	Feature	0	0	DIL/1/20/2018-CUT	384	109	0	Y	Sudhakar Vasanth Kumar	0	130.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576513	51	GOMU SANGTINA SONG PROMO AANI DR KASHINATH GHANEKAR.	2018	120	6	DIS/1/5663/2018-MUM	0.23	0	2018-11-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5663/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576514	43	MID-DAY GUJARATIâ€	2018	120	6	DIS/1/5662/2018-MUM	0.33	0	2018-11-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5662/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576515	59	SERVO 4 T	2018	120	6	DIS/1/5661/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5661/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576516	45	ASIAN PAINTS ADHESIVE 01	2018	120	6	DIS/1/5660/2018-MUM	0.54	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5660/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576517	61	BRANDSCAN	2018	120	6	DIS/1/5659/2018-MUM	0.23	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5659/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576518	61	RISO RICE BRAN OIL	2018	120	6	DIS/1/5658/2018-MUM	0.11	0	2018-11-05 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5658/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576519	61	GOLD RUSH ( ANIMATED)	2018	120	6	DIS/1/5657/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5657/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576520	44	SERVO 4 T	2018	120	6	DIS/1/5656/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5656/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576521	42	MOHAN STORE WEDDING	2018	120	6	DIS/1/5655/2018-MUM	0.3	0	2018-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5655/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576522	58	SERVO 4 T	2018	120	6	DIS/1/5654/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5654/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576523	61	BALINESE RESIDENCES	2018	120	6	DIS/1/5653/2018-MUM	0.33	0	2018-11-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5653/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576524	61	CONCEPT MOTORS (I) PVT LTD	2018	120	6	DIS/1/5652/2018-MUM	0.33	0	2018-11-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5652/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576525	82	ROSA 	2018	120	6	DIS/1/5651/2018-MUM	0.33	0	2018-11-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5651/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576526	44	ASIAN PAINTS ADHESIVE WITH MALAYALAM SUBTITLE	2018	120	6	DIS/1/5650/2018-MUM	0.54	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5650/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576527	82	LIFE IN COLOR - INDIA	2018	120	6	DIS/1/5649/2018-MUM	0.23	0	2018-11-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5649/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576528	61	RANKA JEWELLERS	2018	120	6	DIS/1/5648/2018-MUM	1.03	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5648/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576529	44	UP TOURISM KUMBH	2018	120	6	DIS/1/5647/2018-MUM	1.33	0	2018-11-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5647/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576530	44	NAMASTE INDIA DESI GHEE BIRTHDAY 	2018	120	6	DIS/1/5646/2018-MUM	1.03	0	2018-11-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5646/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576531	82	ONEPLUS 6T  	2018	120	6	DIS/1/5645/2018-MUM	1.03	0	2018-11-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5645/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576532	82	WILDCRAFT	2018	120	6	DIS/1/5644/2018-MUM	1.03	0	2018-11-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5644/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576533	82	 RADDISON HOTEL	2018	120	6	DIS/1/5643/2018-MUM	1.03	0	2018-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5643/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576534	84	JK TYRE RANGER	2018	120	6	DIS/1/5642/2018-MUM	0.48	0	2018-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5642/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576535	58	ASIAN PAINTS ADHESIVE	2018	120	6	DIS/1/5641/2018-MUM	0.54	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5641/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576536	44	JK TYRE	2018	120	6	DIS/1/5640/2018-MUM	1.03	0	2018-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5640/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576537	44	DOLLAR ULTRA THERMAL	2018	120	6	DIS/1/5639/2018-MUM	0.28	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5639/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576538	44	ASIAN PAINTS ADHESIVE WITH TELUGU SUBTITLE	2018	120	6	DIS/1/5638/2018-MUM	0.54	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5638/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576539	44	RELIANCE SMART BHOPAL	2018	120	6	DIS/1/5637/2018-MUM	1.03	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5637/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576540	44	DOLLAR WINTERCARE	2018	120	6	DIS/1/5636/2018-MUM	0.23	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5636/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576541	84	JK TYRE BLAZE	2018	120	6	DIS/1/5635/2018-MUM	0.48	0	2018-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5635/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576542	44	THEATRICAL PROMO OF FILM:-â€œTHE DARK SIDE OF LIFE- MUMBAI CITYâ€	2018	121	6	DIS/2/774/2018-MUM	1	0	2018-11-05 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Promos	0	0	DIS/2/774/2018-MUM	384	110	0	N	Rajesh Pardasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576543	44	RELIANCE SMART BHOPAL 01	2018	120	6	DIS/1/5634/2018-MUM	0.43	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5634/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576544	54	TRAILER NO.3 OF FILM:-â€œMARRIAGE PALACEâ€	2018	121	6	DIS/2/773/2018-MUM	1.3	0	2018-11-05 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Trailer	0	0	DIS/2/773/2018-MUM	384	110	0	N	Ajay Pal Goyal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576545	59	KOTAK	2018	120	6	DIS/1/5633/2018-MUM	0.33	0	2018-11-05 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/5633/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576546	61	JEESAN	2018	120	6	DIS/1/5632/2018-MUM	0.1	0	2018-11-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5632/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576547	61	WONDER THERMAL MUMBAI FC	2018	120	6	DIS/1/5631/2018-MUM	0.3	0	2018-11-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5631/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576548	54	TEASER OF FILM:-â€œMANJE BISTRE 2â€	2018	120	6	DIS/1/5630/2018-MUM	2.55	0	2018-11-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/1/5630/2018-MUM	384	110	0	N	Rupinder Singh Grewal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576549	82	GODREJ PRIME	2018	120	6	DIS/1/5629/2018-MUM	0.3	0	2018-11-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5629/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576550	61	MACROWOMAN  MUMBAI FC 	2018	120	6	DIS/1/5628/2018-MUM	0.3	0	2018-11-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5628/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576551	44	WELSPUN SPACES BATH 	2018	120	6	DIS/1/5627/2018-MUM	0.33	0	2018-11-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5627/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576552	44	WELSPUN SPACES COFFEE 	2018	120	6	DIS/1/5626/2018-MUM	0.33	0	2018-11-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5626/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576553	61	MAKING: RALPH BREAKS THE INTERNET â€œIMAGINE DRAGONS	2018	120	6	DFS/1/109/2018-MUM	2.03	0	2018-11-05 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/109/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576554	45	MUTHOOT FINANCE - SOCH BADLIYE	2018	120	6	DIS/1/5625/2018-MUM	0.3	0	2018-11-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5625/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576555	82	KAZO	2018	120	6	DIS/1/5624/2018-MUM	0.23	0	2018-11-05 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/5624/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576556	58	MUTHOOT FINANCE - SOCH BADLIYE	2018	120	6	DIS/1/5623/2018-MUM	0.3	0	2018-11-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5623/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576557	44	SONG NO. 3: MAIN TO JEE RAHI  THI OF END COUNTER	2018	120	6	DIS/1/5622/2018-MUM	3.47	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/5622/2018-MUM	384	110	0	N	Alok Shrivastava	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576558	51	SURUCHI GODA MASALA- MAHABHARAT	2018	120	6	DIS/1/5621/2018-MUM	0.53	0	2018-11-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5621/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576559	51	TEASER : BHAI : VYAKTI KI VALLI	2018	120	6	DIS/1/5620/2018-MUM	1.35	0	2018-11-05 00:00:00	AHALEY'S MOVIE MAGIC - MUMBAI	Other	0	0	DIS/1/5620/2018-MUM	384	110	0	N	Avinashkumar Prabhakar Ahaley	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576560	44	SONG NO. 1: MERI DHADKANON MEIN 0F END COUNTER	2018	120	6	DIS/1/5619/2018-MUM	4.3	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/5619/2018-MUM	384	110	0	N	Alok Shrivastava	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576561	51	TEASER NO. 1 - MAULI	2018	121	6	DIS/2/772/2018-MUM	1.05	0	2018-11-05 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Other	0	0	DIS/2/772/2018-MUM	384	110	0	N	Riteish Vilasrao Deshmukh	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576562	49	MUTHOOT FINANCE - SOCH BADLIYE	2018	120	6	DIS/1/5618/2018-MUM	0.3	0	2018-11-05 00:00:00	KRISHAN KUMAR PALLI - MUMBAI	Advertisement	0	0	DIS/1/5618/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576563	59	MUTHOOT FINANCE - SOCH BADLIYE	2018	120	6	DIS/1/5617/2018-MUM	0.3	0	2018-11-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5617/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576564	61	MACROMAN MUMBAI FC	2018	120	6	DIS/1/5616/2018-MUM	0.3	0	2018-11-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5616/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576565	44	JOY HONEY AND ALMONDS	2018	120	6	DIS/1/5615/2018-MUM	0.48	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5615/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576566	44	JOY HONEY AND ALMONDS 01	2018	120	6	DIS/1/5614/2018-MUM	0.23	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5614/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576567	43	SAHAJ INFOTECH	2018	120	6	DIS/1/5613/2018-MUM	0.2	0	2018-11-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5613/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576568	58	KOTAK	2018	120	6	DIS/1/5612/2018-MUM	0.33	0	2018-11-05 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/5612/2018-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576569	61	ONLY VIMAL WEDDING	2018	120	6	DIS/1/5611/2018-MUM	0.33	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5611/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576570	44	SENSODYNE RAPID RELIEF 	2018	120	6	DIS/1/5610/2018-MUM	0.33	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5610/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576571	61	NETFLIX NARCOS MEXICO 	2018	121	6	DIS/2/771/2018-MUM	0.13	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/771/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576572	58	MEERA SHAMPOO DUMB CHARADES 	2018	120	6	DIS/1/5609/2018-MUM	0.33	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5609/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576573	61	PEOPLE- LETS BE PEOPLE FIRST 	2018	120	6	DIS/1/5608/2018-MUM	0.33	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5608/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576574	61	NETFLIX NARCOS BULLET TEASER 	2018	120	6	DIS/1/5607/2018-MUM	0.13	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5607/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576575	61	KEVENTER BANANA	2018	120	6	DIS/1/5606/2018-MUM	0.38	0	2018-11-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5606/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576576	61	SOLIER WORLD	2018	120	6	DIS/1/5605/2018-MUM	0.33	0	2018-11-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5605/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576577	61	MOCHI	2018	120	6	DIS/1/5604/2018-MUM	0.34	0	2018-11-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5604/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576578	44	VALUE PLUS RETAIL	2018	120	6	DIS/1/5603/2018-MUM	1.03	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5603/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576579	61	ONLY VIMAL METRO	2018	120	6	DIS/1/5602/2018-MUM	0.33	0	2018-11-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5602/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576580	59	PEPS BOXING DREAM MAKERS	2018	120	6	DIS/1/5601/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5601/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576581	58	PEPS BOXING DREAM MAKERS  	2018	120	6	DIS/1/5600/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5600/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576582	49	PEPS BOXING DREAM MAKERS 	2018	120	6	DIS/1/5599/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5599/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576583	105	MAGIC MOMENTS -AD-3	2018	120	3	DIS/1/860/2018-Che	0.33	0	2018-11-05 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/860/2018-Che	384	110	0	Y	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576584	105	MAGIC MOMENTS - AD -2	2018	120	3	DIS/1/859/2018-Che	0.48	0	2018-11-05 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/859/2018-Che	384	110	0	Y	selvaraj periyasamy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576585	45	PEPS BOXING DREAM MAKERS	2018	120	6	DIS/1/5598/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5598/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576586	59	PEPS ASTRONAUT DREAM MAKERS   	2018	120	6	DIS/1/5597/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5597/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576587	44	TEASER NO. 4 OF END COUNTER	2018	120	6	DIS/1/5596/2018-MUM	0.33	0	2018-11-05 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/5596/2018-MUM	384	110	0	N	Alok Shrivastava	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576588	58	PEPS ASTRONAUT DREAM MAKERS  	2018	120	6	DIS/1/5595/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5595/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576589	44	PEPTECH TOWN : EVERLASTING RELATIONS	2018	120	6	DIS/1/5594/2018-MUM	1.42	0	2018-11-05 00:00:00	PROART INDIA - BHOPAL	Advertisement	0	0	DIS/1/5594/2018-MUM	384	110	0	N	Asit Jain	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576590	61	SECRET SCREENING INTRO	2018	120	6	DIS/1/5593/2018-MUM	0.46	0	2018-11-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5593/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576591	82	KANCHNA 	2018	120	6	DIS/1/5592/2018-MUM	0.33	0	2018-11-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5592/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576592	45	PEPS ASTRONAUT DREAM MAKERS	2018	120	6	DIS/1/5591/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5591/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576593	49	XTRA PREMIUM - BIKE	2018	120	6	DIS/1/5590/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5590/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576594	45	XTRA PREMIUM - BIKE	2018	120	6	DIS/1/5589/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5589/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576595	58	XTRA PREMIUM - BIKE	2018	120	6	DIS/1/5588/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5588/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576596	61	THE GOLKONDA RESORTS & SPA - WEDDING	2018	120	6	DIS/1/5587/2018-MUM	1.33	0	2018-11-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5587/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576597	44	XTRA PREMIUM - BIKE	2018	120	6	DIS/1/5586/2018-MUM	0.33	0	2018-11-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5586/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576598	42	NO SMOKING 	2018	120	6	DIS/1/5585/2018-MUM	0.3	0	2018-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5585/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576599	49	PEPS ASTRONAUT DREAM MAKERS	2018	120	6	DIS/1/5584/2018-MUM	0.23	0	2018-11-05 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5584/2018-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576600	61	TRAILER NO 1 OF THE POSSESSION OF HANNAH GRACE 	2018	122	6	DFS/3/14/2018-MUM	2.21	0	2018-11-05 00:00:00	TODD GARNER ,SEAN ROBINS,SONY PICTURES USA	Trailer	0	0	DFS/3/14/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576601	44	NOKIA DIWALI SHEEBA 	2018	120	6	DIS/1/5583/2018-MUM	0.33	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5583/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576602	44	NOKIA DIWALI RONNIE 	2018	120	6	DIS/1/5582/2018-MUM	0.33	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5582/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576603	44	ENO DULHE RAJA TRAIN 	2018	120	6	DIS/1/5581/2018-MUM	0.23	0	2018-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5581/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576604	58	ADANGA MARU	2018	121	3	DIL/2/112/2018-Che	146.15	0	2018-11-05 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Feature	0	0	DIL/2/112/2018-Che	384	109	0	Y	Sujatha Vijayakumar	0	146.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576605	58	NARAGASOORAN - VIDEO TRAILER 4	2018	120	3	VIS/1/402/2018-Che	0.15	0	2018-11-05 00:00:00	BADRI KOTHANDARAMAN - (SHARDDHA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/1/402/2018-Che	106	110	0	N	Badri Kothandaraman	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576606	58	NARAGASOORAN - VIDEO TRAILER 2	2018	120	3	VIS/1/401/2018-Che	0.1	0	2018-11-05 00:00:00	BADRI KOTHANDARAMAN - (SHARDDHA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/1/401/2018-Che	106	110	0	N	Badri Kothandaraman	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576607	58	FAST TRACK VERSION 2	2018	120	3	DIS/1/858/2018-Che	0.18	0	2018-11-05 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/858/2018-Che	384	110	0	Y	Senthilkumar Natarajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576608	49	GREEN TRENDS COMPLIMENT	2018	120	3	DIS/1/857/2018-Che	0.23	0	2018-11-05 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/857/2018-Che	384	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576609	59	THUGS OF HINDOSTAN	2018	121	6	DIL/2/394/2018-MUM	164.3	0	2018-11-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/394/2018-MUM	384	109	0	N	Aditya Chopra	0	164.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576610	58	THUGS OF HINDOSTAN	2018	121	6	DIL/2/393/2018-MUM	164.3	0	2018-11-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/393/2018-MUM	384	109	0	N	Aditya Chopra	0	164.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576611	44	CHHOTA BHEEM KA TROLL SE TAKKAR	2018	120	8	VIS/1/112/2018-HYD	62	0	2018-11-05 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/112/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	62	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576612	51	"PROMO NO 6 TO 10 OF FILM MUMBAI-PUNE-MUMBAI-3"	2018	121	6	VIS/2/1334/2018-MUM	1.3	0	2018-11-16 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/2/1334/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576613	51	"TEASER NO.1 OF AATPADI NIGHTS"	2018	122	6	DIS/3/110/2018-MUM	1.08	0	2018-11-16 00:00:00	PRO AKTIVE PUBLICITY LLP - PUNE	Trailer	0	0	DIS/3/110/2018-MUM	384	110	0	N	Vinod Subhash Satav	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576614	44	TRAILER - BOMBAIRIYA	2018	121	6	DIS/2/808/2018-MUM	2.23	0	2018-11-16 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/808/2018-MUM	384	110	0	Y	Pia Sukanya	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576615	64	TRAILER OF FILM - BITIYA CHHATHI MAI KE	2018	121	6	DIS/2/807/2018-MUM	3.57	0	2018-11-16 00:00:00	TANVI MULTIMEDIA - MUMBAI	Trailer	0	0	DIS/2/807/2018-MUM	384	110	0	Y	Deepak D Shah	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576616	84	INOX NOVEMBER TRAILER MASHUP	2018	121	6	DIS/2/806/2018-MUM	1.39	0	2018-11-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/806/2018-MUM	384	110	0	Y	Manjit Tara Bhambra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576617	271	THE GIRL IN THE SPIDER'S WEB 	2018	121	6	DFL/2/134/2018-MUM	114.56	0	2018-11-16 00:00:00	AMY PASCAL , ELIZABETH CANTILLON,SONY PICTURES USA	Feature	0	0	DFL/2/134/2018-MUM	384	109	0	Y	Tirthraj Tiwari	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576618	44	SHUDRA A LOVE STORY	2018	122	6	DIL/3/129/2018-MUM	121.21	0	2018-11-16 00:00:00	M/S. SHIVDANI FILMS - MUMBAI	Feature	0	0	DIL/3/129/2018-MUM	384	109	0	Y	Shivdani Giri	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576619	44	TIK TIK TIK	2018	120	7	DIL/1/23/2018-DEL	123.34	0	2018-11-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	DIL/1/23/2018-DEL	384	109	0	N	ULKA MANISH SHAH	0	123.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576620	61	COLDPLAY - A HEAD FULL OF DREAMS	2018	122	6	DFL/3/77/2018-MUM	115.56	0	2018-11-16 00:00:00	FIONA NEILSON - LONDON	Feature	0	0	DFL/3/77/2018-MUM	384	109	0	Y	Manjit Singh Bhambra	0	114.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576621	44	PROMO NO. 17 TO 19 - KEDARNATH	2018	121	6	VIS/2/1333/2018-MUM	1.3	0	2018-11-16 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1333/2018-MUM	106	110	0	Y	Rohinton Screwvala	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576622	148	GENERATION AMI	2018	120	2	DIL/1/72/2018-KOL	121.45	0	2018-11-16 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/72/2018-KOL	384	109	0	N	Ravi Sharma	0	121.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576623	59	MAHANAYAKADU	2018	121	6	DIL/2/408/2018-MUM	117.13	0	2018-11-16 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI	Feature	0	0	DIL/2/408/2018-MUM	384	109	0	N	Aazaad Dube	0	117.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576624	54	TERE JEYA HOR DISDA	2018	120	6	VIS/1/1988/2018-MUM	3.16	0	2018-11-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1988/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576625	44	BROKEN | SONG - YEH KYA HUA	2018	121	6	VIS/2/1332/2018-MUM	2.21	0	2018-11-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1332/2018-MUM	106	110	0	N	Manohar Pandya	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576626	44	BROKEN | SONG - LAUTE NAHI	2018	121	6	VIS/2/1331/2018-MUM	1.52	0	2018-11-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1331/2018-MUM	106	110	0	N	Manohar Pandya	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576627	44	SONG HARA HARA FILM KHAMIYAZA '' JOURNEY OF A COMMON MAN''	2018	120	6	VIS/1/1987/2018-MUM	3.24	0	2018-11-16 00:00:00	M/S. R. D. BIOSCOPE - MUMBAI	Song	0	0	VIS/1/1987/2018-MUM	106	110	0	N	Heramb Ramdular Tripathi	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576628	54	BAND NUMBER 	2018	120	6	VIS/1/1986/2018-MUM	3.37	0	2018-11-16 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1986/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576629	54	ADHA PIND	2018	120	6	VIS/1/1985/2018-MUM	3.45	0	2018-11-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1985/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576630	54	SONG:-"KANYA KUWARI"	2018	120	6	VIS/1/1984/2018-MUM	3.56	0	2018-11-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1984/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576631	54	BROKEN | SONG - SOHNEYA	2018	121	6	VIS/2/1330/2018-MUM	1.35	0	2018-11-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1330/2018-MUM	106	110	0	N	Manohar Pandya	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576632	44	PROMO NO. 1 & 2 - TIGERS	2018	120	6	VIS/1/1983/2018-MUM	0.5	0	2018-11-16 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1983/2018-MUM	106	110	0	N	Achin Jain	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576633	44	SONG TU FILM KHAMIYAZA '' JOURNEY OF A COMMON MAN''	2018	120	6	VIS/1/1982/2018-MUM	4.03	0	2018-11-16 00:00:00	M/S. R. D. BIOSCOPE - MUMBAI	Song	0	0	VIS/1/1982/2018-MUM	106	110	0	N	Heramb Ramdular Tripathi	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576634	44	IIFL 5 PAISA	2018	120	6	DIS/1/5877/2018-MUM	0.33	0	2018-11-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5877/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576635	84	T 10 LEAGUE MARATHA ARABIANS	2018	120	6	DIS/1/5876/2018-MUM	0.3	0	2018-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5876/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576636	61	DPS HOWRAH	2018	120	6	DIS/1/5875/2018-MUM	0.3	0	2018-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5875/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576637	44	FOREVERMARK HALF CARAT 30 SEC DOCTOR_KCJ 	2018	120	6	DIS/1/5874/2018-MUM	0.33	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5874/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576638	44	FOREVERMARK HALF CARAT FOOD BLOGGER_KCJ 	2018	120	6	DIS/1/5873/2018-MUM	0.33	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5873/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576639	61	VH- BLOODLINE 	2018	120	6	DIS/1/5872/2018-MUM	0.33	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5872/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576640	49	KUNNECKAL OPTICALS CRYSTALVISION	2018	120	6	DIS/1/5871/2018-MUM	1.03	0	2018-11-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5871/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576641	61	NETFLIX MOWGLI HOPE 	2018	121	6	DIS/2/805/2018-MUM	0.33	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/805/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576642	44	NAVJIVAN MOTORS	2018	120	6	DIS/1/5870/2018-MUM	0.4	0	2018-11-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5870/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576643	61	OPPO R17 PRO	2018	120	6	DIS/1/5869/2018-MUM	0.33	0	2018-11-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5869/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576644	61	NETFLIX MOWGLI FOLLOW ME 	2018	121	6	DIS/2/804/2018-MUM	0.33	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/804/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576645	49	ORU KARRIBEAN UDDAIPPU (1 TRAILER & 4 SONGS)	2018	120	5	DIS/1/228/2018-THI	18.46	0	2018-11-16 00:00:00	VATTAKANDI RATHISH - ERNAKULAM(KARTHIKEYAN CINEMAS)	Other	0	0	DIS/1/228/2018-THI	384	110	0	N	Vattakandi Rathish	0	18.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576646	61	NETFLIX MOWGLI MAIN TRAILER 	2018	121	6	DIS/2/803/2018-MUM	2.33	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/803/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576647	44	HERO DESTINI SOCHO DO KADAM AAGEY	2018	120	6	DIS/1/5868/2018-MUM	0.53	0	2018-11-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5868/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576648	82	THE MONK 	2018	120	6	DIS/1/5867/2018-MUM	0.23	0	2018-11-16 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/5867/2018-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576649	61	INDIAN TERRAIN BOY	2018	120	6	DIS/1/5866/2018-MUM	0.23	0	2018-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5866/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576650	61	ZEISS	2018	120	6	DIS/1/5865/2018-MUM	0.23	0	2018-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5865/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576651	61	ESCAPE PLAN 2 HADES.	2018	121	6	VFL/2/375/2018-MUM	93.19	0	2018-11-16 00:00:00	ROBBIE BRENNER   /  MARK CANTON / RANDALL EMMETT  / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/375/2018-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	93.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576652	54	TORA	2018	120	6	DIS/1/5864/2018-MUM	63.57	0	2018-11-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5864/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576653	54	PAARI	2018	120	6	DIS/1/5863/2018-MUM	56.12	0	2018-11-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5863/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576654	43	PAARI	2018	120	6	DIS/1/5862/2018-MUM	56.12	0	2018-11-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5862/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576655	51	PAARI 	2018	120	6	DIS/1/5861/2018-MUM	56.12	0	2018-11-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5861/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576656	54	BUTTERFLY	2018	121	6	VIS/2/1329/2018-MUM	2.55	0	2018-11-16 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1329/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576657	61	STAR WARS THE LAST JEDI	2018	121	6	VIS/2/1328/2018-MUM	0.38	0	2018-11-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/1328/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576658	161	SON RISE	2018	121	6	DIS/2/802/2018-MUM	49.36	0	2018-11-16 00:00:00	V2 FILM AND DESIGN PVT. LTD. - MUMBAI	Other	0	0	DIS/2/802/2018-MUM	384	110	0	Y	Vibha Bakshi	0	48.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576659	51	TRAILER NO. 1 OF FILM - VITTHAL	2018	121	6	DIS/2/801/2018-MUM	1.03	0	2018-11-16 00:00:00	DEV RAJGURU FILMS - MUMBAI	Trailer	0	0	DIS/2/801/2018-MUM	384	110	0	N	Umed Singh Rajpurohit	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576660	43	BAAP RE BAAP	2018	121	6	DIL/2/407/2018-MUM	120.39	0	2018-11-16 00:00:00	PATANG FILMS - RAJKOT	Feature	0	0	DIL/2/407/2018-MUM	384	109	0	Y	Sachin Rambhai Rathod	0	120.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576661	58	AASIFE BIRIYANI [KARAIKAL]	2018	120	3	DIS/1/899/2018-Che	0.33	0	2018-11-16 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/899/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576662	58	VARNIKA JEWELLERS	2018	120	3	DIS/1/898/2018-Che	1.03	0	2018-11-16 00:00:00	KARTHIKEYAN KRISHNAN - (I 3 CREATIVE FACTORY), COIMBATORE	Advertisement	0	0	DIS/1/898/2018-Che	384	110	0	N	Karthikeyan Krishnan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576663	82	BURN THE STAGE: THE MOVIE	2018	121	6	DFL/2/133/2018-MUM	84.18	0	2018-11-16 00:00:00	SI HYUK BANG	Feature	0	0	DFL/2/133/2018-MUM	384	109	0	Y	Manjit Singh Bhambra	0	84.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576664	276	MADHURAM EE JEEVITHAM	2018	120	5	DIL/1/117/2018-THI	76.44	0	2018-11-16 00:00:00	ANIL PHILIP - ERNAKULAM(CHAVARA MEDIA HOUSE PRODUCTIONS)	Feature	0	0	DIL/1/117/2018-THI	384	109	0	N	Anil Philip	0	76.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576665	61	NAMBIRAJAN FOUNDATION	2018	120	4	DIS/1/166/2018-BAN	0.18	0	2018-11-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/166/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576666	61	RAYMOND - MG ROAD	2018	120	4	DIS/1/165/2018-BAN	0.14	0	2018-11-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/165/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576667	61	RAYMOND - HSR LAYOUT	2018	120	4	DIS/1/164/2018-BAN	0.14	0	2018-11-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/164/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576668	45	BOSCH-KANNADA	2018	120	4	DIS/1/163/2018-BAN	0.33	0	2018-11-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/163/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576669	61	AABUSHAN 43SEC	2018	120	4	DIS/1/162/2018-BAN	0.43	0	2018-11-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/162/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576670	82	NEEVU KARE MAADIDA CHANDAADAARARU	2018	121	4	DIL/2/137/2018-BAN	102.5	0	2018-11-16 00:00:00	SANATHKUMAR S R - BANGALORE URBAN	Feature	0	0	DIL/2/137/2018-BAN	384	109	0	N	Sanathkumar S R	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576671	61	A PRIVATE WAR	2018	121	7	DFL/2/1/2018-DEL	110.54	0	2018-11-16 00:00:00	MATTHEW GEORGE MATTHEW HEINEMAN BASIL IWANYK FREEWAY ENTERTAINMENT KFT 	Feature	0	0	DFL/2/1/2018-DEL	384	109	0	Y	Rajesh Balijepalli	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576672	42	TRAILER OF ADVENTURES OF JOJO	2018	120	2	DIS/1/202/2018-KOL	1.52	0	2018-11-15 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/202/2018-KOL	384	110	0	N	Ravi Sharma	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576673	61	BLEED FOR THIS.	2018	121	7	VFL/2/5/2018-DEL	118.15	0	2018-11-15 00:00:00	BRUCE COHEN	Feature	0	0	VFL/2/5/2018-DEL	106	109	0	Y	AVINAASH JUMANI	0	119.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576674	42	TRAILER OF GOYENDA TATAR	2018	120	2	DIS/1/201/2018-KOL	3.43	0	2018-11-15 00:00:00	M/S. GV TECH SOLUTION PRIVATE LIMITED	Trailer	0	0	DIS/1/201/2018-KOL	384	110	0	N	Binod Kumar Pandey	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576675	42	TRAILER OF BAGH BANDI KHELA (TRAILER-2)	2018	120	2	DIS/1/200/2018-KOL	2.15	0	2018-11-15 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/200/2018-KOL	384	110	0	N	Tapan Das	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576676	42	KATHA DILAM	2018	120	2	DIL/1/71/2018-KOL	135.53	0	2018-11-15 00:00:00	BISWAJIT DUTTA 	Feature	0	0	DIL/1/71/2018-KOL	384	109	0	Y	Biswajit Dutta	0	137.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576677	148	REUNION	2018	121	2	DIL/2/83/2018-KOL	120.34	0	2018-11-15 00:00:00	M/S. MMR FILMS	Feature	0	0	DIL/2/83/2018-KOL	384	109	0	Y	Narayan Chandra Rakshit	0	120.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576678	148	BIPLAB AAJ - O - KAAL	2018	122	2	DIL/3/26/2018-KOL	134.51	0	2018-11-15 00:00:00	M/S. GRIEBS MEDIA & PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/3/26/2018-KOL	384	109	0	N	Sumit Roy	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576679	51	TRAILER NO. 2 OF FILM - VITTHAL	2018	121	6	DIS/2/800/2018-MUM	1.33	0	2018-11-15 00:00:00	DEV RAJGURU FILMS - MUMBAI	Trailer	0	0	DIS/2/800/2018-MUM	384	110	0	N	Umed Singh Rajpurohit	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576680	51	WITAAL	2018	121	6	DIS/2/799/2018-MUM	18.49	0	2018-11-15 00:00:00	APURVA BHILARE - PUNE	Other	0	0	DIS/2/799/2018-MUM	384	110	0	Y	Apurva Bhilare	0	18.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576681	44	DIALOGUE PROMO NO.1 TO 4 OF FILM:-â€œTHE DARK SIDE OF LIFE- MUMBAI CITYâ€	2018	121	6	VIS/2/1327/2018-MUM	0.5	0	2018-11-15 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Promos	0	0	VIS/2/1327/2018-MUM	106	110	0	N	Rajesh Pardasani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576682	64	AWARA BALAM.	2018	121	6	VIL/2/328/2018-MUM	144.18	0	2018-11-15 00:00:00	P. N. J. FILMS - MUMBAI	Feature	0	0	VIL/2/328/2018-MUM	106	109	0	Y	Nishikant Jha	0	144.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576683	51	SONG : DILLACHI TAAR OF FILM SARVA LINE VYASTA AAHET	2018	120	6	VIS/1/1981/2018-MUM	2.27	0	2018-11-15 00:00:00	STELLARIA STUDIO - MUMBAI	Song	0	0	VIS/1/1981/2018-MUM	106	110	0	Y	Amol Utekar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576684	51	TRAILER NO .01 : MULSHI PATTERN	2018	121	6	DIS/2/798/2018-MUM	2.51	0	2018-11-15 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE, PUNIT BALAN ENTERTAINMENT PVT.LTD. - PUNE	Trailer	0	0	DIS/2/798/2018-MUM	384	110	0	Y	Dhanykumar Bhosale	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576685	82	CRAZY LOVE	2018	121	6	DIL/2/406/2018-MUM	128.3	0	2018-11-15 00:00:00	KOHINOOR FILMS - MUMBAI	Advertisement	0	0	DIL/2/406/2018-MUM	384	109	0	Y	Salim Gaur	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576686	44	 JAI CHHATHI MAA	2018	120	6	DIL/1/120/2018-MUM	141	0	2018-11-15 00:00:00	SHINING SCREENS - MUMBAI	Feature	0	0	DIL/1/120/2018-MUM	384	109	0	Y	Ruchi Gupta	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576687	51	SONG - DJ WALA DADA	2018	121	6	VIS/2/1326/2018-MUM	4.02	0	2018-11-15 00:00:00	M/S. RAAJ EXCELLENCY CREATIONS - MUMBAI 	Song	0	0	VIS/2/1326/2018-MUM	106	110	0	N	Priti Anant Naik	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576688	271	STORM AND LUTHERâ€™S THE FORBIDDEN LETTER	2018	120	6	VFL/1/109/2018-MUM	100.02	0	2018-11-15 00:00:00	HARRO VAN STAVERDEN / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/1/109/2018-MUM	106	109	0	Y	Adyasha Dash	0	100.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576689	61	ONCE UPON A TIME IN CHINA & AMERICA	2018	121	6	VFL/2/374/2018-MUM	96.01	0	2018-11-15 00:00:00	FORTUNE STAR MEDIA LIMIT	Feature	0	0	VFL/2/374/2018-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	96.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576690	271	 BASTION OF THE GIANTS	2018	120	6	VIL/1/85/2018-MUM	82.52	0	2018-11-15 00:00:00	BRAVE AGE FILMS - MUMBAI	Educational	0	0	VIL/1/85/2018-MUM	106	109	0	N	Sumesh Lekhi	0	82.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576691	44	"LOVE SONIA"	2018	121	6	VIL/2/327/2018-MUM	123.22	0	2018-11-15 00:00:00	TAMASHA TALKIES LLP - MUMBAI	Feature	0	0	VIL/2/327/2018-MUM	106	109	0	Y	Mohamedabdul Majid Noorani	0	123.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576692	58	"2.0"	2018	121	3	DIL/2/114/2018-Che	148.52	0	2018-11-15 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/114/2018-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	148.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576693	44	STEP BROTHERS	2018	121	6	VFL/2/373/2018-MUM	83.1	0	2018-11-15 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/373/2018-MUM	106	109	0	N	Subhash Suresh	0	83.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576694	44	SONG â€“ SAWAN BARSE	2018	120	6	VIS/1/1980/2018-MUM	3.17	0	2018-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1980/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576695	84	TEASER - SONG "MAIN HUA TERA"	2018	121	6	DIS/2/797/2018-MUM	1.12	0	2018-11-15 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	DIS/2/797/2018-MUM	384	110	0	N	RAHUL ZAR	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576696	61	MAX WINTER	2018	120	6	DIS/1/5860/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5860/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576697	49	PULIMOOTTIL SILKS	2018	120	6	DIS/1/5859/2018-MUM	0.42	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5859/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576698	58	TATA ACE GOLD.	2018	120	6	DIS/1/5858/2018-MUM	0.33	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5858/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576699	61	MONTE CARLO 	2018	120	6	DIS/1/5857/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5857/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576700	51	"SONG : SORRY MHANAYCHAY (FEMALE) OF FILM MADHURI"	2018	120	6	DIS/1/5856/2018-MUM	4.41	0	2018-11-15 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Song	0	0	DIS/1/5856/2018-MUM	384	110	0	N	Mir Mohsin Akhtar	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576701	54	TRAILER OF FILM - YAAR BELLY	2018	121	6	DIS/2/796/2018-MUM	2.25	0	2018-11-15 00:00:00	LIVING DREAMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/796/2018-MUM	384	110	0	N	Vinay Kumar	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576702	82	TRAILER A: TOY STORY 4	2018	120	6	DFS/1/113/2018-MUM	1.31	0	2018-11-15 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/113/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576703	54	TRAILER NO.1 OF FILM:- â€œBANJARA THE TRUCK DRIVERâ€	2018	121	6	DIS/2/795/2018-MUM	2.58	0	2018-11-15 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/795/2018-MUM	384	110	0	N	Rana Ahluwalia	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576704	61	"JAGUAR F-PACE"	2018	120	6	DIS/1/5855/2018-MUM	0.3	0	2018-11-15 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5855/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576705	49	NALLATHINAYI VISHAKU	2018	120	6	DIS/1/5854/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5854/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576706	61	LOUIS PHILIPPE LUXURY WEDDING	2018	120	6	DIS/1/5853/2018-MUM	0.33	0	2018-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5853/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576707	59	ANAGANAGA O PREMA KATHA	2018	120	8	DIL/1/39/2018-HYD	129.51	0	2018-11-15 00:00:00	KALIDINDI LAKSHMI NARASARAJU - HYDERABAD(THOUSAND LIGHTS MEDIA PVT. LTD.)	Feature	0	0	DIL/1/39/2018-HYD	384	109	0	Y	Kalidindi Lakshmi Narasaraju	0	129.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576708	49	HIRDAYARENJINI	2018	120	6	DIS/1/5852/2018-MUM	0.3	0	2018-11-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5852/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576709	58	TRAILER NO 1 OF THE POSSESSION OF HANNAH GRACE	2018	122	6	DFS/3/16/2018-MUM	2.21	0	2018-11-15 00:00:00	TODD GARNER, SEAN ROBINS, SONY PICTURES USA	Trailer	0	0	DFS/3/16/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576710	84	TEASER - SONG "MAIN HUA TERA" (T.V.)	2018	121	6	VIS/2/1325/2018-MUM	1.12	0	2018-11-15 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/2/1325/2018-MUM	106	110	0	N	RAHUL ZAR	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576711	44	PROMO NO. 1 - AMAVAS | SONG - BHEEGAY BHEEGAY.	2018	121	6	VIS/2/1324/2018-MUM	2.37	0	2018-11-15 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1324/2018-MUM	106	110	0	N	Sachiin J Joshi	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576712	44	BHARE BAZAR REMIX	2018	120	6	VIS/1/1979/2018-MUM	3.34	0	2018-11-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1979/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576713	51	SANJVELI	2018	121	6	VIS/2/1323/2018-MUM	3.41	0	2018-11-15 00:00:00	ROHIDAS DHANRAJ SOMWANSHI - AURANGABAD	Song	0	0	VIS/2/1323/2018-MUM	106	110	0	N	Rohidas Dhanraj Somwanshi	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576714	44	TUM SE REMIX	2018	120	6	VIS/1/1978/2018-MUM	2.49	0	2018-11-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1978/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576715	82	GOOD GUY BAD GUY	2018	120	4	VIL/1/4/2018-BAN	80.12	0	2018-11-15 00:00:00	S PRASHANTH REDDY - BANGALORE URBAN	Other	0	0	VIL/1/4/2018-BAN	106	109	0	N	S Prashanth Reddy	0	80.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576716	54	SONG MUCHHAN 	2018	120	6	VIS/1/1977/2018-MUM	2.58	0	2018-11-15 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1977/2018-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576717	44	PROMO OF SONG: TUNU TUNU	2018	121	6	VIS/2/1322/2018-MUM	0.3	0	2018-11-15 00:00:00	SHERLYN CHOPRA - MUMBAI 	Promos	0	0	VIS/2/1322/2018-MUM	106	110	0	N	Sherlyn Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576718	61	PROMO NO 5 SPIDERMAN INTO THE SPIDER VERSE 	2018	120	6	VFS/1/61/2018-MUM	0.1	0	2018-11-15 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/61/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576719	61	PROMO NO 6/7/8 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/60/2018-MUM	1.05	0	2018-11-15 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/60/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576720	51	"PROMO NO.1 TO 5 OF FILM MUMBAI-PUNE-MUMBAI-3"	2018	120	6	VIS/1/1976/2018-MUM	1.4	0	2018-11-15 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1976/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576721	54	SONG:-"TUTTE TAARE"	2018	121	6	VIS/2/1321/2018-MUM	3.3	0	2018-11-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1321/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576722	51	SONG:CHOTYA CHOTYA SKIRT WALYA	2018	121	6	VIS/2/1320/2018-MUM	3.44	0	2018-11-15 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/2/1320/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576723	54	SONG TREND	2018	121	6	VIS/2/1319/2018-MUM	2.53	0	2018-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1319/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576724	61	IT ISN'T TRUE	2018	120	6	VIS/1/1975/2018-MUM	3.12	0	2018-11-15 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1975/2018-MUM	106	110	0	N	Srikant Seshadri	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576725	49	SAKALAKALASHALA (TRAILER AND SONGS)	2018	120	5	DIS/1/227/2018-THI	12.33	0	2018-11-15 00:00:00	SHAJI THOMAS - ERNAKULAM(MOOTHEDAN FILMS)	Other	0	0	DIS/1/227/2018-THI	384	110	0	N	Shaji Thomas	0	12.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576726	49	VIJAY SUPERUM POURNAMIYUM (TRAILER)	2018	120	5	DIS/1/226/2018-THI	1.53	0	2018-11-15 00:00:00	SUNIL A K - THRISSUR(NEW SURYA FILMS)	Trailer	0	0	DIS/1/226/2018-THI	384	110	0	N	Sunil A K	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576727	54	RABB MANE	2018	120	6	VIS/1/1974/2018-MUM	4.36	0	2018-11-15 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1974/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576728	44	SONG THODI SI CHADH GAYI HAI.. PROMO 1/2 OF THE FILM 3RD EYE	2018	121	6	VIS/2/1318/2018-MUM	3.57	0	2018-11-15 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	VIS/2/1318/2018-MUM	106	110	0	N	Firdous Jahan Shaikh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576729	54	SONG "HIGH WAIST"	2018	120	6	VIS/1/1973/2018-MUM	3.38	0	2018-11-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1973/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576730	44	PROMO NO. 9 TO 11 OF FILM "ZERO" | SONG - MERA NAAM	2018	120	6	VIS/1/1972/2018-MUM	4	0	2018-11-15 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1972/2018-MUM	106	110	0	N	Gauri Khan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576731	44	SONG TERE JISM	2018	121	6	VIS/2/1317/2018-MUM	1.3	0	2018-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1317/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576732	44	RAJSHRI PRODUCTIONS - THE LEGACY - HUM CHAAR 2019 TITLE ANNOUCEMENT	2018	120	6	VIS/1/1971/2018-MUM	1.36	0	2018-11-15 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Other	0	0	VIS/1/1971/2018-MUM	106	110	0	N	Rajkumar Barjatya	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576733	44	"RAJSHRI PRODUCTIONS - THE LEGACY - HUM CHAAR 2019 TITLE ANNOUCEMENT"	2018	120	6	VIS/1/1970/2018-MUM	0.58	0	2018-11-15 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Other	0	0	VIS/1/1970/2018-MUM	106	110	0	N	Rajkumar Barjatya	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576734	44	PROMO NO. 21 & 22 - KEDARNATH	2018	120	6	VIS/1/1969/2018-MUM	0.4	0	2018-11-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1969/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576735	82	ONDU SANNA BREAK NA NANTARA	2018	121	4	DIL/2/136/2018-BAN	110.2	0	2018-11-15 00:00:00	SRINIVASAKUMAR R K - BANGALORE URBAN	Feature	0	0	DIL/2/136/2018-BAN	384	109	0	N	Srinivasakumar R K	0	110.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576736	61	PROMO NO. 20 - KEDARNATH	2018	120	6	VIS/1/1968/2018-MUM	0.3	0	2018-11-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1968/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576737	54	BAARI GREH	2018	120	6	VIS/1/1967/2018-MUM	3.07	0	2018-11-15 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1967/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576738	54	DIALOGUE PROMO NO.5 & 6 OF FILM:-â€œMARRIAGE PALACEâ€	2018	120	6	VIS/1/1966/2018-MUM	1	0	2018-11-15 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Promos	0	0	VIS/1/1966/2018-MUM	106	110	0	N	Ajay Pal Goyal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576739	54	SONG:-"IRADE"	2018	120	6	VIS/1/1965/2018-MUM	3.26	0	2018-11-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1965/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576740	51	SONG:TULA NUMBER DEU KAY	2018	120	6	VIS/1/1964/2018-MUM	4.12	0	2018-11-15 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/1/1964/2018-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576741	44	SONG PROMO NO.1 TO 3 SONG:-â€œTU MUJHSE NIKALTA NAHINâ€ OF FILM:-â€œTHE DARK SIDE OF LIFE- MUMBAI CITYâ€ 	2018	120	6	VIS/1/1963/2018-MUM	1.55	0	2018-11-15 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Promos	0	0	VIS/1/1963/2018-MUM	106	110	0	N	Rajesh Pardasani	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576742	44	PROMO NO. 6 TO 8 OF FILM "ZERO" | SONG - MERA NAAM	2018	120	6	VIS/1/1962/2018-MUM	2.45	0	2018-11-15 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1962/2018-MUM	106	110	0	N	Gauri Khan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576743	44	"2.0" (PROMO 2)	2018	121	6	VIS/2/1316/2018-MUM	0.18	0	2018-11-15 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/2/1316/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576744	44	"2.0" (PROMO 3)	2018	121	6	VIS/2/1315/2018-MUM	0.33	0	2018-11-15 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/2/1315/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576745	44	"2.0" (PROMO 4)	2018	121	6	VIS/2/1314/2018-MUM	1.03	0	2018-11-15 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/2/1314/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576746	44	SONG PROMO NO.1 TO 3 SONG:-â€œAAWARGIâ€ OF FILM:-â€œTHE DARK SIDE OF LIFE-MUMBAI CITYâ€	2018	120	6	VIS/1/1961/2018-MUM	1.55	0	2018-11-15 00:00:00	AMBIKA PAINTS LAKSHYA PRODUCTIONS - BHOPAL	Promos	0	0	VIS/1/1961/2018-MUM	106	110	0	N	Rajesh Pardasani	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576747	45	MUNDINA BADALAVANE	2018	121	4	DIL/2/135/2018-BAN	124.1	0	2018-11-15 00:00:00	PANIBHUSHAN P S - TUMKUR	Feature	0	0	DIL/2/135/2018-BAN	384	109	0	N	Panibhushan P S	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576748	61	PROMO NO 5,6 OF THE POSSESSION OF HANNAH GRACE 	2018	121	6	VFS/2/150/2018-MUM	0.25	0	2018-11-15 00:00:00	TODD GARNER , SEAN ROBINS ,SONY PICTURES USA	Promos	0	0	VFS/2/150/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576749	61	PROMO NO 7,8 OF THE POSSESSION OF HANNAH GRACE	2018	121	6	VFS/2/149/2018-MUM	0.5	0	2018-11-15 00:00:00	TODD GARNER , SEAN ROBINS , SONY PICTURES USA	Promos	0	0	VFS/2/149/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576750	45	SMASHANA MOUNA	2018	120	4	DIL/1/64/2018-BAN	92.26	0	2018-11-15 00:00:00	K YASHODHA PRAKASH - BANGALORE URBAN	Feature	0	0	DIL/1/64/2018-BAN	384	109	0	N	K Yashodha Prakash	0	92.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576751	44	TRAILER NO. 1 - KEDARNATH	2018	121	6	DIS/2/794/2018-MUM	2.59	0	2018-11-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/794/2018-MUM	384	110	0	Y	Rohinton Screwvala	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576752	44	TRAILER NO 1 THE POSSESSION OF HANNAH GRACE	2018	122	6	DFS/3/15/2018-MUM	2.21	0	2018-11-15 00:00:00	TODD GARNER,SEAN ROBINS, SONY PICTURES USA	Trailer	0	0	DFS/3/15/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576753	51	TRAILER NO.2 OF FILM KRUTANT	2018	121	6	DIS/2/793/2018-MUM	1.3	0	2018-11-15 00:00:00	RAINROSE FILMS - MUMBAI	Trailer	0	0	DIS/2/793/2018-MUM	384	110	0	N	Mihir Gulab Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576754	84	URBANCLAP PEC TV	2018	120	6	DIS/1/5851/2018-MUM	0.18	0	2018-11-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5851/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576755	61	FUSION TOWERS.	2018	120	6	DIS/1/5850/2018-MUM	0.43	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5850/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576756	61	DOLLAR COLLONY	2018	120	6	DIS/1/5849/2018-MUM	0.33	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5849/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576757	44	BJP TAILOR	2018	120	6	DIS/1/5848/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5848/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576758	44	BJP GAS KI TANKI	2018	120	6	DIS/1/5847/2018-MUM	0.28	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5847/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576759	44	BJP EAT BHATTA	2018	120	6	DIS/1/5846/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5846/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576760	44	BJP CAR	2018	120	6	DIS/1/5845/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5845/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576761	44	BJP CHAIWALA	2018	120	6	DIS/1/5844/2018-MUM	0.28	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5844/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576762	44	BJP DUKANDAR	2018	120	6	DIS/1/5843/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5843/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576763	51	"SONG : SORRY MHANAYCHAY (MALE) OF FILM MADHURI"	2018	120	6	DIS/1/5842/2018-MUM	4.36	0	2018-11-15 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Song	0	0	DIS/1/5842/2018-MUM	384	110	0	N	Mir Mohsin Akhtar	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576764	44	GANDHIJI KI SOCH	2018	120	6	DIS/1/5841/2018-MUM	1.52	0	2018-11-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5841/2018-MUM	384	110	0	N	PRAKASH BODAS	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576765	44	YUG DEVATA	2018	120	6	DIS/1/5840/2018-MUM	2.3	0	2018-11-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5840/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576766	58	THIMIRUPUDICHAVAN PROMO 3	2018	120	3	VIS/1/409/2018-Che	0.11	0	2018-11-15 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Promos	0	0	VIS/1/409/2018-Che	106	110	0	N	Fatima vijayantony	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576767	84	KHADI FOR NATION KHADI FOR FASHION 	2018	120	6	DIS/1/5839/2018-MUM	1.5	0	2018-11-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5839/2018-MUM	384	110	0	N	PRAKASH BODAS	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576768	44	UPDESH	2018	120	6	DIS/1/5838/2018-MUM	4.26	0	2018-11-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5838/2018-MUM	384	110	0	N	PRAKASH BODAS	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576769	58	THIMIRUPUDICHAVAN PROMO 2	2018	120	3	VIS/1/408/2018-Che	0.11	0	2018-11-15 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Promos	0	0	VIS/1/408/2018-Che	106	110	0	N	Fatima vijayantony	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576770	61	AURA GLOBAL SCHOOL	2018	120	6	DIS/1/5837/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5837/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576771	58	THIMIRUPUDICHAVAN PROMOS 1	2018	120	3	VIS/1/407/2018-Che	0.11	0	2018-11-15 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Promos	0	0	VIS/1/407/2018-Che	106	110	0	N	Fatima vijayantony	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576772	42	WB GOVT ISGPP2	2018	120	6	DIS/1/5836/2018-MUM	1.08	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5836/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576773	61	TONI AND GUY.	2018	120	6	DIS/1/5835/2018-MUM	0.38	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5835/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576774	45	 SAVORIT PASTA	2018	120	3	DIS/1/897/2018-Che	0.38	0	2018-11-15 00:00:00	PONRAJ JEGANATHAN - (SAVORIT LTD), DINDIGUL	Advertisement	0	0	DIS/1/897/2018-Che	384	110	0	N	Ponraj Jeganathan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576775	49	KASAVU KADA.	2018	120	6	DIS/1/5834/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5834/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576776	84	URBANCLAP PEC BUMPER	2018	120	6	DIS/1/5833/2018-MUM	0.09	0	2018-11-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5833/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576777	58	THIRU .	2018	120	3	DIL/1/125/2018-Che	114.51	0	2018-11-15 00:00:00	KARTHIKEYAN SOMASUNDARAM - (M/S RAAK ENTERTAINMENTS), CHENNAI	Feature	0	0	DIL/1/125/2018-Che	384	109	0	N	Karthikeyan Somasundaram	0	114.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576778	82	 BLACKBERRYS	2018	120	6	DIS/1/5832/2018-MUM	1.03	0	2018-11-15 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5832/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576779	61	PIONIER DEVELOPERS O2	2018	120	6	DIS/1/5831/2018-MUM	0.33	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5831/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576780	82	VEG I NATION I GANDHI	2018	120	6	DIS/1/5830/2018-MUM	1.5	0	2018-11-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5830/2018-MUM	384	110	0	N	PRAKASH BODAS	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576781	64	TRAILER OF FILM - DUSHMAN SARHAD PAAR KE	2018	122	6	DIS/3/109/2018-MUM	4.21	0	2018-11-15 00:00:00	HAR HAR MAHADEO ENTERTAINMENT - THANE	Trailer	0	0	DIS/3/109/2018-MUM	384	110	0	N	Rekha Sinha	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576782	61	JAGUAR F PACE MODI MOTORS	2018	120	6	DIS/1/5829/2018-MUM	0.33	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5829/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576783	44	BJP MAJDOOR	2018	120	6	DIS/1/5828/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5828/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576784	61	BURN THE STAGE THE MOVIE	2018	120	6	DIS/1/5827/2018-MUM	0.3	0	2018-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5827/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576785	61	COLDPLAY A HEAD FULL OF DREAMS	2018	121	6	DIS/2/792/2018-MUM	0.58	0	2018-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/792/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576786	44	BJP BUS DRIVER	2018	120	6	DIS/1/5826/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5826/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576787	44	BJP AATACHAKKI	2018	120	6	DIS/1/5825/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5825/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576788	44	BJP OLD WOMAN	2018	120	6	DIS/1/5824/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5824/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576789	44	BJP HOUSE	2018	120	6	DIS/1/5823/2018-MUM	0.28	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5823/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576790	44	BJP KISAN	2018	120	6	DIS/1/5822/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5822/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576791	44	BJP KITCHEN	2018	120	6	DIS/1/5821/2018-MUM	0.33	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5821/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576792	82	XTEP	2018	120	6	DIS/1/5820/2018-MUM	0.13	0	2018-11-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5820/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576793	44	RAYMOND FESTIVE WEAR	2018	120	6	DIS/1/5819/2018-MUM	1.18	0	2018-11-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5819/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576794	61	WAY 2 COFFEE	2018	120	6	DIS/1/5818/2018-MUM	1.03	0	2018-11-15 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5818/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576795	41	AAHI ASE (COMING SOON)	2018	120	9	DIL/1/53/2018-GUW	134.56	0	2018-11-15 00:00:00	NIPON DHOLUA - GUWAHATI	Feature	0	0	DIL/1/53/2018-GUW	384	109	0	Y	Nipon Dholua	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576796	82	IBM- CHASING THE SUN 	2018	120	6	DIS/1/5817/2018-MUM	4.03	0	2018-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5817/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576797	61	TRAILER NO 1 OF ESCAPE ROOM	2018	121	6	DFS/2/340/2018-MUM	2.29	0	2018-11-15 00:00:00	RON ALTHOFF,JACOV BRESLER,SONY PICTURES USA	Trailer	0	0	DFS/2/340/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576798	61	ROBIN HOOD TRAILER 2D	2018	121	6	DFS/2/339/2018-MUM	2.24	0	2018-11-15 00:00:00	JENNIFER DAVISSON /LEONARDO DICAPRIO /FREEWAY ENTERTAINMENT	Trailer	0	0	DFS/2/339/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576799	59	MAAZA INDULGENCE -4	2018	120	6	DIS/1/5816/2018-MUM	0.48	0	2018-11-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5816/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576800	61	SBP	2018	120	6	DIS/1/5815/2018-MUM	0.3	0	2018-11-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5815/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576801	61	MICHELIN - RESHAM TYRES	2018	120	6	DIS/1/5814/2018-MUM	0.18	0	2018-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5814/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576802	82	VOLKSWAGAN	2018	120	6	DIS/1/5813/2018-MUM	1	0	2018-11-15 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5813/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576803	82	VOLKSWAGAN  	2018	120	6	DIS/1/5812/2018-MUM	1.3	0	2018-11-15 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5812/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576804	49	KK PUTTIPODI	2018	120	6	DIS/1/5811/2018-MUM	1.35	0	2018-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5811/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576805	58	MAAZA INDULGENCE -3	2018	120	6	DIS/1/5810/2018-MUM	0.48	0	2018-11-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5810/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576806	45	MAAZA INDULGENCE -2	2018	120	6	DIS/1/5809/2018-MUM	0.48	0	2018-11-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5809/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576807	44	MAAZA INDULGENCE -1	2018	120	6	DIS/1/5808/2018-MUM	0.48	0	2018-11-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5808/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576808	51	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -13	2018	120	6	DIS/1/5807/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5807/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576809	59	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -12	2018	120	6	DIS/1/5806/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5806/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576810	58	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -11	2018	120	6	DIS/1/5805/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5805/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576811	54	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -10	2018	120	6	DIS/1/5804/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5804/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576812	53	MIN OF CONSUMER AFFAIRS SERVICE CHARGE 9	2018	120	6	DIS/1/5803/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5803/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576813	44	MIN OF CONSUMER AFFAIRS MARKET	2018	120	6	DIS/1/5802/2018-MUM	0.33	0	2018-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5802/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576814	49	CAKE HUT	2018	120	6	DIS/1/5801/2018-MUM	0.33	0	2018-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5801/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576815	54	SPEAKER LA DE	2018	120	7	VIS/1/822/2018-DEL	3.48	0	2018-11-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/822/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576816	44	LAST BENCH KARTHI	2018	122	6	DIL/3/128/2018-MUM	120.59	0	2018-11-15 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/3/128/2018-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	120.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576817	82	LAATU	2018	120	7	DIL/1/22/2018-DEL	117	0	2018-11-15 00:00:00	MANMORD SINGH SIDHU - MUMBAI	Feature	0	0	DIL/1/22/2018-DEL	384	109	0	N	Manmord Singh Sidhu	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576818	44	TRAILER NO. 1 - KGF	2018	121	6	DIS/2/791/2018-MUM	2.49	0	2018-11-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/791/2018-MUM	384	110	0	Y	Ritesh Sidhwani	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576819	82	SHOW REEL NO. 1 - KGF	2018	121	6	DIS/2/790/2018-MUM	2.38	0	2018-11-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/2/790/2018-MUM	384	110	0	Y	Ritesh Sidhwani	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576820	70	SKYVIEW PATNITOP	2018	120	7	DIS/1/133/2018-DEL	0.4	0	2018-11-15 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/133/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576821	61	NEW SKODA	2018	120	7	DIS/1/132/2018-DEL	0.35	0	2018-11-15 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/132/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576822	44	GHAYAL KHILADI	2018	120	7	DIL/1/21/2018-DEL	149.23	0	2018-11-15 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	DIL/1/21/2018-DEL	384	109	0	N	ULKA MANISH SHAH	0	149.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576823	44	FANTASTIC BEASTS - GUNHA GRINDELWALD KE	2018	121	6	DFL/2/132/2018-MUM	133.49	0	2018-11-15 00:00:00	DAVID HEYMAN, LIONEL WIGRAM, STEVE KLOVES, J.K.ROWLING, WARNER BROS. 	Feature	0	0	DFL/2/132/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576824	44	ANTHEEN	2018	121	2	DIL/2/82/2018-KOL	125.56	0	2018-11-14 00:00:00	NAINJEE FILMS	Feature	0	0	DIL/2/82/2018-KOL	384	109	0	Y	Robins Kumar Sinha	0	125.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576825	42	MITTIR PARAR MARADONA	2018	120	2	DIL/1/70/2018-KOL	116.52	0	2018-11-14 00:00:00	ABOL-TABOL PROJOJONA	Feature	0	0	DIL/1/70/2018-KOL	384	109	0	N	Debjani Chatterjee	0	116.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576826	59	"YEVARU NUVVU ?"	2018	121	8	DIL/2/137/2018-HYD	129.24	0	2018-11-14 00:00:00	RAVI KOTTARAKARA - CHENNAI(GANESH PICTURES)	Feature	0	0	DIL/2/137/2018-HYD	384	109	0	Y	Ravi Kottarakara	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576827	58	NAMAKKU NAAM	2018	120	3	DIL/1/124/2018-Che	134.23	0	2018-11-14 00:00:00	SUNDARAMOORTHY NARAYANASAMI - (THIRUPORUR MURUGAN FILMS), CHENNAI	Feature	0	0	DIL/1/124/2018-Che	384	109	0	Y	Sundaramoorthy Narayanasami	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576828	276	ERULEZHUTHU	2018	120	5	DIL/1/116/2018-THI	82.47	0	2018-11-14 00:00:00	AJAYARAJE S - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/116/2018-THI	384	109	0	Y	Ajayaraje S	0	82.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576829	58	GANGADAS JAMUNADAS	2018	120	3	DIS/1/896/2018-Che	0.48	0	2018-11-14 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/896/2018-Che	384	110	0	N	Sridhar V	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576830	58	FORM 7 	2018	120	3	DIS/1/895/2018-Che	0.43	0	2018-11-14 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/895/2018-Che	384	110	0	N	Sridhar V	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576831	58	EVM VVPAT AWARENESS	2018	120	3	DIS/1/894/2018-Che	1.03	0	2018-11-14 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/894/2018-Che	384	110	0	N	Sridhar V	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576832	58	CAFE NVSP	2018	120	3	DIS/1/893/2018-Che	0.38	0	2018-11-14 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/893/2018-Che	384	110	0	N	Sridhar V	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576833	58	BHARATHATHIN PERUMAI	2018	120	3	DIS/1/892/2018-Che	0.52	0	2018-11-14 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/892/2018-Che	384	110	0	N	Sridhar V	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576834	49	 SAVORIT PASTA	2018	120	3	DIS/1/891/2018-Che	0.38	0	2018-11-14 00:00:00	PONRAJ JEGANATHAN - (SAVORIT LTD), DINDIGUL	Advertisement	0	0	DIS/1/891/2018-Che	384	110	0	N	Ponraj Jeganathan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576835	58	SEETHAKAATHI - TRAILER -1	2018	120	3	DIS/1/890/2018-Che	3.02	0	2018-11-14 00:00:00	SUDHAN SUNDARAM - CHENNAI	Trailer	0	0	DIS/1/890/2018-Che	384	110	0	N	Sudhan Sundaram	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576836	49	PRANAYAMAZHA (ALBUM SONG)	2018	120	5	DIS/1/225/2018-THI	5.51	0	2018-11-14 00:00:00	MURALEEDHARAN C - PALAKKAD	Song	0	0	DIS/1/225/2018-THI	384	110	0	N	Muraleedharan C	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576837	45	ADVERTISEMENT2:GARBHAGUDI	2018	120	4	DIS/1/161/2018-BAN	1.12	0	2018-11-14 00:00:00	VIJAYKUMAR S - BANGALORE URBAN	Advertisement	0	0	DIS/1/161/2018-BAN	384	110	0	N	Vijaykumar S	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576838	45	ADVERTISEMENT1:GARBHA GUDI	2018	120	4	DIS/1/160/2018-BAN	1.19	0	2018-11-14 00:00:00	VIJAYKUMAR S - BANGALORE URBAN	Advertisement	0	0	DIS/1/160/2018-BAN	384	110	0	N	Vijaykumar S	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576839	45	DASARA & DEEPAVALI UTSAV	2018	120	4	DIS/1/159/2018-BAN	0.33	0	2018-11-14 00:00:00	SUDHARSHAN D - BANGALORE URBAN	Advertisement	0	0	DIS/1/159/2018-BAN	384	110	0	N	Sudharshan D	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576840	45	DASARA & DEEPAVALI UTSAV- 1 MIN	2018	120	4	DIS/1/158/2018-BAN	1.03	0	2018-11-14 00:00:00	SUDHARSHAN D - BANGALORE URBAN	Advertisement	0	0	DIS/1/158/2018-BAN	384	110	0	N	Sudharshan D	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576841	45	SONG:NANNA HANEYA MELE 	2018	120	4	DIS/1/157/2018-BAN	4.36	0	2018-11-14 00:00:00	SRINIVASAKUMAR R K - BANGALORE URBAN	Song	0	0	DIS/1/157/2018-BAN	384	110	0	N	Srinivasakumar R K	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576842	58	TRAILER OF THE FILM BHAIRAVABEETHA 	2018	122	4	DIS/3/6/2018-BAN	2.13	0	2018-11-14 00:00:00	BHASKAR B O - BANGALORE URBAN	Trailer	0	0	DIS/3/6/2018-BAN	384	110	0	N	Bhaskar B O	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576843	45	TRAILER OF THE FILM JANUMADA SNEHITHARU	2018	120	4	DIS/1/156/2018-BAN	1.01	0	2018-11-14 00:00:00	SHAIKH MUKTHIYAR - BANGALORE URBAN	Trailer	0	0	DIS/1/156/2018-BAN	384	110	0	N	Shaikh Mukthiyar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576844	45	TRAILER OF THE FILM K G F	2018	121	4	DIS/2/79/2018-BAN	3.12	0	2018-11-14 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Trailer	0	0	DIS/2/79/2018-BAN	384	110	0	N	Vijaya Kumar T	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576845	51	DAIRY DAY 	2018	120	4	DIS/1/155/2018-BAN	0.33	0	2018-11-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/155/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576846	49	NJAN PRAKASHAN (2 SONGS)	2018	120	5	VIS/1/31/2018-THI	7.1	0	2018-11-14 00:00:00	SETHUMADHAVAN P - PALAKKAD(FULLMOON CINEMA)	Song	0	0	VIS/1/31/2018-THI	106	110	0	N	Sethumadhavan P	0	7.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576847	277	SUSPENDED INSPECTOR BORO	2018	120	9	DIL/1/52/2018-GUW	100.23	0	2018-11-14 00:00:00	KENNY DEORI BASUMATARY - DARRANG	Feature	0	0	DIL/1/52/2018-GUW	384	109	0	N	Kenny Deori Basumatary	0	100.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576848	277	TRAILER OF SUSPENDED INSPECTOR BORO	2018	120	9	DIS/1/26/2018-GUW	0.55	0	2018-11-14 00:00:00	KENNY DEORI BASUMATARY - DARRANG	Promos	0	0	DIS/1/26/2018-GUW	384	110	0	N	Kenny Deori Basumatary	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576849	59	ROSHAGADU	2018	121	3	DIL/2/113/2018-Che	156.06	0	2018-11-14 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Feature	0	0	DIL/2/113/2018-Che	384	109	0	Y	Fatima vijayantony	0	156.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576850	58	KAATRIN MOZHI - VIDEO PROMO 4	2018	120	3	VIS/1/406/2018-Che	0.13	0	2018-11-14 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Promos	0	0	VIS/1/406/2018-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576851	58	KAATRIN MOZHI - VIDEO PROMO 3	2018	120	3	VIS/1/405/2018-Che	0.13	0	2018-11-14 00:00:00	DHANANJAYAN GOVIND - CHENNAI(CREATIVE ENTERTAINERS)	Promos	0	0	VIS/1/405/2018-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576852	58	KAATRIN MOZHI - VIDEO PROMO 2	2018	120	3	VIS/1/404/2018-Che	0.13	0	2018-11-14 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Promos	0	0	VIS/1/404/2018-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576853	58	KAATRIN MOZHI - VIDEO PROMO 1	2018	120	3	VIS/1/403/2018-Che	0.13	0	2018-11-14 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Promos	0	0	VIS/1/403/2018-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576854	82	SAVORIT PASTA	2018	120	3	DIS/1/889/2018-Che	0.38	0	2018-11-14 00:00:00	PONRAJ JEGANATHAN - (SAVORIT LTD), DINDIGUL	Advertisement	0	0	DIS/1/889/2018-Che	384	110	0	N	Ponraj Jeganathan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576855	44	REMEMBER	2018	121	7	VIS/2/146/2018-DEL	13.29	0	2018-11-14 00:00:00	MANISH SOLANKI - JAIPUR	Other	0	0	VIS/2/146/2018-DEL	106	110	0	N	Manish Solanki	0	13.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576856	59	SAVORIT PASTA	2018	120	3	DIS/1/888/2018-Che	0.38	0	2018-11-14 00:00:00	PONRAJ JEGANATHAN - (SAVORIT LTD), DINDIGUL	Advertisement	0	0	DIS/1/888/2018-Che	384	110	0	N	Ponraj Jeganathan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576857	58	NEERINDRI AMAIYADHU ULAGU...	2018	120	3	DIS/1/887/2018-Che	3.54	0	2018-11-14 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/887/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576858	58	V4 MIDNIGHT DHABBA 	2018	120	3	DIS/1/886/2018-Che	0.33	0	2018-11-14 00:00:00	KARTHICKEYAN VENKATESAN - (V4 MIDNIGHT DHABBA), TIRUVALLUR	Advertisement	0	0	DIS/1/886/2018-Che	384	110	0	N	Karthickeyan Venkatesan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576859	61	 S S T ELITE DIAMONDS (BLACK).	2018	120	3	DIS/1/885/2018-Che	0.33	0	2018-11-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/885/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576860	61	 SST ELITE DIAMONDS	2018	120	3	DIS/1/884/2018-Che	0.33	0	2018-11-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/884/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576861	61	S S T ELITE DIAMONDS (BLUE)	2018	120	3	DIS/1/883/2018-Che	0.33	0	2018-11-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/883/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576862	58	 SPP SILKS AADI	2018	120	3	DIS/1/882/2018-Che	0.33	0	2018-11-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/882/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576863	58	DANCE JODI JUNIORS	2018	120	3	DIS/1/881/2018-Che	0.33	0	2018-11-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - BEST IMAGE), CHENNAI(	Advertisement	0	0	DIS/1/881/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576864	276	PRETHAM 2 (TRAILER)	2018	120	5	DIS/1/224/2018-THI	1.46	0	2018-11-13 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Trailer	0	0	DIS/1/224/2018-THI	384	110	0	N	RANJITH SANKAR	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576865	61	LIFE ITSELF	2018	121	6	DFL/2/131/2018-MUM	119.23	0	2018-11-13 00:00:00	WYCK GODFREY , MARTY BOWEN , SONY PICTURES USA,	Feature	0	0	DFL/2/131/2018-MUM	384	109	0	Y	Tirthraj Tiwari	0	117.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576866	44	KSB PUMPS POLITICIANS 40	2018	120	6	DIS/1/5800/2018-MUM	0.4	0	2018-11-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5800/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576867	44	ARDHANAARI.	2018	121	6	VIL/2/326/2018-MUM	134.47	0	2018-11-13 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/326/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	139.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576868	61	BOY ERASED	2018	122	6	DFL/3/76/2018-MUM	116.42	0	2018-11-13 00:00:00	JOEL EDGERTON / STEVE GOLIN / KERRY KOHANSKY-ROBERTS / UNIVERSAL PICTURES	Feature	0	0	DFL/3/76/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	115.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576869	58	KUNTHI	2018	122	8	DIL/3/35/2018-HYD	136.37	0	2018-11-13 00:00:00	ULAGESHKUMAR GOVINDHAN - SALEM(ANNAI THIRAIKKALAM)	Feature	0	0	DIL/3/35/2018-HYD	384	109	0	N	Ulageshkumar Govindhan	0	136.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576870	59	"AMAR AKBHAR ANTHONI"	2018	121	8	DIL/2/136/2018-HYD	153	0	2018-11-13 00:00:00	C V MOHANPRASAD - VIJAYAWADA, YERNENI NAVEEN - HYDERABAD, YALAMANCHILI RAVI SHANKAR - HYDERABAD	Feature	0	0	DIL/2/136/2018-HYD	384	109	0	Y	Yalamanchili Ravi Shankar	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576871	49	KOSRAKOLLIKAL (FEATURE-FILM)	2018	121	5	DIL/2/33/2018-THI	143.51	0	2018-11-13 00:00:00	JAYACHANDRAN A K - KANNUR(CINEMA KOOTTAM)	Feature	0	0	DIL/2/33/2018-THI	384	109	0	Y	Jayachandran A K	0	149.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576872	44	AB TOH JAGO BETI BACHAO	2018	120	6	VIS/1/1960/2018-MUM	58.33	0	2018-11-13 00:00:00	M/S S.D.R.C. ENTERTAINMENT - THANE	Feature	0	0	VIS/1/1960/2018-MUM	106	110	0	Y	Virender Kumar	0	58.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576873	161	BHOPAL DIARIES	2018	121	6	DIS/2/789/2018-MUM	12.46	0	2018-11-13 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/789/2018-MUM	384	110	0	Y	Sameer Dhiraj Mody	0	13.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576874	44	PRATHIKAAR	2018	121	6	VIL/2/325/2018-MUM	149.08	0	2018-11-13 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/325/2018-MUM	106	109	0	Y	Lalit Yadav	0	148.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576875	44	MUQADDAR	2018	121	6	VIL/2/324/2018-MUM	136.25	0	2018-11-13 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/324/2018-MUM	106	109	0	Y	Lalit Yadav	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576876	44	PRATIBANDH	2018	121	6	VIL/2/323/2018-MUM	142.25	0	2018-11-13 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/323/2018-MUM	106	109	0	Y	Lalit Yadav	0	142.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576877	44	DAYAALU	2018	121	6	VIL/2/322/2018-MUM	163.21	0	2018-11-13 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/322/2018-MUM	106	109	0	Y	Lalit Yadav	0	163.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576878	271	JOYCEE	2018	120	6	DIS/1/5799/2018-MUM	13.57	0	2018-11-13 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/5799/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	13.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576879	161	KANCHE AUR POSTCARD	2018	120	6	DIS/1/5798/2018-MUM	29.59	0	2018-11-13 00:00:00	ONETAKEMEDIA.COM PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/5798/2018-MUM	384	110	0	N	Sameer Dhiraj Mody	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576911	54	SET WET	2018	120	7	VIS/1/807/2018-DEL	3.22	0	2018-11-12 00:00:00	HIMANSHU KUMAR GUPTA - CHANDIGARH	Song	0	0	VIS/1/807/2018-DEL	106	110	0	N	Himanshu Kumar Gupta	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576880	44	CREED	2018	121	6	VFL/2/372/2018-MUM	127.18	0	2018-11-13 00:00:00	ROBERT CHARTOFF / WILLIAM CHARTOFF / SYLVESTER STALLONE / CHARLES WINKLER /MGM INTERNATIONAL	Feature	0	0	VFL/2/372/2018-MUM	106	109	0	N	Subhash Suresh	0	127.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576881	61	WAR,INC.	2018	121	6	VFL/2/371/2018-MUM	99.56	0	2018-11-13 00:00:00	 MILLENNIUM MEDIA , INC .	Feature	0	0	VFL/2/371/2018-MUM	106	109	0	N	HIREN K GOSAR	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576882	44	NAANI MAA	2018	120	6	DIL/1/119/2018-MUM	139	0	2018-11-13 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/1/119/2018-MUM	384	109	0	N	Ramesh Kumar Duggal	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576883	266	EK SANGAYACHAY UNSAID HARMONY	2018	121	6	DIL/2/405/2018-MUM	126.49	0	2018-11-13 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/405/2018-MUM	384	109	0	Y	Prabhakar Parab	0	126.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576884	54	SUNDE O 	2018	120	7	VIS/1/821/2018-DEL	3.45	0	2018-11-13 00:00:00	VIJAY KUMAR - LUDHIANA	Song	0	0	VIS/1/821/2018-DEL	106	110	0	N	Vijay Kumar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576885	54	ANYTIME	2018	120	7	VIS/1/820/2018-DEL	4.19	0	2018-11-13 00:00:00	RAMANDEEP SINGH - KHANNA	Song	0	0	VIS/1/820/2018-DEL	106	110	0	N	Ramandeep Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576886	54	CHANNA_	2018	120	7	VIS/1/819/2018-DEL	4.1	0	2018-11-13 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/819/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576887	54	SONG- SELFISH	2018	120	7	VIS/1/818/2018-DEL	3.4	0	2018-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/818/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576888	54	SONG- TU EMMA WATSON WARGI	2018	120	7	VIS/1/817/2018-DEL	3.4	0	2018-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/817/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576889	54	DILL JATT TE	2018	120	7	VIS/1/816/2018-DEL	3.52	0	2018-11-13 00:00:00	HARMANDAR SINGH BUTTAR - LUDHIANA	Song	0	0	VIS/1/816/2018-DEL	106	110	0	N	Harmandar Singh Buttar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576890	54	SHAME SHAME	2018	120	7	VIS/1/815/2018-DEL	3.2	0	2018-11-13 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/815/2018-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576891	54	SONG- SELF MADE	2018	120	7	VIS/1/814/2018-DEL	3.01	0	2018-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/814/2018-DEL	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576892	54	SOHNE HADHO WADH	2018	120	7	VIS/1/813/2018-DEL	3.38	0	2018-11-13 00:00:00	GURJIT SINGH - TARANTARAN	Song	0	0	VIS/1/813/2018-DEL	106	110	0	N	Gurjit Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576893	54	SONG- GORA RANG	2018	121	7	VIS/2/145/2018-DEL	3.07	0	2018-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/145/2018-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576894	54	SONG- MOHALI	2018	121	7	VIS/2/144/2018-DEL	3.13	0	2018-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/144/2018-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576895	54	SONG- WHATSAAP	2018	121	7	VIS/2/143/2018-DEL	3.32	0	2018-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/143/2018-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576896	271	RALPH BREAKS THE INTERNET  (IMAX)	2018	120	3	DFL/1/2/2018-Che	112.32	0	2018-11-13 00:00:00	CLARK SPENCER / CHRIS WILLIAMS / BUENA VISTA INTERNATIONAL, INC.	Feature	0	0	DFL/1/2/2018-Che	384	109	0	N	MENINO BARRETTO	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576897	61	THE BOMBAY EDITION: TEJAS	2018	120	7	VIS/1/812/2018-DEL	11.51	0	2018-11-13 00:00:00	PUNEET SIKKA - NEW DELHI	Other	0	0	VIS/1/812/2018-DEL	106	110	0	N	Puneet Sikka	0	11.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576898	61	CUTIE PIE BIRTHDAY (HD)	2018	120	5	DIS/1/223/2018-THI	0.3	0	2018-11-13 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/223/2018-THI	384	110	0	N	Nizam T A	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576899	61	CUTIE PIE BIRTHDAY (AD)	2018	120	5	DIS/1/222/2018-THI	0.4	0	2018-11-13 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/222/2018-THI	384	110	0	N	Nizam T A	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576900	49	AIFA KOCHI	2018	120	5	DIS/1/221/2018-THI	0.2	0	2018-11-13 00:00:00	MUHAMMED FEBEER - ERNAKULAM(AIFA KOCHI)	Advertisement	0	0	DIS/1/221/2018-THI	384	110	0	N	Muhammed Febeer	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576901	44	SWIMMING POOL	2018	122	6	DIL/3/127/2018-MUM	92.5	0	2018-11-12 00:00:00	M/S. DELIGHT CREATIONS - HYDERABAD (AP)	Feature	0	0	DIL/3/127/2018-MUM	384	109	0	Y	Tadiboyina Sreekanth	0	96.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576902	49	CHANDRA	2018	120	3	VIL/1/12/2018-Che	130.54	0	2018-11-12 00:00:00	SOMANPILLAI DAMODARANPILLAI - (SREE MOVIES), KOLLAM	Feature	0	0	VIL/1/12/2018-Che	106	109	0	N	Somanpillai Damodaranpillai	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576903	59	FANTASTIC BEASTS - MARIYU GRINDELWALD AKRAMALU	2018	121	3	DFL/2/7/2018-Che	133.49	0	2018-11-12 00:00:00	DAVID HEYMAN, LIONEL WIGRAM, STEVE KLOVES, J.K.ROWLING, WARNER BROS.	Feature	0	0	DFL/2/7/2018-Che	384	109	0	N	CLIVE DSOUZA	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576904	58	FANTASTIC BEASTS - MATRUM GRINDELWALD IN KUTRANGAL	2018	121	3	DFL/2/6/2018-Che	133.49	0	2018-11-12 00:00:00	DAVID HEYMAN, LIONEL WIGRAM, STEVE KLOVES, J.K.ROWLING, WARNER BROS. 	Feature	0	0	DFL/2/6/2018-Che	384	109	0	N	CLIVE DSOUZA	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576905	58	KANAA	2018	120	3	DIL/1/123/2018-Che	145.33	0	2018-11-12 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/1/123/2018-Che	384	109	0	Y	Sivakarthikeyan Doss	0	145.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576906	51	PROMO NO. 1 & 2 - MAULI	2018	120	6	VIS/1/1959/2018-MUM	1.06	0	2018-11-12 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1959/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576907	54	THE SOUL	2018	120	7	VIS/1/811/2018-DEL	3.56	0	2018-11-12 00:00:00	JASHANJOT SINGH - PATIALA	Song	0	0	VIS/1/811/2018-DEL	106	110	0	N	Jashanjot Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576908	54	SONG- CANEDA WALEYA	2018	120	7	VIS/1/810/2018-DEL	3.08	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/810/2018-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576909	54	QEHAR	2018	120	7	VIS/1/809/2018-DEL	3.21	0	2018-11-12 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/809/2018-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576910	54	SNAPCHAT	2018	120	7	VIS/1/808/2018-DEL	4.18	0	2018-11-12 00:00:00	NIRMAL SINGH - MOHALI	Song	0	0	VIS/1/808/2018-DEL	106	110	0	N	Nirmal Singh	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576912	54	FACEBOOK TE	2018	120	7	VIS/1/806/2018-DEL	3.11	0	2018-11-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/806/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576913	54	COMMITMENT	2018	120	7	VIS/1/805/2018-DEL	3.55	0	2018-11-12 00:00:00	RANJEET SINGH SRAN - AMRITSAR	Song	0	0	VIS/1/805/2018-DEL	106	110	0	N	Ranjeet Singh Sran	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576914	61	THE BOMBAY EDITION: INK OF BARD	2018	120	7	VIS/1/804/2018-DEL	7.17	0	2018-11-12 00:00:00	PUNEET SIKKA - NEW DELHI	Other	0	0	VIS/1/804/2018-DEL	106	110	0	N	Puneet Sikka	0	7.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576915	82	ISHARA INTERNATIONAL PUPPET FESTIVAL 2016: TEATRO VERDE	2018	120	7	VIS/1/803/2018-DEL	5.21	0	2018-11-12 00:00:00	PUNEET SIKKA - NEW DELHI	Other	0	0	VIS/1/803/2018-DEL	106	110	0	N	Puneet Sikka	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576916	54	SONG MUSTANG VS THAR	2018	121	6	VIS/2/1313/2018-MUM	3.21	0	2018-11-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1313/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576917	51	"PROMO NO.1 TO 3 OF FILM MULSHI PATTERN"	2018	121	6	VIS/2/1312/2018-MUM	1	0	2018-11-12 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE, PUNIT BALAN ENTERTAINMENT PVT.LTD. - PUNE	Promos	0	0	VIS/2/1312/2018-MUM	106	110	0	N	Dhanykumar Bhosale	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576918	51	SONG : EK NUMBER OF FILM SARVA LINE VYASTA AAHET	2018	120	6	VIS/1/1958/2018-MUM	2.35	0	2018-11-12 00:00:00	STELLARIA STUDIO - MUMBAI	Song	0	0	VIS/1/1958/2018-MUM	106	110	0	N	Amol Utekar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576919	54	PROMO NO.1 & 2 SONG:-â€œSOORMAâ€ OF FILM:-â€œMARRIAGE PALACEâ€ 	2018	120	6	VIS/1/1957/2018-MUM	2.45	0	2018-11-12 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Promos	0	0	VIS/1/1957/2018-MUM	106	110	0	N	Ajay Pal Goyal	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576920	54	PROMO NO.1 & 2 SONG:-â€œZINDAGIâ€ OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/1956/2018-MUM	2.5	0	2018-11-12 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1956/2018-MUM	106	110	0	N	Rana Ahluwalia	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576921	54	PROMO NO.1 & 2 SONG:- â€œTRALLAâ€ OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/1955/2018-MUM	2.28	0	2018-11-12 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1955/2018-MUM	106	110	0	N	Rana Ahluwalia	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576922	44	SONG - HELLO SALMAN	2018	121	6	VIS/2/1311/2018-MUM	3.4	0	2018-11-12 00:00:00	WIN THE RACE PRODUCTION - MUMBAI	Song	0	0	VIS/2/1311/2018-MUM	106	110	0	N	Syed Mohd Rizwan	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576923	54	SONG:-"ALAHAR UMAR" 	2018	120	6	VIS/1/1954/2018-MUM	3.5	0	2018-11-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1954/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576924	54	SONG - TUNU TUNU	2018	121	6	VIS/2/1310/2018-MUM	2.48	0	2018-11-12 00:00:00	SHERLYN CHOPRA - MUMBAI 	Song	0	0	VIS/2/1310/2018-MUM	106	110	0	N	Sherlyn Chopra	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576925	54	SONG:-â€œPINJRAAâ€	2018	121	6	VIS/2/1309/2018-MUM	4.32	0	2018-11-12 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1309/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576926	61	CURFEW.	2018	121	6	DFS/2/338/2018-MUM	20.22	0	2018-11-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/338/2018-MUM	384	110	0	Y	Paul Lungu	0	19.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576927	44	TIYAAN.	2018	121	6	VIL/2/321/2018-MUM	157.33	0	2018-11-12 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/321/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	157.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576928	44	ANTONY 	2018	120	6	VIL/1/84/2018-MUM	105.48	0	2018-11-12 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/84/2018-MUM	106	109	0	N	Murlidhar Tilwani	0	105.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576929	44	ROCKY II.	2018	121	6	VFL/2/370/2018-MUM	114.1	0	2018-11-12 00:00:00	IRWIN WINKLER / ROBERT CHARTOFF / MGM INTERNATIONAL TELEVISION DISTRIBUTION INC	Feature	0	0	VFL/2/370/2018-MUM	106	109	0	N	Subhash Suresh	0	114.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576930	82	TAARAKAASURA	2018	122	4	DIL/3/65/2018-BAN	143.26	0	2018-11-12 00:00:00	M NARASIMHALU - BANGALORE URBAN	Feature	0	0	DIL/3/65/2018-BAN	384	109	0	Y	M Narasimhalu	0	143.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576931	61	DISTRICT 9	2018	121	6	VFL/2/369/2018-MUM	99.19	0	2018-11-12 00:00:00	BATRAX ENTERTAINMENT B.V 	Feature	0	0	VFL/2/369/2018-MUM	106	109	0	N	HIREN K GOSAR	0	99.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576932	43	I.M.A GUJJU	2018	121	6	DIL/2/404/2018-MUM	138.17	0	2018-11-12 00:00:00	E3 PRODUCTIONS - JAMNAGAR	Feature	0	0	DIL/2/404/2018-MUM	384	109	0	Y	Viral Sureshkumar Jain	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576933	64	RAJA	2018	122	6	DIL/3/126/2018-MUM	152.51	0	2018-11-12 00:00:00	I.L.GUPTA FILMS - THANE	Feature	0	0	DIL/3/126/2018-MUM	384	109	0	Y	Mukeshkumar Laxmichandra Gupta	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576934	44	HE SHIVGURU	2018	121	6	DIL/2/403/2018-MUM	116.01	0	2018-11-12 00:00:00	TRIVENI MOTION PICTURES INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/403/2018-MUM	384	109	0	Y	Sudheer Kumar Singh	0	115.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576935	58	THIRUTTU AZHAGI	2018	122	6	DIL/3/125/2018-MUM	117.38	0	2018-11-12 00:00:00	SRG RHYTHM STUDIO - CHENNAI	Feature	0	0	DIL/3/125/2018-MUM	384	109	0	N	Gunaa Selvarajah	0	117.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576936	44	QAATIL THE MYSTERY 	2018	121	6	DIL/2/402/2018-MUM	111.31	0	2018-11-12 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	DIL/2/402/2018-MUM	384	109	0	N	Manish Singhal	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576937	51	SONG PROMO NO. 1, 2, 3 & 4 OF FILM VITTHAL	2018	120	6	VIS/1/1953/2018-MUM	3.15	0	2018-11-12 00:00:00	DEV RAJGURU FILMS - MUMBAI	Promos	0	0	VIS/1/1953/2018-MUM	106	110	0	N	Umed Singh Rajpurohit	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576938	51	SONG PROMO NO. 5, 6, 7 & 8 OF FILM VITTHAL	2018	120	6	VIS/1/1952/2018-MUM	3.15	0	2018-11-12 00:00:00	DEV RAJGURU FILMS - MUMBAI	Promos	0	0	VIS/1/1952/2018-MUM	106	110	0	N	Umed Singh Rajpurohit	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576939	51	SONG PROMO NO. 9 OF FILM VITTHAL	2018	120	6	VIS/1/1951/2018-MUM	1.3	0	2018-11-12 00:00:00	DEV RAJGURU FILMS - MUMBAI	Promos	0	0	VIS/1/1951/2018-MUM	106	110	0	N	Umed Singh Rajpurohit	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576940	44	PROMO NO. 12 TO 15 OF BHAIAJI SUPERHIT 	2018	121	6	VIS/2/1308/2018-MUM	1.1	0	2018-11-12 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/2/1308/2018-MUM	106	110	0	N	Chirag Dhariwal	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576941	44	DIALOGUE PROMO NO. 4 TO 6 OF BHAIAJI SUPERHIT	2018	120	6	VIS/1/1950/2018-MUM	1	0	2018-11-12 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/1/1950/2018-MUM	106	110	0	N	Chirag Dhariwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576942	44	PROMO NO. 9 TO 11 OF BHAIAJI SUPERHIT	2018	121	6	VIS/2/1307/2018-MUM	1	0	2018-11-12 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/2/1307/2018-MUM	106	110	0	N	Chirag Dhariwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576943	44	PROMO NO. 7 OF BHAIAJI SUPERHIT - SONG: DO NAINA	2018	120	6	VIS/1/1949/2018-MUM	0.15	0	2018-11-12 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/1/1949/2018-MUM	106	110	0	N	Chirag Dhariwal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576944	44	PROMO NO. 6 OF BHAIAJI SUPERHIT - SONG: DO NAINA	2018	120	6	VIS/1/1948/2018-MUM	0.3	0	2018-11-12 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/1/1948/2018-MUM	106	110	0	N	Chirag Dhariwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576945	44	DIALOGUE PROMO NO. 1 TO 3 OF BHAIAJI SUPERHIT	2018	120	6	VIS/1/1947/2018-MUM	0.55	0	2018-11-12 00:00:00	METRO MOVIES - MUMBAI	Promos	0	0	VIS/1/1947/2018-MUM	106	110	0	N	Chirag Dhariwal	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576946	44	SONG "LAMBIYAN JUDAIYAN"	2018	120	6	VIS/1/1946/2018-MUM	3.07	0	2018-11-12 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1946/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576947	49	MIN OF CONSUMER AFFAIRS SERVICE CHARGE _8	2018	120	6	DIS/1/5797/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/5797/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576948	44	MAN BARSE	2018	120	6	DIS/1/5796/2018-MUM	5.26	0	2018-11-12 00:00:00	09 ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/5796/2018-MUM	384	110	0	N	Ganesh Dattatray Talekar	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576949	51	SONG HE NABHA OF SHORT FILM PAPPA 	2018	120	6	DIS/1/5795/2018-MUM	5.31	0	2018-11-12 00:00:00	NIKKET RAJENDRA POKHARRNA - PUNE	Song	0	0	DIS/1/5795/2018-MUM	384	110	0	N	Nikket Rajendra Pokharrna	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576950	61	JS PARAMOUNT CONVENT SPORTS SCHOOL	2018	120	6	DIS/1/5794/2018-MUM	0.23	0	2018-11-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5794/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576951	45	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -6	2018	120	6	DIS/1/5793/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5793/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576952	43	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -5	2018	120	6	DIS/1/5792/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5792/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576953	276	JOSEPH (FEATURE FILM)	2018	121	5	DIL/2/32/2018-THI	137.52	0	2018-11-12 00:00:00	JOSEPH GEORGE - THRISSUR(APPU PATHU PAPPUR PRODUCTION HOUSE)	Feature	0	0	DIL/2/32/2018-THI	384	109	0	Y	Joseph George	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576954	44	PROMO NO. 15 & 16 - KEDARNATH	2018	121	6	VIS/2/1306/2018-MUM	2.59	0	2018-11-12 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1306/2018-MUM	106	110	0	N	Rohinton Screwvala	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576955	44	PROMO NO. 1, 2 & 3 OF SONG - SONI LAGADI 	2018	121	6	VIS/2/1305/2018-MUM	1.05	0	2018-11-12 00:00:00	DIVYAKIRAN FILMS - VADODARA	Promos	0	0	VIS/2/1305/2018-MUM	106	110	0	N	Kalpana Prakashbhai Atri	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576956	61	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -4	2018	120	6	DIS/1/5791/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5791/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576957	42	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -3	2018	120	6	DIS/1/5790/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5790/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576958	41	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -2	2018	120	6	DIS/1/5789/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5789/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576959	44	MIN OF CONSUMER AFFAIRS SERVICE CHARGE -1	2018	120	6	DIS/1/5788/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5788/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576960	64	TRAILER OF THE FILM LAAL	2018	120	6	DIS/1/5787/2018-MUM	3.31	0	2018-11-12 00:00:00	VAISHNAVI FILMS CREATION MALL - THANE	Trailer	0	0	DIS/1/5787/2018-MUM	384	110	0	N	Nitakumari Jagdish Prasad	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576961	51	SONG FIGGHT - BUKKEBAZ	2018	120	6	DIS/1/5786/2018-MUM	2.56	0	2018-11-12 00:00:00	FUTTURE X PRODUCTIONS - PUNE	Song	0	0	DIS/1/5786/2018-MUM	384	110	0	N	Sandeep Bhabutmal Jain	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576962	49	RG HANDLOOMS.	2018	120	6	DIS/1/5785/2018-MUM	0.39	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5785/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576963	51	MAHARASHTRA GOVT SINDHUDURG.	2018	120	6	DIS/1/5784/2018-MUM	1.03	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5784/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576964	61	CNTC BUILDERS THE PRESIDENTIAL TOWERS 	2018	120	6	DIS/1/5783/2018-MUM	0.3	0	2018-11-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5783/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576965	51	RAJA DEVA GANRAYA	2018	120	6	DIS/1/5782/2018-MUM	4.29	0	2018-11-12 00:00:00	AMIT ANKUSH KANGNE - AHEMADNAGAR	Song	0	0	DIS/1/5782/2018-MUM	384	110	0	N	Amit Ankush Kangne	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576966	61	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 4	2018	120	6	DIS/1/5781/2018-MUM	1.35	0	2018-11-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5781/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576967	61	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 3	2018	120	6	DIS/1/5780/2018-MUM	1.33	0	2018-11-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5780/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576968	61	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 2	2018	120	6	DIS/1/5779/2018-MUM	1.11	0	2018-11-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5779/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576969	61	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 1	2018	120	6	DIS/1/5778/2018-MUM	1.46	0	2018-11-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5778/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576970	49	EASTERN EASTEA	2018	120	6	DIS/1/5777/2018-MUM	1.03	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5777/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576971	51	MAHARASHTRA GOVT TANVIR	2018	120	6	DIS/1/5776/2018-MUM	1.03	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5776/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576972	61	ROMA'S CAFE - DINER	2018	120	6	DIS/1/5775/2018-MUM	0.2	0	2018-11-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5775/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576973	82	XEP	2018	120	6	DIS/1/5774/2018-MUM	0.14	0	2018-11-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5774/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576974	84	DISNEY'S ALADDIN - TRAILER	2018	120	6	DIS/1/5773/2018-MUM	0.48	0	2018-11-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5773/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576975	61	PARAMPARIK	2018	120	6	DIS/1/5772/2018-MUM	0.2	0	2018-11-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5772/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576976	44	MIN OF I AND B AAWAS SE AAMDANI TAK'	2018	120	6	DIS/1/5771/2018-MUM	1.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5771/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576977	59	MIN OF CONSUMER AFFAIRS GAS CYLINDER -12	2018	120	6	DIS/1/5770/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5770/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576978	58	MIN OF CONSUMER AFFAIRS GAS CYLINDER - 11	2018	120	6	DIS/1/5769/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5769/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576979	54	MIN OF CONSUMER AFFAIRS GAS CYLINDER -10	2018	120	6	DIS/1/5768/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5768/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576980	53	MIN OF CONSUMER AFFAIRS GAS CYLINDER -9	2018	120	6	DIS/1/5767/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5767/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576981	51	MIN OF CONSUMER AFFAIRS GAS CYLINDER -7	2018	120	6	DIS/1/5766/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5766/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576982	45	MIN OF CONSUMER AFFAIRS GAS CYLINDER -6	2018	120	6	DIS/1/5765/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5765/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576983	43	MIN OF CONSUMER AFFAIRS GAS CYLINDER -5	2018	120	6	DIS/1/5764/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5764/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576984	61	MIN OF CONSUMER AFFAIRS GAS CYLINDER -4	2018	120	6	DIS/1/5763/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5763/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576985	42	MIN OF CONSUMER AFFAIRS GAS CYLINDER -3	2018	120	6	DIS/1/5762/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5762/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576986	41	MIN OF CONSUMER AFFAIRS GAS CYLINDER -2	2018	120	6	DIS/1/5761/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5761/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576987	44	MIN OF CONSUMER AFFAIRS GAS CYLINDER -1	2018	120	6	DIS/1/5760/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5760/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576988	44	MOC AND F PM JAN AUSHADHI PARIYOJNA	2018	120	6	DIS/1/5759/2018-MUM	1.03	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5759/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576989	49	MIN OF CONSUMER AFFAIRS GAS CYLINDER -8	2018	120	6	DIS/1/5758/2018-MUM	0.33	0	2018-11-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5758/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576990	45	GINI HELIDA KATHE	2018	121	4	DIL/2/134/2018-BAN	137.55	0	2018-11-12 00:00:00	DEVARAJ V - BANGALORE URBAN	Feature	0	0	DIL/2/134/2018-BAN	384	109	0	N	Devaraj V	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576991	45	MR.CHEATER RAMACHARI.	2018	121	4	VIL/2/39/2018-BAN	103.01	0	2018-11-12 00:00:00	PRAVEENA KULKARNI - BANGALORE URBAN	Feature	0	0	VIL/2/39/2018-BAN	106	109	0	Y	Praveena Kulkarni	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576992	61	BABA FARID: POET OF THE SOUL	2018	120	7	VIS/1/802/2018-DEL	62.22	0	2018-11-12 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/802/2018-DEL	106	110	0	N	PRAKASH BODAS	0	62.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576993	54	SHEIKHAAN WALE SHONK (GOLD CAR)	2018	121	7	VIS/2/142/2018-DEL	2.48	0	2018-11-12 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/2/142/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576994	54	NAKHRA 1 MILLION	2018	121	7	VIS/2/141/2018-DEL	3.22	0	2018-11-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/141/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576995	54	KACH DE GLASS	2018	121	7	VIS/2/140/2018-DEL	3.31	0	2018-11-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/140/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576996	54	JATT ZIMIDAR	2018	121	7	VIS/2/139/2018-DEL	3.14	0	2018-11-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/139/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576997	61	AFFINITY EXPRESS	2018	120	7	DIS/1/131/2018-DEL	1.03	0	2018-11-12 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/131/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576998	82	TRAILER OF FILM (LOVE U DULHIN)	2018	121	7	DIS/2/32/2018-DEL	3.5	0	2018-11-12 00:00:00	BISHNU KUMAR PATHAK - SOUTH WEST	Trailer	0	0	DIS/2/32/2018-DEL	384	110	0	N	Bishnu Kumar Pathak	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
576999	54	SONG:-"JAAN DI"	2018	121	6	VIS/2/1304/2018-MUM	3.14	0	2018-11-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1304/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577000	54	SONG- NOVEMBER 2	2018	120	7	VIS/1/801/2018-DEL	3.27	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/801/2018-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577001	84	SONG: "MAIN HUA TERA" (T.V.)	2018	121	6	VIS/2/1303/2018-MUM	3.4	0	2018-11-12 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/2/1303/2018-MUM	106	110	0	N	RAHUL ZAR	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577002	54	SONG- ISHQBAZIAN	2018	120	7	VIS/1/800/2018-DEL	6.15	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/800/2018-DEL	106	110	0	N	Bhushan Dua	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577003	51	SONG NO. 4 OF FILM MAJHYA BAYKOCHA PRIYAKAR	2018	122	6	VIS/3/69/2018-MUM	3.35	0	2018-11-12 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/3/69/2018-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577004	54	SARDARNI_	2018	120	7	VIS/1/799/2018-DEL	5.11	0	2018-11-12 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/799/2018-DEL	106	110	0	N	Jaswinder Singh	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577005	51	"PROMO NO.1 TO 5 OF FILM KRUTANT"	2018	121	6	VIS/2/1302/2018-MUM	1.5	0	2018-11-12 00:00:00	RAINROSE FILMS - MUMBAI	Promos	0	0	VIS/2/1302/2018-MUM	106	110	0	N	Mihir Gulab Shah	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577006	84	SONG: "MAIN HUA TERA"	2018	121	6	DIS/2/788/2018-MUM	3.4	0	2018-11-12 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	DIS/2/788/2018-MUM	384	110	0	N	RAHUL ZAR	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577007	54	TRENDZ	2018	120	7	VIS/1/798/2018-DEL	3.36	0	2018-11-12 00:00:00	RAVINDER PAL SINGH - KAPURTHALA	Song	0	0	VIS/1/798/2018-DEL	106	110	0	N	Ravinder Pal Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577008	54	SONG- BUMB JATTIYE	2018	121	7	VIS/2/138/2018-DEL	4.2	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/138/2018-DEL	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577009	54	IK BOTTLE	2018	122	7	VIS/3/16/2018-DEL	2.49	0	2018-11-12 00:00:00	MANISH GARG - BATHINDA	Song	0	0	VIS/3/16/2018-DEL	106	110	0	N	Manish Garg	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577010	54	YAAR CHADEYA	2018	121	7	VIS/2/137/2018-DEL	4.28	0	2018-11-12 00:00:00	PAWAN KUMAR - CHANDIGARH	Song	0	0	VIS/2/137/2018-DEL	106	110	0	N	Pawan Kumar	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577011	54	YAAR JODDA	2018	120	7	VIS/1/797/2018-DEL	3.19	0	2018-11-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/797/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577012	54	SONG- PYAAR KARLO	2018	120	7	VIS/1/796/2018-DEL	3.36	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/796/2018-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577013	51	TRAILER : LOVE U ZINDAGI	2018	121	6	DIS/2/787/2018-MUM	2.36	0	2018-11-12 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/2/787/2018-MUM	384	110	0	N	Sachin Bamgude	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577014	54	VAAJ	2018	120	7	VIS/1/795/2018-DEL	4.21	0	2018-11-12 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/795/2018-DEL	106	110	0	N	Tejinder Singh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577015	54	TERI HO GAYI	2018	120	7	VIS/1/794/2018-DEL	3.45	0	2018-11-12 00:00:00	RAHUL SAINI - MOHALI	Song	0	0	VIS/1/794/2018-DEL	106	110	0	N	Rahul Saini	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577016	54	PANNI	2018	120	7	VIS/1/793/2018-DEL	3.11	0	2018-11-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/793/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577017	54	MAIN KAMLI	2018	120	7	VIS/1/792/2018-DEL	3.38	0	2018-11-12 00:00:00	HARJOT SINGH - GURDASPUR	Song	0	0	VIS/1/792/2018-DEL	106	110	0	N	Harjot Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577018	54	SONG- BADFELLA	2018	120	7	VIS/1/791/2018-DEL	3.4	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/791/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577019	54	PHOTO JATT DI	2018	120	7	VIS/1/790/2018-DEL	2.56	0	2018-11-12 00:00:00	SUKHJINDER SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/790/2018-DEL	106	110	0	N	Sukhjinder Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577020	54	SONG- GHAINT LOOK SARDAR	2018	120	7	VIS/1/789/2018-DEL	3.33	0	2018-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/789/2018-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577021	82	TRAILER OF FILM "HYDERABADI HUM KAMAL KE" 	2018	121	8	DIS/2/73/2018-HYD	0.38	0	2018-11-22 00:00:00	MOHAMMED ABDUL MAJEED - HYDERABAD(M/S M A M ARTS CREATIONS)	Trailer	0	0	DIS/2/73/2018-HYD	384	110	0	Y	Mohammed Abdul Majeed	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577022	59	TRAILER NO. 1 OF "BLUFF MASTER"	2018	120	8	DIS/1/270/2018-HYD	2.07	0	2018-11-22 00:00:00	RAMESH PICHANATHAPILLAI - CHENNAI(ABHISHEK FILMS)	Trailer	0	0	DIS/1/270/2018-HYD	384	110	0	Y	Ramesh Pichanathapillai	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577023	82	TANISHQ WEDDING EXCHANGE	2018	120	6	DIS/1/5963/2018-MUM	0.23	0	2018-11-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5963/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577024	51	SANG NA	2018	120	6	DIS/1/5962/2018-MUM	4.09	0	2018-11-22 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	DIS/1/5962/2018-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577025	61	MACAO STREET FOOD	2018	120	6	DIS/1/5961/2018-MUM	0.32	0	2018-11-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5961/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577026	44	 MAA AUR MAMTA 	2018	120	6	VIS/1/2009/2018-MUM	13.41	0	2018-11-22 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/1/2009/2018-MUM	106	110	0	N	Mohammed Iquebal Ansari	0	13.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577027	58	ZEE 5   	2018	120	6	DIS/1/5960/2018-MUM	0.33	0	2018-11-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5960/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577028	61	D'AISLE	2018	120	6	DIS/1/5959/2018-MUM	0.4	0	2018-11-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5959/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577029	61	SHAH RUKH KHAN SIGNATURE 1	2018	120	6	DIS/1/5958/2018-MUM	0.2	0	2018-11-22 00:00:00	AALAP DEBOOR - MUMBAI 	Advertisement	0	0	DIS/1/5958/2018-MUM	384	110	0	N	Aalap Deboor	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577030	44	"LIP UNDERWEAR (ROCKO)"	2018	121	6	DIS/2/813/2018-MUM	0.2	0	2018-11-22 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/813/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577031	82	STARTUPS CLUB	2018	120	6	DIS/1/5957/2018-MUM	0.23	0	2018-11-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5957/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577032	61	CONTOURA VISION ALCON	2018	120	6	DIS/1/5956/2018-MUM	0.23	0	2018-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5956/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577033	61	REDMI NOTE 6 PRO - BLACK FRIDAY SALE	2018	120	6	DIS/1/5955/2018-MUM	0.13	0	2018-11-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5955/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577034	49	MY VEG STORE	2018	120	6	DIS/1/5954/2018-MUM	0.23	0	2018-11-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5954/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577035	58	 DUROFLEX MATTRESSES	2018	120	6	DIS/1/5953/2018-MUM	0.33	0	2018-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5953/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577036	61	SAMSUNG A9	2018	120	6	DIS/1/5952/2018-MUM	0.33	0	2018-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5952/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577037	54	SONG:-"BATTLE" 	2018	121	6	VIS/2/1348/2018-MUM	4.05	0	2018-11-22 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1348/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577038	44	NETFLIX RAJMA CHAWAL 	2018	121	6	VIS/2/1347/2018-MUM	0.33	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1347/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577039	51	SONG PROMO NO. 2 & 3 - MAULI | SONG - MAULI TITLE SONG	2018	120	6	VIS/1/2008/2018-MUM	4.16	0	2018-11-22 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2008/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577040	51	SONG PROMO NO. 4 - MAULI | SONG - MAULI TITLE SONG	2018	120	6	VIS/1/2007/2018-MUM	1.03	0	2018-11-22 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2007/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577041	61	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 7 	2018	120	6	DIS/1/5951/2018-MUM	0.56	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5951/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577042	61	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 5	2018	120	6	DIS/1/5950/2018-MUM	0.41	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5950/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577043	61	MUMUSO	2018	120	6	DIS/1/5949/2018-MUM	0.23	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5949/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577044	84	WORLD LUNG CANCER AWARENESS MONTH NOVEMBER 2018 - 6	2018	120	6	DIS/1/5948/2018-MUM	2.16	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5948/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577045	58	SENSODYNE RAPID RELIEF NOV 2018 	2018	120	6	DIS/1/5947/2018-MUM	0.33	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5947/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577046	44	FORD ASPIRE GIRL NOV 2018 	2018	120	6	DIS/1/5946/2018-MUM	0.33	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5946/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577047	61	LEE COOPER	2018	120	6	DIS/1/5945/2018-MUM	0.38	0	2018-11-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5945/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577048	61	IMAGINARIUM - IT`S A WONDERFUL WORLD 	2018	120	6	DIS/1/5944/2018-MUM	0.33	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5944/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577049	84	NOVEMBER 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/812/2018-MUM	3.08	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/812/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577050	44	MORE TO GIVE - BE AN ORGAN DONOR	2018	120	6	DIS/1/5943/2018-MUM	0.53	0	2018-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5943/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577051	44	WHATSAPP KAVYA 	2018	120	6	DIS/1/5942/2018-MUM	1.03	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5942/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577052	61	SHAH RUKH KHAN SIGNATURE 2	2018	120	6	DIS/1/5941/2018-MUM	0.3	0	2018-11-22 00:00:00	AALAP DEBOOR - MUMBAI 	Advertisement	0	0	DIS/1/5941/2018-MUM	384	110	0	N	Aalap Deboor	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577053	59	RACHHA RAMBOLA	2018	121	8	DIL/2/141/2018-HYD	130.02	0	2018-11-22 00:00:00	RAJULAPATI VENKATA KRISHNARAO - HYDERABAD(NANI GADI CINEMA)	Feature	0	0	DIL/2/141/2018-HYD	384	109	0	N	Rajulapati Venkata Krishnarao	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577054	61	ICONIC SILK	2018	120	6	DIS/1/5940/2018-MUM	0.3	0	2018-11-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5940/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577055	61	NETFLIX MOWGLI TWO WORLDS TRAILER 	2018	121	6	DIS/2/811/2018-MUM	0.33	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/811/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577056	58	BRITANNIA MILK BIKIS 	2018	120	6	DIS/1/5939/2018-MUM	0.23	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5939/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577057	58	BRITANNIA MARIEGOLD 	2018	120	6	DIS/1/5938/2018-MUM	0.18	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5938/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577058	44	NETFLIX RC TRAILE 	2018	121	6	DIS/2/810/2018-MUM	0.33	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/810/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577059	61	MC DONALDS HAPPY MEAL TOY - SPIDERMAN	2018	120	6	DIS/1/5937/2018-MUM	0.23	0	2018-11-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5937/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577060	61	NETFLIX MOWGLI SIXTY MAIN TRAILER 	2018	121	6	DIS/2/809/2018-MUM	1.03	0	2018-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/809/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577061	43	"RANG THE COLOURS OF LOVE & WAR"	2018	121	6	DIL/2/416/2018-MUM	126.48	0	2018-11-22 00:00:00	M/S KR MOTION PICTURES PVT. LTD. - AHMADABAD	Feature	0	0	DIL/2/416/2018-MUM	384	109	0	Y	Kiritkumar Raghuram Thakkar	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577062	61	 MESSAGE FROM THE KING	2018	121	6	VFL/2/386/2018-MUM	97.39	0	2018-11-22 00:00:00	GEM ENTERTAINMENT KFT SIMON CORNWELL	Feature	0	0	VFL/2/386/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	99.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577063	44	SURYA KA TABADLA 	2018	121	6	VIL/2/333/2018-MUM	138.13	0	2018-11-22 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/333/2018-MUM	106	109	0	Y	Manish Singhal	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577064	59	SUBRAHMANYAPURAM	2018	121	8	DIL/2/140/2018-HYD	132.39	0	2018-11-22 00:00:00	BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Feature	0	0	DIL/2/140/2018-HYD	384	109	0	Y	Beeram Sudhakarareddy	0	132.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577065	53	SATHI TU FERIA	2018	121	1	DIL/2/11/2018-CUT	156.56	0	2018-11-22 00:00:00	SAUBHAGYA LAXMI JENA - KHURDA(SAI SHRADHA TELEPRODUCTION PVT LTD)	Feature	0	0	DIL/2/11/2018-CUT	384	109	0	Y	Saubhagya Laxmi Jena	0	156.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577066	61	FAHRENHEIT 11/9	2018	122	6	DFL/3/78/2018-MUM	130.45	0	2018-11-22 00:00:00	CARL DEA MICHAEL MOORE MEGHAN O'HARA GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/78/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577067	44	RAHIMPURA 9:40 PM	2018	121	6	VIS/2/1346/2018-MUM	61.47	0	2018-11-22 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/2/1346/2018-MUM	106	110	0	Y	Mohammed Iquebal Ansari	0	61.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577068	266	KHATLA BITLA	2018	121	6	DIL/2/415/2018-MUM	98.03	0	2018-11-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/415/2018-MUM	384	109	0	Y	Jeswin Thomas	0	97.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577069	44	SNATCH	2018	120	6	VFL/1/113/2018-MUM	92.4	0	2018-11-22 00:00:00	SONY PICTURES	Feature	0	0	VFL/1/113/2018-MUM	106	109	0	Y	Subhash Suresh	0	90.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577070	44	THE STEPFATHER	2018	121	6	VFL/2/385/2018-MUM	92.2	0	2018-11-22 00:00:00	MARK MORGAN / GREG MOORADIAN / SONY PICTURES	Feature	0	0	VFL/2/385/2018-MUM	106	109	0	Y	Subhash Suresh	0	92.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577071	44	JACK AND JILL	2018	121	6	VFL/2/384/2018-MUM	87.4	0	2018-11-22 00:00:00	ADAM SANDLER / TODD GARNER / JACK GIARRAPUTO / SONY PICTURES	Feature	0	0	VFL/2/384/2018-MUM	106	109	0	N	Subhash Suresh	0	87.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577072	44	POLTERGEIST	2018	121	6	VFL/2/383/2018-MUM	88.59	0	2018-11-22 00:00:00	SAM RAIMI / ROB G. TAPERT / 20 CENTURY FOX	Feature	0	0	VFL/2/383/2018-MUM	106	109	0	Y	Subhash Suresh	0	88.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577073	44	DORAEMON THE MOVIE NOBITA IN GOL GOL GOLMAAL (DUBBED FRESH)	2018	120	6	VFL/1/112/2018-MUM	98.27	0	2018-11-22 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/112/2018-MUM	106	109	0	N	Rohini Datta	0	98.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577074	58	DORAEMON THE MOVIE UNDERWATER ADVENTURE (DUBBED FRESH)	2018	120	6	VFL/1/111/2018-MUM	94.51	0	2018-11-22 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/111/2018-MUM	106	109	0	N	Rohini Datta	0	94.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577075	43	HELLO DARLING	2018	120	7	VIL/1/31/2018-DEL	97.02	0	2018-11-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/31/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	97.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577076	44	DORAEMON THE MOVIE: NOBITA AND THE BIRTH OF JAPAN (DUBBED FRESH)	2018	120	6	VFL/1/110/2018-MUM	99.47	0	2018-11-22 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/110/2018-MUM	106	109	0	N	Rohini Datta	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577077	43	VIRAR FAST	2018	120	7	VIL/1/30/2018-DEL	101.59	0	2018-11-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/30/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	101.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577078	61	LEAVE NO TRACE	2018	121	6	VFL/2/382/2018-MUM	104.26	0	2018-11-22 00:00:00	ANNE HARRISON / LINDA REISMAN / ANNE ROSELLINI / SONY PICTURES	Feature	0	0	VFL/2/382/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	104.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577079	44	COTTAGE NO.1303	2018	122	6	DIL/3/134/2018-MUM	131.02	0	2018-11-22 00:00:00	BALI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/134/2018-MUM	384	109	0	Y	Balkarsingh Bali	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577080	44	INNERTIA	2018	120	7	VIS/1/838/2018-DEL	8.5	0	2018-11-22 00:00:00	VIPIN KUMAR - NORTH EAST	Other	0	0	VIS/1/838/2018-DEL	106	110	0	N	Vipin Kumar	0	8.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577081	64	SANAM HAMAR  HAU	2018	122	6	DIL/3/133/2018-MUM	137.34	0	2018-11-22 00:00:00	M/S  SHANKAR FILM FACTORY - MUMBAI	Feature	0	0	DIL/3/133/2018-MUM	384	109	0	Y	Umashankar Jaiswal	0	137.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577082	54	SPECIAL EDITION	2018	120	7	VIS/1/837/2018-DEL	3.03	0	2018-11-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/837/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577083	54	SONG- GUCCCI TE PRADA	2018	120	7	VIS/1/836/2018-DEL	3.47	0	2018-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/836/2018-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577084	54	CUT FEATHER	2018	120	7	VIS/1/835/2018-DEL	2.5	0	2018-11-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/835/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577085	57	SINDHI  SAEEN	2018	120	6	DIL/1/122/2018-MUM	119.06	0	2018-11-22 00:00:00	WEE TV - MUMBAI	Feature	0	0	DIL/1/122/2018-MUM	384	109	0	Y	Kiran Deepak Watwani	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577086	54	RIWAAZ	2018	120	7	VIS/1/834/2018-DEL	3.23	0	2018-11-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/834/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577087	54	BHALU	2018	120	7	VIS/1/833/2018-DEL	3.27	0	2018-11-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/833/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577088	54	SILENT PAIR	2018	120	7	VIS/1/832/2018-DEL	3.15	0	2018-11-22 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/832/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577089	54	SONG- KI AE YAAR	2018	120	7	VIS/1/831/2018-DEL	3	0	2018-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/831/2018-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577090	54	YAMLA DI TUMBI	2018	120	7	VIS/1/830/2018-DEL	3.26	0	2018-11-22 00:00:00	KANWAL RANBIR SINGH - TARANTARAN	Song	0	0	VIS/1/830/2018-DEL	106	110	0	N	Kanwal Ranbir Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577091	54	YARRAN DIYAN CHADAYIAN	2018	120	7	VIS/1/829/2018-DEL	3.09	0	2018-11-22 00:00:00	KULJIT SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/829/2018-DEL	106	110	0	N	Kuljit Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577092	54	COMMITMENT NOTE	2018	120	7	VIS/1/828/2018-DEL	3.06	0	2018-11-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/828/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577093	54	YAAR TE VICHAR	2018	120	7	VIS/1/827/2018-DEL	3.2	0	2018-11-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/827/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577094	54	LADLA DEOR	2018	120	7	VIS/1/826/2018-DEL	3.37	0	2018-11-22 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/826/2018-DEL	106	110	0	N	Harbhajan Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577095	54	DRAWING ROOM	2018	120	7	VIS/1/825/2018-DEL	3.06	0	2018-11-22 00:00:00	RANJEET SINGH SRAN - AMRITSAR	Song	0	0	VIS/1/825/2018-DEL	106	110	0	N	Ranjeet Singh Sran	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577096	54	TERE SUIT	2018	120	7	VIS/1/824/2018-DEL	3.06	0	2018-11-22 00:00:00	RAVINDER KUMAR - LUDHIANA	Song	0	0	VIS/1/824/2018-DEL	106	110	0	N	Ravinder Kumar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577097	54	HIGH PROFILE	2018	120	7	VIS/1/823/2018-DEL	3.15	0	2018-11-22 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/823/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577098	54	SONG- KUDI MEHJABEEN	2018	121	7	VIS/2/149/2018-DEL	2.49	0	2018-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/149/2018-DEL	106	110	0	Y	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577099	70	THE FIFTH AVENUE	2018	120	7	DIS/1/135/2018-DEL	1	0	2018-11-22 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/135/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577100	44	DIGITAL TRAILER NO.1 OF FILM ONCE AGAIN	2018	120	7	DIS/1/134/2018-DEL	1.51	0	2018-11-22 00:00:00	SANJAY GULATI - NEW DELHI	Trailer	0	0	DIS/1/134/2018-DEL	384	110	0	N	Sanjay Gulati	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577101	45	PROMO-RANGAADHA HUDUGARU	2018	121	4	VIS/2/25/2018-BAN	1.18	0	2018-11-22 00:00:00	TEJESH KUMAR US - CHIKMAGALUR	Trailer	0	0	VIS/2/25/2018-BAN	106	110	0	N	Tejesh Kumar us	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577102	45	TRAILER OF THE FILM K G F CHAPTER 1 	2018	121	4	DIS/2/81/2018-BAN	2.47	0	2018-11-22 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Trailer	0	0	DIS/2/81/2018-BAN	384	110	0	N	Vijaya Kumar T	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577103	277	THE HALF SKETCH	2018	121	9	DIL/2/7/2018-GUW	75.45	0	2018-11-22 00:00:00	PREEYAM KHERKATARY - GUWAHATI	Feature	0	0	DIL/2/7/2018-GUW	384	109	0	N	Preeyam Kherkatary	0	75.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577104	61	CUTIE PIE SHOP (AD)	2018	120	5	DIS/1/233/2018-THI	0.3	0	2018-11-22 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/233/2018-THI	384	110	0	N	Nizam T A	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577105	61	CUTIE PIE SHOP (AD FILM)	2018	120	5	DIS/1/232/2018-THI	0.4	0	2018-11-22 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/232/2018-THI	384	110	0	N	Nizam T A	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577106	59	PRAANA (TRAILER)	2018	120	5	DIS/1/231/2018-THI	2	0	2018-11-22 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM(SRAJ PRODUCTIONS PVT LTD)	Trailer	0	0	DIS/1/231/2018-THI	384	110	0	N	Suresh Raj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577107	44	PRAANA (TRAILER)	2018	120	5	DIS/1/230/2018-THI	2	0	2018-11-22 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM(SRAJ PRODUCTIONS PVT LTD)	Trailer	0	0	DIS/1/230/2018-THI	384	110	0	N	Suresh Raj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577108	61	PRAANA (TEASER)	2018	120	5	DIS/1/229/2018-THI	0.3	0	2018-11-22 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM(SRAJ PRODUCTIONS PVT LTD)	Other	0	0	DIS/1/229/2018-THI	384	110	0	N	Suresh Raj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577109	54	SONG: â€œWHISKEY DI BOTTLEâ€  	2018	121	6	VIS/2/1345/2018-MUM	4.23	0	2018-11-22 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1345/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577110	54	TRAILER NO.1 OF FILM:-â€œBHAJJO VEERO VEâ€	2018	120	6	DIS/1/5936/2018-MUM	3.29	0	2018-11-22 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/5936/2018-MUM	384	110	0	N	AMRINDER SINGH GILL	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577111	45	VESHADHAARI	2018	122	4	DIL/3/67/2018-BAN	148.25	0	2018-11-22 00:00:00	SHIVANAND BHUSHI - BANGALORE URBAN	Feature	0	0	DIL/3/67/2018-BAN	384	109	0	N	Shivanand Bhushi	0	148.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577112	45	SONG-1 RANGAADHA HUDUGARU	2018	120	4	VIS/1/131/2018-BAN	3.55	0	2018-11-22 00:00:00	TEJESH KUMAR US - CHIKMAGALUR	Song	0	0	VIS/1/131/2018-BAN	106	110	0	N	Tejesh Kumar us	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577113	45	MAGANE SONG OF THE ANDAVAADA FILM	2018	121	4	VIS/2/24/2018-BAN	4.31	0	2018-11-22 00:00:00	MADHU D R - BANGALORE URBAN	Song	0	0	VIS/2/24/2018-BAN	106	110	0	N	Madhu D R	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577114	45	SONG:PREETHINA HELODHU	2018	120	4	DIS/1/173/2018-BAN	2.56	0	2018-11-22 00:00:00	SRINIVASAKUMAR R K - BANGALORE URBAN	Song	0	0	DIS/1/173/2018-BAN	384	110	0	N	Srinivasakumar R K	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577115	45	TRAILER OF THE ANDAVAADA FILM	2018	121	4	DIS/2/80/2018-BAN	1.19	0	2018-11-22 00:00:00	MADHU D R - BANGALORE URBAN	Trailer	0	0	DIS/2/80/2018-BAN	384	110	0	N	Madhu D R	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577116	45	ANISUTIDE	2018	121	4	DIL/2/140/2018-BAN	157.17	0	2018-11-22 00:00:00	N HEMANTH KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/140/2018-BAN	384	109	0	Y	N Hemanth Kumar	0	157.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577117	61	GREEN BOOK	2018	121	6	DFL/2/136/2018-MUM	131.58	0	2018-11-22 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/136/2018-MUM	384	109	0	Y	PRADEEP JAISWAL	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577118	51	"MULSHI PATTERN"	2018	122	6	DIL/3/132/2018-MUM	147	0	2018-11-22 00:00:00	PUNIT BALAN ENTERTAINMENT PVT.LTD. - PUNE, ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE	Feature	0	0	DIL/3/132/2018-MUM	384	109	0	Y	Dhanykumar Bhosale	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577119	61	MORTAL ENGINES  (3D)	2018	121	7	DFL/2/2/2018-DEL	128.3	0	2018-11-22 00:00:00	DEBORAH FORTE / PETER JACKSON  / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Feature	0	0	DFL/2/2/2018-DEL	384	109	0	N	Nitin Bikhchandani	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577120	44	THE GIRL IN THE SPIDER'S WEB	2018	121	6	DFL/2/135/2018-MUM	114.56	0	2018-11-22 00:00:00	AMY PASCAL , ELIZABETH CANTILLON, SONY PICTURES USA	Feature	0	0	DFL/2/135/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577121	58	PEI ELLAM PAVAM	2018	120	3	DIL/1/127/2018-Che	99.45	0	2018-11-22 00:00:00	HANASUBAYI ASSAN - (THARAKAN CINEMAS), MALAPPURAM	Feature	0	0	DIL/1/127/2018-Che	384	109	0	Y	Hanasubayi Assan	0	99.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577122	161	SANTHANA GOPALA	2018	121	5	DIS/2/3/2018-THI	8.46	0	2018-11-21 00:00:00	SANDEEP RAVINDRANATH - ERNAKULAM	Other	0	0	DIS/2/3/2018-THI	384	110	0	N	Sandeep Ravindranath	0	8.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577123	49	MULLAPOO VIPLAVAM	2018	120	5	DIL/1/119/2018-THI	135.36	0	2018-11-21 00:00:00	ANISHKUMAR M P - KOZHIKODE(THE LEGEND FILMS)	Feature	0	0	DIL/1/119/2018-THI	384	109	0	Y	Anishkumar M P	0	135.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577124	276	AUTORSHA (FEATURE FILM)	2018	120	5	DIL/1/118/2018-THI	133.28	0	2018-11-21 00:00:00	SUJITH VASUDEV - THIRUVANANTHAPURAM(LARVA CLUB)	Feature	0	0	DIL/1/118/2018-THI	384	109	0	Y	Sujith Vasudev	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577125	44	MERA THIKANA	2018	121	6	VIL/2/332/2018-MUM	126.19	0	2018-11-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/332/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577126	44	ENGLISH KI TAAY TAAY FISSS	2018	121	6	DIL/2/414/2018-MUM	137.32	0	2018-11-20 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Feature	0	0	DIL/2/414/2018-MUM	384	109	0	Y	Sanjeet Kumar Thakur	0	137.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577127	59	RANGU	2018	121	8	DIL/2/139/2018-HYD	155.57	0	2018-11-20 00:00:00	ADIPUDI PADMANABHA REDDY - HYDERABAD(U & I ENTERTAINMENTS)	Feature	0	0	DIL/2/139/2018-HYD	384	109	0	Y	Adipudi Padmanabha Reddy	0	156.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577128	82	IK RANG RANG PUNJAB	2018	121	7	DIL/2/36/2018-DEL	125	0	2018-11-20 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/36/2018-DEL	384	109	0	N	Sandeep Singh Sidhu	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577129	61	SHAOLIN WOODEN MEN	2018	121	6	VFL/2/381/2018-MUM	105.25	0	2018-11-20 00:00:00	FORTUNE STAR MEDIA LIMITED	Feature	0	0	VFL/2/381/2018-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577130	51	SONG - CHAL GA PORI	2018	120	6	VIS/1/2006/2018-MUM	4.07	0	2018-11-20 00:00:00	24 FS CHITRA - PUNE	Song	0	0	VIS/1/2006/2018-MUM	106	110	0	Y	Dadasaheb Bhausaheb Jagtap	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577131	44	PROMO NO. 3 TO 6 OF CHEAT INDIA - SONG: DIL MEIN HO TUM	2018	120	6	VIS/1/2005/2018-MUM	2.35	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2005/2018-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577132	44	PROMO NO. 1 + 2 OF CHEAT INDIA - SONG: DIL MEIN HO TUM 	2018	121	6	VIS/2/1344/2018-MUM	3.49	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1344/2018-MUM	106	110	0	N	Bhushan Dua	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577133	44	PROMO NO. 1 + 2 OF RANGEELA RAJA - SONG: DHOLIDA DHOL BAJA	2018	120	6	VIS/1/2004/2018-MUM	2.3	0	2018-11-20 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/2004/2018-MUM	106	110	0	N	Pahlaj Nanikram Nihalani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577134	61	SMS BACK TO THE FUTURE	2018	120	6	VIS/1/2003/2018-MUM	2.38	0	2018-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2003/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577135	44	PROMO NO. 1 TO 3 OF SONG: LE JA RE	2018	120	6	VIS/1/2002/2018-MUM	3.39	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2002/2018-MUM	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577136	54	SONG:-"ANKH MERI"	2018	120	6	VIS/1/2001/2018-MUM	3.36	0	2018-11-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2001/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577137	44	"2.0" (TU HI RE VIDEO SONG - PROMO 2)	2018	120	6	VIS/1/2000/2018-MUM	1.03	0	2018-11-20 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/1/2000/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577138	44	PROMO NO. 1 -  KGF	2018	121	6	VIS/2/1343/2018-MUM	0.3	0	2018-11-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1343/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577139	44	"2.0" (TU HI RE VIDEO SONG - PROMO 1)	2018	120	6	VIS/1/1999/2018-MUM	0.33	0	2018-11-20 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/1/1999/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577140	44	"2.0" (VIDEO SONG - TU HI RE.... )	2018	120	6	VIS/1/1998/2018-MUM	2.4	0	2018-11-20 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/1/1998/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577141	54	PROMO NO. 1 TO 4 OF SONG: TERE TE	2018	121	6	VIS/2/1342/2018-MUM	1.5	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1342/2018-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577142	44	PROMO NO. 12 & 13 OF FILM "ZERO" | SONG - MERA NAAM	2018	120	6	VIS/1/1997/2018-MUM	3.55	0	2018-11-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1997/2018-MUM	106	110	0	N	Gauri Khan	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577143	54	SONG: TERE TE	2018	121	6	VIS/2/1341/2018-MUM	3.08	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/1341/2018-MUM	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577144	58	TRAILER NO 1 OF ESCAPE ROOM	2018	121	6	DFS/2/344/2018-MUM	2.29	0	2018-11-20 00:00:00	RON ALTHOFF, JACOV BRESLER , SONY PICTURES USA	Trailer	0	0	DFS/2/344/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577145	59	TRAILER NO 1 OF ESCAPE ROOM 	2018	121	6	DFS/2/343/2018-MUM	2.29	0	2018-11-20 00:00:00	RON ALTHOFF , JACOV BRESLER, SONY PICTURES USA	Trailer	0	0	DFS/2/343/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577146	44	TRAILER NO 1 OF ESCAPE ROOM 	2018	121	6	DFS/2/342/2018-MUM	2.29	0	2018-11-20 00:00:00	RON ALTHOFF , JACON BRESLER , SONY PICTURES USA	Trailer	0	0	DFS/2/342/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577147	44	SONG NO. 2 - LE JA RE	2018	120	6	DIS/1/5935/2018-MUM	2.27	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/5935/2018-MUM	384	110	0	N	Bhushan Dua	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577148	44	SONG NO. 1 - LE JA RE 	2018	120	6	DIS/1/5934/2018-MUM	4.2	0	2018-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/5934/2018-MUM	384	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577149	51	SONG FITOOR MANN OF FILM MUMBAI 93	2018	120	6	DIS/1/5933/2018-MUM	4.4	0	2018-11-20 00:00:00	VANSH ENTERPRISES - RAIGAD	Song	0	0	DIS/1/5933/2018-MUM	384	110	0	N	Surekha Vaman Patil	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577150	54	TRAILER NO.2 OF FILM:-â€œBHAJJO VEERO VEâ€	2018	120	6	DIS/1/5932/2018-MUM	1.33	0	2018-11-20 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/5932/2018-MUM	384	110	0	N	AMRINDER SINGH GILL	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577151	82	AMUL MILK - NATIONAL MILK DAY	2018	120	6	DIS/1/5931/2018-MUM	1.03	0	2018-11-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5931/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577152	42	BRAND FACTORY THE LOVE GIFT 	2018	120	6	DIS/1/5930/2018-MUM	0.33	0	2018-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5930/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577153	51	BRAND FACTORY THE LOVE GIFT.	2018	120	6	DIS/1/5929/2018-MUM	0.33	0	2018-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5929/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577154	59	ZEE 5	2018	120	6	DIS/1/5928/2018-MUM	0.33	0	2018-11-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5928/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577155	82	TOI LITFEST	2018	120	6	DIS/1/5927/2018-MUM	0.33	0	2018-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5927/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577156	61	GOLD'S GYM	2018	120	6	DIS/1/5926/2018-MUM	0.3	0	2018-11-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5926/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577157	49	ZEE KERALAM SWATHI VADAM	2018	120	6	DIS/1/5925/2018-MUM	0.33	0	2018-11-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5925/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577158	59	BRAND FACTORY THE LOVE GIFT 	2018	120	6	DIS/1/5924/2018-MUM	0.33	0	2018-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5924/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577159	58	BRAND FACTORY THE LOVE GIFT 	2018	120	6	DIS/1/5923/2018-MUM	0.33	0	2018-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5923/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577160	44	WHATSAPP RAJAT 	2018	120	6	DIS/1/5922/2018-MUM	1.03	0	2018-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5922/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577161	49	 ZEE KERALAM ALLI KALARI	2018	120	6	DIS/1/5921/2018-MUM	0.33	0	2018-11-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5921/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577162	61	GYANANDA SCHOOL	2018	120	6	DIS/1/5920/2018-MUM	1.03	0	2018-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5920/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577163	61	AMAZING FARMS, INDORE	2018	120	6	DIS/1/5919/2018-MUM	1.08	0	2018-11-20 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5919/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577164	59	NANNA DIARY	2018	120	8	VIS/1/113/2018-HYD	28.57	0	2018-11-20 00:00:00	LB SRIRAM CHANDRAMURTHY - HYDERABAD(LIFE IS BEAUTIFUL CREATIONS)	Other	0	0	VIS/1/113/2018-HYD	106	110	0	N	Lb Sriram Chandramurthy	0	28.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577165	58	BRITANNIA CHOCOLUSH TRAIN 	2018	120	6	DIS/1/5918/2018-MUM	0.33	0	2018-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5918/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577166	49	NAKSHATRA GOLD AND DIAMONDS	2018	120	6	DIS/1/5917/2018-MUM	0.43	0	2018-11-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5917/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577167	61	PROMO â€“ â€œU MUMBAâ€	2018	120	6	DIS/1/5916/2018-MUM	0.3	0	2018-11-20 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Promos	0	0	DIS/1/5916/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577168	49	RADHAS WASHING SOAP	2018	120	6	DIS/1/5915/2018-MUM	0.23	0	2018-11-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5915/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577169	59	VICKS ACTION 500	2018	120	6	DIS/1/5914/2018-MUM	0.18	0	2018-11-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5914/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577170	49	MAHILARATNAM	2018	120	6	DIS/1/5913/2018-MUM	0.13	0	2018-11-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5913/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577171	45	BRAND FACTORY THE LOVE GIFT.	2018	120	6	DIS/1/5912/2018-MUM	0.33	0	2018-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5912/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577172	44	BRAND FACTORY THE LOVE GIFT 	2018	120	6	DIS/1/5911/2018-MUM	0.33	0	2018-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5911/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577173	271	DEAD AGAIN IN TOMBSTONE	2018	121	6	VFL/2/380/2018-MUM	94.06	0	2018-11-20 00:00:00	ELAINE DYSINGER / UNIVERSAL PICTURES	Feature	0	0	VFL/2/380/2018-MUM	106	109	0	Y	Sajith Pillai	0	94.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577174	59	"2.0"	2018	121	3	DIL/2/115/2018-Che	149.13	0	2018-11-20 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/115/2018-Che	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	149.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577175	58	NAAN YAARENTRU NEE SOL	2018	120	3	DIL/1/126/2018-Che	114.55	0	2018-11-20 00:00:00	KEERTHIDHARAN PAKKIRISAMY - (SRI MANIMEGALAI CREATIONS), PUDUCHERRY	Feature	0	0	DIL/1/126/2018-Che	384	109	0	Y	Keerthidharan Pakkirisamy	0	114.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577176	61	TRAILER: AQUAMAN - PVR GREETING	2018	121	6	DFS/2/341/2018-MUM	0.52	0	2018-11-20 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/341/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577177	59	PROMOS 1-8 OF "24 KISSES"	2018	121	8	VIS/2/48/2018-HYD	3.03	0	2018-11-20 00:00:00	M SREENIVASA REDDY - HYDERABAD(SILLY MONKS & RESPECT CREATIONS COMBINES), TEKULAPALLI SANJAY REDDY - HYDERABAD(SILLY MONKS & RESPECT CREATIONS COMBINES), KRISHNAMSETTY AYODHYAKUMAR - HYDERABAD(SILLY MONKS & RESPECT CREATIONS COMBINES)	Promos	0	0	VIS/2/48/2018-HYD	106	110	0	Y	Krishnamsetty Ayodhyakumar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577178	59	ADVT OF"SAY NO TO DRUGS(YOUTH POWER)"	2018	120	8	DIS/1/269/2018-HYD	0.36	0	2018-11-20 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/269/2018-HYD	384	110	0	Y	Devarasetty Yamuna Kishore	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577179	51	CHANDRAMUKHI	2018	120	6	VIL/1/87/2018-MUM	158.58	0	2018-11-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/87/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	158.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577180	44	MAINDAN BHI MERA KHEL BHI MERA 	2018	121	6	DIL/2/413/2018-MUM	155.57	0	2018-11-20 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	DIL/2/413/2018-MUM	384	109	0	Y	Manish Singhal	0	155.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577181	44	ADAALAT	2018	122	6	DIL/3/131/2018-MUM	159.1	0	2018-11-20 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/3/131/2018-MUM	384	109	0	Y	Ramesh Mohanlal Vyas	0	160.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577182	44	MAIN ROWDY HOON	2018	121	6	VIL/2/331/2018-MUM	128.21	0	2018-11-20 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/331/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	128.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577183	82	UNBEATABLE	2018	120	9	VIS/1/11/2018-GUW	26.1	0	2018-11-20 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/11/2018-GUW	106	110	0	N	Rajiv Mehrotra	0	26.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577184	54	MARRIAGE PALACE	2018	121	6	DIL/2/412/2018-MUM	135	0	2018-11-20 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Feature	0	0	DIL/2/412/2018-MUM	384	109	0	Y	Ajay Pal Goyal	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577185	44	GULF	2018	121	6	VIL/2/330/2018-MUM	136.24	0	2018-11-20 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/330/2018-MUM	106	109	0	Y	UMESH GUPTA	0	134.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577186	44	RUN BABY RUN	2018	121	6	VIL/2/329/2018-MUM	142.42	0	2018-11-20 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/329/2018-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	142.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577187	61	SOCIAL ANIMALS     	2018	121	6	VFS/2/152/2018-MUM	67.12	0	2018-11-20 00:00:00	ASH CHRISTIAN / COLEMAN LANNUM   / PARAMOUNT PICTURE INTERNATIONAL LTD	Feature	0	0	VFS/2/152/2018-MUM	106	110	0	Y	John Vincent Nadar	0	65.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577188	59	"LAW(LOVE AND WAR)"	2018	121	8	DIL/2/138/2018-HYD	131.33	0	2018-11-20 00:00:00	MUNNA RAMESH BABU - GUNTUR(SRI VIGHNESHWARA FILMS)	Feature	0	0	DIL/2/138/2018-HYD	384	109	0	Y	Munna Ramesh Babu	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577189	61	THE PAINTED VEIL	2018	121	6	VFL/2/379/2018-MUM	119.03	0	2018-11-20 00:00:00	PREMIERE ENTERTAINMENT GROUP LLC 	Feature	0	0	VFL/2/379/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	119.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577190	51	FAQT 12 TAAS	2018	121	6	DIL/2/411/2018-MUM	122.2	0	2018-11-20 00:00:00	SHIVYOG FILMS - PUNE	Feature	0	0	DIL/2/411/2018-MUM	384	109	0	Y	Tukaram Shankar Deokar	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577191	43	SAJAN PRIT NI JAGMA THASE JEET	2018	121	6	DIL/2/410/2018-MUM	140.17	0	2018-11-20 00:00:00	KANDOLIYA FILMS - BHAVNAGAR	Feature	0	0	DIL/2/410/2018-MUM	384	109	0	Y	Harshad Girdharbhai Kandoliya	0	140.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577192	266	UNMATTA	2018	122	6	DIL/3/130/2018-MUM	108	0	2018-11-20 00:00:00	24 FS CHITRA - PUNE	Feature	0	0	DIL/3/130/2018-MUM	384	109	0	Y	Mahesh Dinanath Rajmane	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577193	44	BHAIAJI SUPERHIT	2018	121	6	DIL/2/409/2018-MUM	132.35	0	2018-11-20 00:00:00	METRO MOVIES - MUMBAI	Feature	0	0	DIL/2/409/2018-MUM	384	109	0	Y	Chirag Dhariwal	0	138.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577194	59	PROMOS 1 TO 2 "LAW(LOVE AND WAR)	2018	121	8	VIS/2/47/2018-HYD	1.03	0	2018-11-20 00:00:00	MUNNA RAMESH BABU - GUNTUR(SRI VIGHNESHWARA FILMS)	Promos	0	0	VIS/2/47/2018-HYD	106	110	0	N	Munna Ramesh Babu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577195	45	PROMO:ONDU SANNA BREAKNA NANTARA	2018	120	4	DIS/1/172/2018-BAN	1	0	2018-11-20 00:00:00	SRINIVASAKUMAR R K - BANGALORE URBAN	Promos	0	0	DIS/1/172/2018-BAN	384	110	0	N	Srinivasakumar R K	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577196	45	TRAILER:JEERJIMBE	2018	120	4	DIS/1/171/2018-BAN	1	0	2018-11-20 00:00:00	KARTHIK M P - MYSORE	Trailer	0	0	DIS/1/171/2018-BAN	384	110	0	N	Karthik M P	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577197	44	DAIRY DAY	2018	120	4	DIS/1/170/2018-BAN	0.28	0	2018-11-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/170/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577198	59	DAIRY DAY	2018	120	4	DIS/1/169/2018-BAN	0.28	0	2018-11-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/169/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577199	58	DAIRYDAY 	2018	120	4	DIS/1/168/2018-BAN	0.28	0	2018-11-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/168/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577200	45	DAIRY DAY KANNADA	2018	120	4	DIS/1/167/2018-BAN	0.28	0	2018-11-20 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/167/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577201	59	TRAILER NO.1 OF " MANCHUKURISEVELALO"	2018	120	8	DIS/1/268/2018-HYD	1.14	0	2018-11-20 00:00:00	BODEPUDI HARI BALASUBRAMANYAM - HYDERABAD(PRANATHI PRODUCTION)	Trailer	0	0	DIS/1/268/2018-HYD	384	110	0	N	Bodepudi Hari Balasubramanyam	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577202	59	ADVT OF"CMR SHOPPING MALL"	2018	120	8	DIS/1/267/2018-HYD	1	0	2018-11-20 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/267/2018-HYD	384	110	0	N	Allaka Satyanarayana	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577203	59	LAGHU CHITRA MALIKA-18	2018	120	8	DIS/1/266/2018-HYD	2.59	0	2018-11-20 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/266/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577204	59	LAGHU CHITRA MALIKA-17	2018	120	8	DIS/1/265/2018-HYD	2.59	0	2018-11-20 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/265/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577205	59	ADVT OF"SAY NO TO DRUGS(FAMILY)"	2018	120	8	DIS/1/264/2018-HYD	0.36	0	2018-11-20 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/264/2018-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577206	59	TRAILER NO. 1 OF "KAVACHAM"	2018	120	8	DIS/1/263/2018-HYD	1.06	0	2018-11-20 00:00:00	SONTINENI NAVEEN CHOWDARY - GUNTUR(VAMSADHARA CREATIONS)	Trailer	0	0	DIS/1/263/2018-HYD	384	110	0	N	Sontineni Naveen Chowdary	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577207	59	ADVT OF"SAY NO TO DRUGS(NOT A SOLUTION)"	2018	120	8	DIS/1/262/2018-HYD	0.36	0	2018-11-20 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/262/2018-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577208	53	TU MO SUNACHADHEI - SONG	2018	120	1	DIS/1/13/2018-CUT	16.17	0	2018-11-20 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Song	0	0	DIS/1/13/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	16.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577209	53	6 SONGS OF FILM SATHI TU FERIA	2018	120	1	DIS/1/12/2018-CUT	24.46	0	2018-11-20 00:00:00	SAUBHAGYA LAXMI JENA - KHURDA(SAI SHRADHA TELEPRODUCTION PVT LTD)	Song	0	0	DIS/1/12/2018-CUT	384	110	0	N	Saubhagya Laxmi Jena	0	24.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577210	61	THE BLACK HOLE	2018	121	6	VFL/2/378/2018-MUM	85.56	0	2018-11-20 00:00:00	MILLENNIUM MEDIA , INC .	Feature	0	0	VFL/2/378/2018-MUM	106	109	0	N	HIREN K GOSAR	0	85.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577211	61	THE RAKE	2018	121	6	VFL/2/377/2018-MUM	75.18	0	2018-11-20 00:00:00	TONY WASH, ROBERT PATRICK STERN , SONY PICTURES USA	Feature	0	0	VFL/2/377/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	75.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577212	45	PAARI	2018	120	6	DIS/1/5910/2018-MUM	56.12	0	2018-11-20 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5910/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577213	54	SONG:-â€œKAKA JIâ€ OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€	2018	120	6	VIS/1/1996/2018-MUM	3.11	0	2018-11-20 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/1/1996/2018-MUM	106	110	0	N	Ravneet Kaur	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577214	44	RALPH BREAKS THE INTERNET 	2018	120	6	DFL/1/25/2018-MUM	112.32	0	2018-11-19 00:00:00	CLARK SPENCER/ CHRIS WILLIAMS / BUENA VISTA INTERNATIONAL INC	Feature	0	0	DFL/1/25/2018-MUM	384	109	0	N	MENINO BARRETTO	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577215	64	BITIYA CHHATHI MAI KE	2018	120	6	DIL/1/121/2018-MUM	152.39	0	2018-11-19 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/1/121/2018-MUM	384	109	0	N	Deepak D Shah	0	152.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577216	54	DIALOGUE PROMO NO.3 TO 5 OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€ 	2018	121	6	VIS/2/1340/2018-MUM	1.55	0	2018-11-19 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1340/2018-MUM	106	110	0	N	Rana Ahluwalia	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577217	54	SONG:-"SAADH JATT"	2018	121	6	VIS/2/1339/2018-MUM	3.06	0	2018-11-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1339/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577218	44	PROMO NO. 2 - AMAVAS | SONG - JAB SE MERA DIL.	2018	120	6	VIS/1/1995/2018-MUM	2.33	0	2018-11-19 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1995/2018-MUM	106	110	0	N	Sachiin J Joshi	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577219	51	DIALOGUES PROMO 1 TO 5 OF FILM MADHURI	2018	120	6	VIS/1/1994/2018-MUM	1.25	0	2018-11-19 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Promos	0	0	VIS/1/1994/2018-MUM	106	110	0	N	Mir Mohsin Akhtar	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577220	58	   VADA CHENNAI (REVISED)	2018	121	3	VIL/2/41/2018-Che	157.46	0	2018-11-19 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	VIL/2/41/2018-Che	106	109	0	Y	Dhanush Kasthooriraja	0	158.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577221	44	SONG DIL KE KAREEB AAKAR..PROMO NO.1/2 OF THE FILM 3RD EYE	2018	121	6	VIS/2/1338/2018-MUM	4.35	0	2018-11-19 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	VIS/2/1338/2018-MUM	106	110	0	N	Firdous Jahan Shaikh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577222	54	SONG:-â€œRICHâ€ OF FILM:-â€œMARRIAGE PALACEâ€	2018	120	6	VIS/1/1993/2018-MUM	2.1	0	2018-11-19 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Song	0	0	VIS/1/1993/2018-MUM	106	110	0	N	Ajay Pal Goyal	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577223	58	SARVAM THALAMAYAM - VIDEO TRAILER-1	2018	120	3	VIS/1/412/2018-Che	1.05	0	2018-11-19 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Trailer	0	0	VIS/1/412/2018-Che	106	110	0	N	Latha Menon	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577224	51	SONG PROMO 1 TO 4 OF FILM MADHURI	2018	120	6	VIS/1/1992/2018-MUM	1.1	0	2018-11-19 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Promos	0	0	VIS/1/1992/2018-MUM	106	110	0	N	Mir Mohsin Akhtar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577225	54	TERE VANGU REMAKE	2018	121	6	VIS/2/1337/2018-MUM	2.54	0	2018-11-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1337/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577226	58	SARVAM THALAMAYAM - SONG -2 (SARVAM)	2018	120	3	VIS/1/411/2018-Che	1	0	2018-11-19 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Song	0	0	VIS/1/411/2018-Che	106	110	0	N	Latha Menon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577227	61	NIPPON KIDZ PAINT 	2018	120	6	DIS/1/5909/2018-MUM	0.53	0	2018-11-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5909/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577228	44	PITAMBARI KLENZ NANOWASH	2018	120	6	DIS/1/5908/2018-MUM	0.33	0	2018-11-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5908/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577229	58	SARVAM THALAMAYAM - SONG -1 - EPPO VARUMO	2018	120	3	VIS/1/410/2018-Che	0.59	0	2018-11-19 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Song	0	0	VIS/1/410/2018-Che	106	110	0	N	Latha Menon	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577230	44	THE DANCE PROJECT_PROMO 3	2018	120	6	DIS/1/5907/2018-MUM	0.33	0	2018-11-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5907/2018-MUM	384	110	0	N	Richard Mascarenhas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577231	44	THE DANCE PROJECT_PROMO 2	2018	120	6	DIS/1/5906/2018-MUM	1.03	0	2018-11-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5906/2018-MUM	384	110	0	N	Richard Mascarenhas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577232	44	THE DANCE PROJECT_PROMO 1	2018	120	6	DIS/1/5905/2018-MUM	1.33	0	2018-11-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5905/2018-MUM	384	110	0	N	Richard Mascarenhas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577233	58	ETPBS SERVICE VOTER TAMIL	2018	120	3	DIS/1/905/2018-Che	1.24	0	2018-11-19 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/905/2018-Che	384	110	0	N	Sridhar V	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577234	44	MP ELECTION SHUBHAGI.	2018	120	6	DIS/1/5904/2018-MUM	0.53	0	2018-11-19 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/5904/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577235	44	MP ELECTION URBAN APATHY.\t	2018	120	6	DIS/1/5903/2018-MUM	0.43	0	2018-11-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5903/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577236	58	SARVAM THALAMAYAM- DIGITAL - TRAILER-2 .	2018	120	3	DIS/1/904/2018-Che	1.05	0	2018-11-19 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Trailer	0	0	DIS/1/904/2018-Che	384	110	0	N	Latha Menon	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577237	44	MP ELECTION DIVYANKA	2018	120	6	DIS/1/5902/2018-MUM	0.38	0	2018-11-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5902/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577238	58	SARVAM THALAMAYAM - DIGITAL TRAILER-1	2018	120	3	DIS/1/903/2018-Che	2.15	0	2018-11-19 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Trailer	0	0	DIS/1/903/2018-Che	384	110	0	N	Latha Menon	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577239	61	BHIMTHADI JATRA, PUNE	2018	120	6	DIS/1/5901/2018-MUM	0.54	0	2018-11-19 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5901/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577240	44	MP ELECTION MAZDOOR	2018	120	6	DIS/1/5900/2018-MUM	0.33	0	2018-11-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5900/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577241	58	AVAL VIRUDHUGAL	2018	120	3	DIS/1/902/2018-Che	0.33	0	2018-11-19 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/902/2018-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577242	44	SILVER JUBILEE TIRUPATI OIL	2018	120	6	DIS/1/5899/2018-MUM	0.23	0	2018-11-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5899/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577243	61	REDMI NOTE 6 PRO	2018	120	6	DIS/1/5898/2018-MUM	0.13	0	2018-11-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5898/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577244	58	AASIFE BIRIYANI [REDHILLS]	2018	120	3	DIS/1/901/2018-Che	0.33	0	2018-11-19 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/901/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577245	82	UE WATER POLO	2018	120	6	DIS/1/5897/2018-MUM	0.1	0	2018-11-19 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5897/2018-MUM	384	110	0	N	Arindam Mitra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577246	82	UE CYCLING	2018	120	6	DIS/1/5896/2018-MUM	0.1	0	2018-11-19 00:00:00	Q.E.D FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5896/2018-MUM	384	110	0	N	Arindam Mitra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577247	49	GREEN TRENDS COMPLIIMENT	2018	120	3	DIS/1/900/2018-Che	0.33	0	2018-11-19 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/900/2018-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577248	45	VICKS 	2018	120	6	DIS/1/5895/2018-MUM	0.18	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5895/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577249	44	GURU RANDHAWA LIVE IN CONCERT AT NAGPUR	2018	120	6	DIS/1/5894/2018-MUM	0.44	0	2018-11-19 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5894/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577250	43	FORTUNE CLASSIC RICE - ATTOOT PYAAR	2018	120	6	DIS/1/5893/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/5893/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577251	42	FORTUNE CLASSIC RICE - ATTOOT PYAAR	2018	120	6	DIS/1/5892/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5892/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577252	45	FORTUNE CLASSIC RICE -ATTOOT PYAAR	2018	120	6	DIS/1/5891/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5891/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577253	59	FORTUNE CLASSIC RICE - ATTOOT PYAAR	2018	120	6	DIS/1/5890/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5890/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577254	44	FORTUNE CLASSIC RICE - ATTOOT PYAAR	2018	120	6	DIS/1/5889/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5889/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577255	58	FORTUNE CLASSIC RICE - ATTOOT PYAAR	2018	120	6	DIS/1/5888/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5888/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577256	51	FORTUNE CLASSIC RICE - ATTOOT PYAAR	2018	120	6	DIS/1/5887/2018-MUM	0.38	0	2018-11-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5887/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577257	61	PROMO OF GREEN BOOK	2018	120	6	DFS/1/115/2018-MUM	0.34	0	2018-11-19 00:00:00	RELIANCE ENTERTAINMENT	Promos	0	0	DFS/1/115/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577258	51	DOLBY AUDIO	2018	120	6	DIS/1/5886/2018-MUM	0.38	0	2018-11-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5886/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577259	61	WATER 2 DOORSTEP APP - 1	2018	120	6	DIS/1/5885/2018-MUM	0.23	0	2018-11-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5885/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577260	49	KALLIYATH  TMT 	2018	120	6	DIS/1/5884/2018-MUM	1	0	2018-11-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5884/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577261	49	KALLIYATH TMT 	2018	120	6	DIS/1/5883/2018-MUM	0.3	0	2018-11-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5883/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577262	61	WATER 2 DOORSTEP APP	2018	120	6	DIS/1/5882/2018-MUM	0.23	0	2018-11-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5882/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577263	61	WONDER PARK TRAILER C 3D	2018	120	6	DFS/1/114/2018-MUM	2.25	0	2018-11-19 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRÃ‰ NEMEC / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/114/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577264	49	MV CHACKO JEWELLERS.	2018	120	6	DIS/1/5881/2018-MUM	0.48	0	2018-11-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5881/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577265	61	MAX WINTER LOVES YOUTH	2018	120	6	DIS/1/5880/2018-MUM	0.33	0	2018-11-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5880/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577266	44	SONG  ISS RAAT KO JAANE NA DO	2018	122	6	VIS/3/72/2018-MUM	3.35	0	2018-11-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/72/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577267	44	SONG  SO HIGH	2018	122	6	VIS/3/71/2018-MUM	4.16	0	2018-11-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/71/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577268	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-â€œMARRIAGE PALACEâ€	2018	120	6	VIS/1/1991/2018-MUM	1	0	2018-11-19 00:00:00	M/S. HAPPY GOYAL PICTURES - MUMBAI	Promos	0	0	VIS/1/1991/2018-MUM	106	110	0	N	Ajay Pal Goyal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577269	54	RASEED	2018	120	6	VIS/1/1990/2018-MUM	6.05	0	2018-11-19 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1990/2018-MUM	106	110	0	N	Simranjeet Singh	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577270	61	PROMO NO 1 TO 5 WIDOWS	2018	121	6	VFS/2/151/2018-MUM	2	0	2018-11-19 00:00:00	IAIN CANNING,STEVE MCQEEN,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/151/2018-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577271	51	TORA	2018	120	6	DIS/1/5879/2018-MUM	63.57	0	2018-11-19 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5879/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577272	45	TORA	2018	120	6	DIS/1/5878/2018-MUM	63.57	0	2018-11-19 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5878/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577273	51	SATYARAMBH 	2018	120	6	VIS/1/1989/2018-MUM	19.5	0	2018-11-19 00:00:00	SWARA FILM PRODUCTION - PUNE	Other	0	0	VIS/1/1989/2018-MUM	106	110	0	N	Sanjay Sawant	0	19.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577274	61	ROBIN HOOD.	2018	121	3	DFL/2/8/2018-Che	117.34	0	2018-11-19 00:00:00	JENNIFER DAVISSON /LEONARDO DICAPRIO /FREEWAY ENTERTAINMENT	Feature	0	0	DFL/2/8/2018-Che	384	109	0	Y	Jeswin Thomas	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577275	45	AVATHARA PURUSHA	2018	121	4	VIL/2/40/2018-BAN	137.21	0	2018-11-19 00:00:00	CHANDRASHEKAR GANESHAPPA LAKSHMANACHAR - BANGALORE URBAN	Feature	0	0	VIL/2/40/2018-BAN	106	109	0	N	Chandrashekar Ganeshappa Lakshmanachar	0	137.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577276	82	ANUKTHA	2018	121	4	DIL/2/139/2018-BAN	134	0	2018-11-19 00:00:00	HARI BANGERA - UDUPI	Feature	0	0	DIL/2/139/2018-BAN	384	109	0	N	Hari Bangera	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577277	44	ROCKY III	2018	121	6	VFL/2/376/2018-MUM	94.1	0	2018-11-19 00:00:00	MGM INTERNATIONAL TELEVISION DIST.	Feature	0	0	VFL/2/376/2018-MUM	106	109	0	Y	Subhash Suresh	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577278	82	MESHTRU DEVARU	2018	120	4	DIL/1/65/2018-BAN	118.33	0	2018-11-19 00:00:00	PRAKASH KARIAPPA - KODAGU	Feature	0	0	DIL/1/65/2018-BAN	384	109	0	N	Prakash Kariappa	0	118.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577279	44	QATL KA RAAZ	2018	120	6	VIL/1/86/2018-MUM	122.01	0	2018-11-19 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/1/86/2018-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577280	45	RAJANNANA MAGA	2018	122	4	DIL/3/66/2018-BAN	143.08	0	2018-11-19 00:00:00	HARISH THIMMAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/66/2018-BAN	384	109	0	N	Harish Thimmappa	0	143.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577281	45	STRIKER	2018	121	4	DIL/2/138/2018-BAN	122.11	0	2018-11-19 00:00:00	GUDDITI SHANKARAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/138/2018-BAN	384	109	0	Y	Gudditi Shankarappa	0	122.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577282	44	SONG KHAMIYAZA FILM KHAMIYAZA '' JOURNEY OF A COMMON MAN''	2018	121	6	VIS/2/1336/2018-MUM	3.31	0	2018-11-19 00:00:00	HERAMB RAMDULAR TRIPATHI - MUMBAI	Song	0	0	VIS/2/1336/2018-MUM	106	110	0	N	Heramb Ramdular Tripathi	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577283	44	PROPER PATOLA REMIX 	2018	121	6	VIS/2/1335/2018-MUM	3.27	0	2018-11-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1335/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577284	44	SMOKE | SONG - DHUAA	2018	122	6	VIS/3/70/2018-MUM	2.1	0	2018-11-19 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/3/70/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577285	54	SONG- OH HUNT	2018	121	7	VIS/2/148/2018-DEL	3.27	0	2018-11-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/148/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577286	54	VILLAGER KING 	2018	121	7	VIS/2/147/2018-DEL	3.33	0	2018-11-19 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/2/147/2018-DEL	106	110	0	N	Mandeep Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577287	148	BHOBISHYOTER BHOOT	2018	121	7	DIL/2/35/2018-DEL	130.49	0	2018-11-19 00:00:00	KALYANMOY CHATTERJEE - GURGAON	Feature	0	0	DIL/2/35/2018-DEL	384	109	0	Y	Kalyanmoy Chatterjee	0	130.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577288	44	BRUCE LEE, THE MAN AND THE LEGEND	2018	120	2	VFL/1/6/2018-KOL	80	0	2018-11-30 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/1/6/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577289	82	PAPPU KI PUGDANDI	2018	120	9	DIL/1/57/2018-GUW	89.42	0	2018-11-30 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/57/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577290	44	BLACK MASK - DUBBED	2018	121	2	VFL/2/11/2018-KOL	96.17	0	2018-11-30 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/2/11/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	96.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577291	44	BATTLE CREEK BRAWL - DUBBED	2018	121	2	VFL/2/10/2018-KOL	96	0	2018-11-30 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/2/10/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577292	44	GAME OF DEATH	2018	120	2	VFL/1/5/2018-KOL	95.55	0	2018-11-30 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/1/5/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	95.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577293	44	DR. WAI IN THE SCRIPTURE WITH NO WORDS	2018	121	2	VFL/2/9/2018-KOL	89.41	0	2018-11-30 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/2/9/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	89.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577294	45	KAVACHA	2018	121	4	DIS/2/87/2018-BAN	2.03	0	2018-11-30 00:00:00	MULLAPUDI VEERAVENKATA SATHYANARAYANA - BANGALORE URBAN	Trailer	0	0	DIS/2/87/2018-BAN	384	110	0	N	Mullapudi Veeravenkata Sathyanarayana	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577295	44	TEENAGE MUTANT NINJA TURTLES II - DUBBED	2018	120	2	VFL/1/4/2018-KOL	89	0	2018-11-30 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/1/4/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577296	44	BATS: HUMAN HARVEST	2018	121	6	VFL/2/398/2018-MUM	84.1	0	2018-11-30 00:00:00	SONY PICTURES/ JAMIE DIXON	Feature	0	0	VFL/2/398/2018-MUM	106	109	0	N	Aarti Madhav Phanse	0	84.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577297	148	UNICORN	2018	120	2	DIS/1/203/2018-KOL	59.09	0	2018-11-30 00:00:00	PSS ENTERTAINMENTS	Feature	0	0	DIS/1/203/2018-KOL	384	110	0	N	Animesh Ganguly	0	59.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577298	61	PAPPU KI PUGDANDI	2018	120	6	DIL/1/130/2018-MUM	89.42	0	2018-11-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/130/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577299	58	DHONI KABADI KUZHU	2018	120	3	DIL/1/131/2018-Che	120.35	0	2018-11-30 00:00:00	NANDAKUMAR SHANMUGAM - (MANITHAM THIRAIKKALAM), CHENNAI	Feature	0	0	DIL/1/131/2018-Che	384	109	0	Y	Nandakumar Shanmugam	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577300	58	DHONI KABADI KUZHU  SONG-3 (THADAIGALAI)	2018	120	3	VIS/1/422/2018-Che	2.13	0	2018-11-30 00:00:00	NANDAKUMAR SHANMUGAM - (MANITHAM THIRAIKKALAM), CHENNAI	Song	0	0	VIS/1/422/2018-Che	106	110	0	N	Nandakumar Shanmugam	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577301	58	DHONI KABADI KUZHU  SONG-2 (YAE PULLA)	2018	120	3	VIS/1/421/2018-Che	2.45	0	2018-11-30 00:00:00	NANDAKUMAR SHANMUGAM - (MANITHAM THIRAIKKALAM), CHENNAI	Song	0	0	VIS/1/421/2018-Che	106	110	0	N	Nandakumar Shanmugam	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577302	58	DHONI KABADI KUZHU  SONG-1 (IVA OORU)	2018	120	3	VIS/1/420/2018-Che	3.11	0	2018-11-30 00:00:00	NANDAKUMAR SHANMUGAM - (MANITHAM THIRAIKKALAM), CHENNAI	Song	0	0	VIS/1/420/2018-Che	106	110	0	N	Nandakumar Shanmugam	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577303	58	STAMP ALBUM	2018	120	3	VIS/1/419/2018-Che	26.28	0	2018-11-30 00:00:00	MURTHY MVN - (SIVA FOUNDATION), CHENNAI	Other	0	0	VIS/1/419/2018-Che	106	110	0	N	Murthy Mvn	0	26.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577304	58	INDOGULF MATRIMONY	2018	120	3	DIS/1/934/2018-Che	0.33	0	2018-11-30 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/934/2018-Che	384	110	0	N	Chakkaravarthi Gurusami	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577305	58	KAVERY FURNITURE - DIGITAL AD 	2018	120	3	DIS/1/933/2018-Che	0.31	0	2018-11-30 00:00:00	SENTHILKUMAR SAMPATHAM - KARUR(VANAVIL MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/933/2018-Che	384	110	0	N	Senthilkumar Sampatham	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577306	61	COSMOS COOKWOK	2018	120	3	DIS/1/932/2018-Che	0.18	0	2018-11-30 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/932/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577307	58	 MOO VAA MANICKAM & CO	2018	120	3	DIS/1/931/2018-Che	0.39	0	2018-11-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/931/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577308	61	 TITANIUM MOTORS (MERCEDES  BENZ)	2018	120	3	DIS/1/930/2018-Che	0.23	0	2018-11-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/930/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577309	45	YENDU AGILLA SONG OF THE ANDAVAADA FILM	2018	121	4	VIS/2/27/2018-BAN	4.43	0	2018-11-30 00:00:00	MADHU D R - BANGALORE URBAN	Song	0	0	VIS/2/27/2018-BAN	106	110	0	N	Madhu D R	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577310	45	ANDAVAADA SONG ANDAVAADA FILM	2018	121	4	VIS/2/26/2018-BAN	4.5	0	2018-11-30 00:00:00	MADHU D R - BANGALORE URBAN	Song	0	0	VIS/2/26/2018-BAN	106	110	0	N	Madhu D R	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577311	82	AKSHARA BELAKU 	2018	121	4	DIL/2/150/2018-BAN	132.55	0	2018-11-30 00:00:00	RASHMI AND MURALIDHARA - BANGALORE URBAN	Feature	0	0	DIL/2/150/2018-BAN	384	109	0	N	Rashmi And Muralidhara	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577312	82	D K BOSE	2018	120	4	DIL/1/72/2018-BAN	117.41	0	2018-11-30 00:00:00	SANTHOSH MAHANTESH - BANGALORE URBAN	Feature	0	0	DIL/1/72/2018-BAN	384	109	0	N	Santhosh Mahantesh	0	117.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577313	82	CHAMBAL	2018	121	4	DIL/2/149/2018-BAN	110.57	0	2018-11-30 00:00:00	JACOB VARGHESE - BANGALORE URBAN	Feature	0	0	DIL/2/149/2018-BAN	384	109	0	N	Jacob Varghese	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577314	82	MUGILU	2018	120	4	DIL/1/71/2018-BAN	109.54	0	2018-11-30 00:00:00	CHANNAKESHAVAMURTHY M T - BANGALORE URBAN	Feature	0	0	DIL/1/71/2018-BAN	384	109	0	N	Channakeshavamurthy M T	0	109.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577315	82	RANARANAKA	2018	121	4	DIL/2/148/2018-BAN	123.08	0	2018-11-30 00:00:00	DIWAKARA N - BANGALORE URBAN	Feature	0	0	DIL/2/148/2018-BAN	384	109	0	N	Diwakara N	0	123.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577316	82	KARUNADA KANDA RAJAKUMARA	2018	120	4	DIL/1/70/2018-BAN	130.56	0	2018-11-30 00:00:00	JAGANNATH J - SHIMOGA	Children`s Film	0	0	DIL/1/70/2018-BAN	384	109	0	N	Jagannath J	0	130.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577317	45	GALLI BAKERY	2018	121	4	EI023011201800010	144.11	0	2018-11-30 00:00:00		Feature	0	0	EI023011201800010	384	109	0	Y	Mahammad Mustaf	0	149.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577318	82	MATAASH	2018	121	4	DIL/2/147/2018-BAN	152.12	0	2018-11-30 00:00:00	SRINGERI DIVAKAR ARVINDA - BANGALORE URBAN	Feature	0	0	DIL/2/147/2018-BAN	384	109	0	N	Sringeri Divakar Arvinda	0	152.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577319	58	PARTHAS	2018	120	3	DIS/1/929/2018-Che	0.33	0	2018-11-30 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/929/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577320	49	NIRALAMBAM -DOCUMENTARY	2018	120	5	DIS/1/237/2018-THI	27.09	0	2018-11-30 00:00:00	A J SUCKARNO - THIRUVANANTHAPURAM(ANANTHAPURI FOUNDATION)	Other	0	0	DIS/1/237/2018-THI	384	110	0	N	A J Suckarno	0	27.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577321	58	TYRE CHECK 2	2018	120	3	DIS/1/928/2018-Che	0.23	0	2018-11-30 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/928/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577322	58	TYRE CHECK 1	2018	120	3	DIS/1/927/2018-Che	0.48	0	2018-11-30 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/927/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577323	58	POTHYS HYPER X-MAS	2018	120	3	DIS/1/926/2018-Che	1.03	0	2018-11-30 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/926/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577324	58	POTHYS X-MAS	2018	120	3	DIS/1/925/2018-Che	1.03	0	2018-11-30 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/925/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577325	49	POTHYS X- MAS	2018	120	3	DIS/1/924/2018-Che	1.03	0	2018-11-30 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/924/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577326	58	MAANIIK	2018	120	3	EI033011201800044	135.43	0	2018-11-30 00:00:00		Feature	0	0	EI033011201800044	384	109	0	Y	Subramaniyan Manickam	0	141.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577327	58	THULAM	2018	121	3	EI033011201800033	140.4	0	2018-11-30 00:00:00		Feature	0	0	EI033011201800033	384	109	0	Y	Vijayakumar Dhiraviagandhi	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577328	58	VAANDU	2018	120	3	EI033011201800022	134.41	0	2018-11-30 00:00:00		Feature	0	0	EI033011201800022	384	109	0	Y	Kadharbatcha Abdulhameed	0	134.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577329	58	NETHRAA	2018	121	3	EI033011201800011	106.5	0	2018-11-30 00:00:00		Feature	0	0	EI033011201800011	384	109	0	Y	Venkatesh Arunachalam	0	137.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577330	44	OVERDRIVE	2018	121	7	VFL/2/6/2018-DEL	86.1	0	2018-11-30 00:00:00	GRÃ‰GOIRE MELIN / PIERRE MOREL / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/6/2018-DEL	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577331	59	ANTHAKU MINCHI	2018	121	8	VIL/2/13/2018-HYD	115.05	0	2018-11-29 00:00:00	GAJULA SATHISH - EAST GODAVARI(S JAI FILMS)	Feature	0	0	VIL/2/13/2018-HYD	106	109	0	Y	Gajula Sathish	0	116.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577332	59	ACCIDENT	2018	122	8	DIL/3/37/2018-HYD	142.07	0	2018-11-29 00:00:00	SIMHADRI GANESWARA RAO - HYDERABAD(SREE JAYALAXMI ARTS)	Feature	0	0	DIL/3/37/2018-HYD	384	109	0	N	Simhadri Ganeswara Rao	0	142.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577333	44	AB BADLEGA RAJSTHAN - CONGRESS - ADHIKAR AUR SANMAAN	2018	120	6	DIS/1/6114/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6114/2018-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577334	51	AJINKYA	2018	121	6	DIL/2/427/2018-MUM	142.39	0	2018-11-29 00:00:00	LUMINARI CINE WORLD - THANE	Feature	0	0	DIL/2/427/2018-MUM	384	109	0	Y	Arun Kant Shukla	0	142.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577335	54	TRAILER NO.1 OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€	2018	121	6	DIS/2/840/2018-MUM	3.08	0	2018-11-29 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Trailer	0	0	DIS/2/840/2018-MUM	384	110	0	N	Ravneet Kaur	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577336	54	SONG:-"AKH DE ISHARE"	2018	121	6	VIS/2/1387/2018-MUM	3.44	0	2018-11-29 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1387/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577337	44	BADLA DINOSAUR KA	2018	121	6	VFL/2/397/2018-MUM	90.35	0	2018-11-29 00:00:00	AMERICAN CINEMA INTERNATIONAL, USA	Feature	0	0	VFL/2/397/2018-MUM	106	109	0	Y	G M Ram	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577338	44	RESIDENT EVIL: DEGENERATION	2018	121	6	VFL/2/396/2018-MUM	93.58	0	2018-11-29 00:00:00	HIROYUKI KOBAYASHI / SPE INDIA	Feature	0	0	VFL/2/396/2018-MUM	106	109	0	Y	Subhash Suresh	0	93.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577339	44	ENCOUNTER MAN -2	2018	121	6	VIL/2/340/2018-MUM	146.01	0	2018-11-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/340/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	146.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577340	44	MASS VS CLASS	2018	121	6	VIL/2/339/2018-MUM	146	0	2018-11-29 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/339/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	145.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577341	58	JURASSIC AVATAR .	2018	121	6	VFL/2/395/2018-MUM	80.1	0	2018-11-29 00:00:00	AUTOMATIC ENTERTAINMENT GLLLC	Feature	0	0	VFL/2/395/2018-MUM	106	109	0	N	Bhagawan Rajakrishna Veeraiah	0	80.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577342	44	DASHING RAMBABU	2018	121	6	DIL/2/426/2018-MUM	139.56	0	2018-11-29 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/426/2018-MUM	384	109	0	Y	UMESH GUPTA	0	139.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577343	44	DASHING KHILADI	2018	121	6	DIL/2/425/2018-MUM	140.49	0	2018-11-29 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/425/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577344	59	KIMA'S LODE	2018	120	6	DIL/1/129/2018-MUM	78.24	0	2018-11-29 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/129/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577345	44	CRAZY SINGH	2018	120	6	DIL/1/128/2018-MUM	104.36	0	2018-11-29 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/1/128/2018-MUM	384	109	0	N	ULKA MANISH SHAH	0	104.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577346	51	TU TITHE  ASAVE	2018	121	6	DIL/2/424/2018-MUM	131.19	0	2018-11-29 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Feature	0	0	DIL/2/424/2018-MUM	384	109	0	Y	Ganesh Bhauraoji Patil	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577347	64	A OWNER KILLING LOVE ZEHAD STORY	2018	121	6	DIL/2/423/2018-MUM	133.35	0	2018-11-29 00:00:00	JKP ENTERPRISES - MUNGELI	Feature	0	0	DIL/2/423/2018-MUM	384	109	0	Y	Prem Latelram Yadav	0	133.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577348	266	BHAIRU	2018	120	6	DIS/1/6113/2018-MUM	29.3	0	2018-11-29 00:00:00	MANASI DEODHAR - SINDHUDURG	Children`s Film	0	0	DIS/1/6113/2018-MUM	384	110	0	N	Manasi Deodhar	0	29.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577349	271	PSYCH : THE MOVIE	2018	121	3	VFL/2/4/2018-Che	84.22	0	2018-11-29 00:00:00	CHRIS CHERAMIE / GORDON MARK / UNIVERSAL PICTURES	Feature	0	0	VFL/2/4/2018-Che	106	109	0	Y	Sajith Pillai	0	84.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577350	58	  MAARI-2	2018	121	3	DIL/2/116/2018-Che	149.59	0	2018-11-29 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	DIL/2/116/2018-Che	384	109	0	Y	Dhanush Kasthooriraja	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577351	58	CHARLIE CHAPLIN-2	2018	120	3	DIL/1/130/2018-Che	127.22	0	2018-11-29 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Feature	0	0	DIL/1/130/2018-Che	384	109	0	Y	Sivalingam Siva Thirunavukarasu	0	127.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577352	44	GUMNAAM HAI KOI - 1920 LONDON	2018	122	6	VIS/3/74/2018-MUM	2.14	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/74/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577353	44	CHULBULI  -  BABUMOSHAI BANDOOKBAAZ	2018	121	6	VIS/2/1386/2018-MUM	1.52	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1386/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577354	44	BUM PE LAAT - HIMMATWALA	2018	121	6	VIS/2/1385/2018-MUM	2.1	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1385/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577355	44	DHOKA DHOKA - HIMMATWALA	2018	121	6	VIS/2/1384/2018-MUM	2.44	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1384/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577356	44	BESHARAM - NASHA	2018	121	6	VIS/2/1383/2018-MUM	1.59	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1383/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577357	44	AAUR MAIN KHUSH HOON - KAHANI2	2018	120	6	VIS/1/2093/2018-MUM	1.19	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2093/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577358	44	AAO NA GALE LAG JAO NA - SOMCHANDA	2018	120	6	VIS/1/2092/2018-MUM	3.1	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2092/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577359	58	TRAILER F5 - SAMUTHIRA PUTHIRAN - AQUAMAN	2018	121	6	DFS/2/361/2018-MUM	2.27	0	2018-11-29 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD	Trailer	0	0	DFS/2/361/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577360	59	TRAILER F5 - SAMUDRA PUTRUDU - AQUAMAN	2018	121	6	DFS/2/360/2018-MUM	2.27	0	2018-11-29 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/360/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577361	44	TRAILER F5 - AQUAMAN	2018	121	6	DFS/2/359/2018-MUM	2.27	0	2018-11-29 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/359/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577362	58	 PROMO 4, 5 & 6 - MORTAL ENGINES	2018	121	6	DFS/2/358/2018-MUM	0.4	0	2018-11-29 00:00:00	 DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/358/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577363	44	PROMO 4, 5 & 6 - MORTAL ENGINES	2018	121	6	DFS/2/357/2018-MUM	0.4	0	2018-11-29 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/357/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577364	59	 PROMO 4, 5 & 6 - MORTAL ENGINES	2018	121	6	DFS/2/356/2018-MUM	0.4	0	2018-11-29 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/356/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577365	59	 PROMO 1, 2 & 3 - MORTAL ENGINES	2018	121	6	DFS/2/355/2018-MUM	1.2	0	2018-11-29 00:00:00	 DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/355/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577366	44	PROMO 1, 2 & 3 - MORTAL ENGINES	2018	121	6	DFS/2/354/2018-MUM	1.2	0	2018-11-29 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/354/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577367	58	TRAILER F4 - SAMUTHIRA PUTHIRAN - AQUAMAN	2018	121	6	DFS/2/353/2018-MUM	5.17	0	2018-11-29 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/353/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577368	44	NETFLIX MOWGLI THIRTY 	2018	121	6	DIS/2/839/2018-MUM	0.33	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/839/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577369	45	BERGER PAINTS-BERGER EASY CLEAN-HALDI	2018	121	6	DIS/2/838/2018-MUM	0.18	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/838/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577370	58	APV VELLA RAJA  	2018	121	6	DIS/2/837/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/837/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577371	84	DECEMBER 2018 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/836/2018-MUM	3.05	0	2018-11-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/836/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577372	61	UNIQUE VERY INDIA	2018	120	6	DIS/1/6112/2018-MUM	1.03	0	2018-11-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6112/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577373	61	DYSON PURE COOL 350 	2018	120	6	DIS/1/6111/2018-MUM	0.34	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6111/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577374	82	ASICS	2018	120	6	DIS/1/6110/2018-MUM	0.33	0	2018-11-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6110/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577375	44	BERGER-MERE DESH KI DHARTI REVISED	2018	120	6	DIS/1/6109/2018-MUM	0.23	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6109/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577376	58	BERGER PAINTS-BERGER EASY CLEAN-HALDI 	2018	120	6	DIS/1/6108/2018-MUM	0.18	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6108/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577377	58	BERGER PAINTS-EASY CLEAN-FOOTBALL 	2018	120	6	DIS/1/6107/2018-MUM	0.28	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6107/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577378	61	AS STAG	2018	120	6	DIS/1/6106/2018-MUM	0.28	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6106/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577379	59	BERGER PAINTS-BERGER EASY CLEAN-HALDI	2018	120	6	DIS/1/6105/2018-MUM	0.18	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6105/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577380	59	BERGER PAINTS-EASY CLEAN-FOOTBALL 	2018	120	6	DIS/1/6104/2018-MUM	0.28	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6104/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577381	58	BERGER-MERE DESH KI DHARTI REVISED 	2018	120	6	DIS/1/6103/2018-MUM	0.23	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6103/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577382	49	BERGER PAINTS-EASY CLEAN-FOOTBALL TVC REVISED	2018	120	6	DIS/1/6102/2018-MUM	0.18	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6102/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577383	45	BERGER PAINTS-EASY CLEAN-FOOTBALL 	2018	120	6	DIS/1/6101/2018-MUM	0.28	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6101/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577384	59	BERGER-MERE DESH KI DHARTI REVISED	2018	120	6	DIS/1/6100/2018-MUM	0.23	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6100/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577385	51	TRAILER OF ADHAM	2018	121	6	DIS/2/835/2018-MUM	1.3	0	2018-11-29 00:00:00	SHREE NARAJ PICTURES - PUNE	Trailer	0	0	DIS/2/835/2018-MUM	384	110	0	N	Tushar Khandge	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577386	44	TEENAGE MUTANT NINJA TURTLES - DUBBED	2018	120	2	VFL/1/3/2018-KOL	93.37	0	2018-11-29 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/1/3/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	93.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577387	61	TRAILER OF : VOX LUX	2018	121	6	DFS/2/352/2018-MUM	2.25	0	2018-11-29 00:00:00	SIERRA / AFFINITY LLC 	Trailer	0	0	DFS/2/352/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577388	44	TRAILER OF FILM RAILWAY RAJU 	2018	121	6	DIS/2/834/2018-MUM	1.44	0	2018-11-29 00:00:00	LAVANYA ENTERTAINMENT - NEW DELHI	Trailer	0	0	DIS/2/834/2018-MUM	384	110	0	N	Yadavalli Dinkar Rao	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577389	44	DRAGONS FOREVER -  DUBBED	2018	120	2	VFL/1/2/2018-KOL	91	0	2018-11-29 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/1/2/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577390	44	AB BADLEGA RAJSTHAN - CONGRESS - NARI KO SANMAAN	2018	120	6	DIS/1/6099/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6099/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577421	271	ZEN AND THE ART OF BOOKSELLING	2018	120	6	DIS/1/6097/2018-MUM	8.21	0	2018-11-29 00:00:00	ASHAY GANGWAR - MUMBAI	Feature	0	0	DIS/1/6097/2018-MUM	384	110	0	Y	Ashay Gangwar	0	8.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577391	44	AB BADLEGA RAJSTHAN - CONGRESS - BIJALI AUR PANI	2018	120	6	DIS/1/6098/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6098/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577392	44	HITMAN - DUBBED	2018	120	2	VFL/1/1/2018-KOL	87.5	0	2018-11-29 00:00:00	EORTUNE STAR MEDIA LTD	Feature	0	0	VFL/1/1/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	87.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577393	44	MY FATHER IS A HERO 	2018	121	2	VFL/2/8/2018-KOL	99.57	0	2018-11-29 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/2/8/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577394	44	DRAGON FIST - DUBBED	2018	121	2	VFL/2/7/2018-KOL	92.41	0	2018-11-29 00:00:00	FORTUNE STAR MEDIA LTD	Feature	0	0	VFL/2/7/2018-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577395	51	DIALOGUE PROMO NO. 1 TO 3 - MAULI	2018	121	6	VIS/2/1382/2018-MUM	2.09	0	2018-11-29 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1382/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577396	82	PAPPU KI PUGDANDI	2018	120	9	DIL/1/56/2018-GUW	89.42	0	2018-11-29 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/56/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577397	54	PROMO NO - 1 TO 4 OF SONG : MISS KARDA 	2018	120	6	VIS/1/2091/2018-MUM	0.45	0	2018-11-29 00:00:00	ARC MEDIA ENTERTAINMENT PVT.LTD - MUMBAI	Promos	0	0	VIS/1/2091/2018-MUM	106	110	0	N	Charanjit Singh Kalsi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577398	54	SONG : MISS KARDA	2018	121	6	VIS/2/1381/2018-MUM	2.55	0	2018-11-29 00:00:00	ARC MEDIA ENTERTAINMENT PVT.LTD - MUMBAI	Song	0	0	VIS/2/1381/2018-MUM	106	110	0	N	Charanjit Singh Kalsi	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577399	54	SONG:-"ROYI JANDI"	2018	120	6	VIS/1/2090/2018-MUM	3.2	0	2018-11-29 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2090/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577400	54	SONG:-"RANIHAAR"	2018	120	6	VIS/1/2089/2018-MUM	4.11	0	2018-11-29 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2089/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577401	54	SONG:-"MERI JAGAH"	2018	120	6	VIS/1/2088/2018-MUM	4.06	0	2018-11-29 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2088/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577402	54	SONG:-"COPY"	2018	120	6	VIS/1/2087/2018-MUM	3.18	0	2018-11-29 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2087/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577403	44	ILTEJA	2018	120	6	VIS/1/2086/2018-MUM	2.13	0	2018-11-29 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/2086/2018-MUM	106	110	0	N	Naushad Bhramer	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577404	51	SONG - PAUS PAHILA	2018	120	6	VIS/1/2085/2018-MUM	4.05	0	2018-11-29 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Song	0	0	VIS/1/2085/2018-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577405	51	PROMO NO.1 OF ADHAM	2018	121	6	VIS/2/1380/2018-MUM	0.3	0	2018-11-29 00:00:00	SHREE NARAJ PICTURES - PUNE	Promos	0	0	VIS/2/1380/2018-MUM	106	110	0	N	Tushar Khandge	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577406	44	SONG - SONI LAGADI 	2018	121	6	VIS/2/1379/2018-MUM	3.59	0	2018-11-29 00:00:00	DIVYAKIRAN FILMS - VADODARA	Song	0	0	VIS/2/1379/2018-MUM	106	110	0	N	Kalpana Prakashbhai Atri	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577407	51	FULL SONG : TU MORPANKHI OF FILM SARVA LINE VYASTA AAHET	2018	120	6	VIS/1/2084/2018-MUM	2.56	0	2018-11-29 00:00:00	STELLARIA STUDIOS - MUMBAI	Song	0	0	VIS/1/2084/2018-MUM	106	110	0	N	Amol Utekar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577408	44	AANE WALA PAL - KARAN OBEROI	2018	120	6	VIS/1/2083/2018-MUM	3.32	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2083/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577409	44	PROMO NO. 37 - KEDARNATH | SONG - JAAN'NISAAR.	2018	120	6	VIS/1/2082/2018-MUM	3	0	2018-11-29 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2082/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577410	44	TUM AAOGE 	2018	120	6	VIS/1/2081/2018-MUM	4.26	0	2018-11-29 00:00:00	TIMES MUSIC - MUMBAI	Advertisement	0	0	VIS/1/2081/2018-MUM	106	110	0	N	Vijay Nikam	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577411	44	SONG "JEE RAHA HOON"	2018	120	6	VIS/1/2080/2018-MUM	4.53	0	2018-11-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2080/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577412	44	PROMO NO.1,2,& 3 OF FILM- ENGLISH KI TAAY TAAY FISSS	2018	121	6	VIS/2/1378/2018-MUM	1.05	0	2018-11-29 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Promos	0	0	VIS/2/1378/2018-MUM	106	110	0	N	Sanjeet Kumar Thakur	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577413	51	PROMO NO 5 ADHAM	2018	121	6	VIS/2/1377/2018-MUM	0.1	0	2018-11-29 00:00:00	SHREE NARAJ PICTURES - PUNE	Promos	0	0	VIS/2/1377/2018-MUM	106	110	0	N	Tushar Khandge	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577414	51	PROMO NO.4 OF ADHAM	2018	121	6	VIS/2/1376/2018-MUM	0.1	0	2018-11-29 00:00:00	SHREE NARAJ PICTURES - PUNE	Promos	0	0	VIS/2/1376/2018-MUM	106	110	0	N	Tushar Khandge	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577415	44	"2.0" (PROMO )	2018	120	6	VIS/1/2079/2018-MUM	0.13	0	2018-11-29 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/1/2079/2018-MUM	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577416	51	PROMO NO.3 OF ADHAM	2018	121	6	VIS/2/1375/2018-MUM	0.2	0	2018-11-29 00:00:00	SHREE NARAJ PICTURES - PUNE	Promos	0	0	VIS/2/1375/2018-MUM	106	110	0	N	Tushar Khandge	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577417	61	NETFLIX PROTECT 	2018	120	6	VIS/1/2078/2018-MUM	0.18	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2078/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577418	44	PROMO NO. 1, 2, 3 & 4 OF FILM CHICKEN CURRY LAW!	2018	121	6	VIS/2/1374/2018-MUM	3.19	0	2018-11-29 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Promos	0	0	VIS/2/1374/2018-MUM	106	110	0	N	Umashankar Keshav Nambi	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577419	44	DREAM GIRL - HEMA MALINI & BABUL SUPRIYO	2018	121	6	VIS/2/1373/2018-MUM	5.05	0	2018-11-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1373/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577420	59	TRL F4 - SAMUDRA PUTRUDU - AQUAMAN	2018	121	6	DFS/2/351/2018-MUM	5.17	0	2018-11-29 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/351/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577422	44	LOTUS CITY : EVERLASTING RELATIONS	2018	120	6	DIS/1/6096/2018-MUM	1.42	0	2018-11-29 00:00:00	PROART INDIA - BHOPAL	Advertisement	0	0	DIS/1/6096/2018-MUM	384	110	0	Y	Asit Jain	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577423	58	APV VELLA RAJA	2018	121	6	DIS/2/833/2018-MUM	1.18	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/833/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577424	59	APV VELLA RAJA	2018	121	6	DIS/2/832/2018-MUM	1.18	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/832/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577425	82	TRAILER NO. 2 FILM PAHUNA "THE LITTLE VISITORS" (SUBTITLE IN ENGLISH)	2018	120	6	DIS/1/6095/2018-MUM	2.34	0	2018-11-29 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/6095/2018-MUM	384	110	0	N	Priyanka Chopra	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577426	59	ANMOL BISCUITS SMILEY	2018	120	6	DIS/1/6094/2018-MUM	0.33	0	2018-11-29 00:00:00	MANORANJANA IRA - MUMBAI 	Advertisement	0	0	DIS/1/6094/2018-MUM	384	110	0	N	Rohit Ram Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577427	61	EKTA WORLD	2018	120	6	DIS/1/6093/2018-MUM	1.03	0	2018-11-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6093/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577428	61	"SHRIRAM  JEWELLERS" 	2018	120	6	DIS/1/6092/2018-MUM	0.4	0	2018-11-29 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/6092/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577429	49	MARYAN APPAREL PVT LTD	2018	120	6	DIS/1/6091/2018-MUM	0.43	0	2018-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6091/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577430	58	LIFE CELL	2018	120	6	DIS/1/6090/2018-MUM	0.33	0	2018-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6090/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577431	61	"THE RESIDENCE "	2018	120	6	DIS/1/6089/2018-MUM	1	0	2018-11-29 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/6089/2018-MUM	384	110	0	N	Shrikant Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577432	42	FORTUNE SOYA DAUGHTER IN LAW_2	2018	120	6	DIS/1/6088/2018-MUM	0.38	0	2018-11-29 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6088/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577433	49	ASIAN GOLD'	2018	120	6	DIS/1/6087/2018-MUM	0.33	0	2018-11-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6087/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577434	59	MORTAL ENGINES (3D)	2018	121	3	DFL/2/11/2018-Che	128.3	0	2018-11-29 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Feature	0	0	DFL/2/11/2018-Che	384	109	0	N	Nitin Bikhchandani	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577435	53	EPARI SADASHIV JEWELLERS	2018	120	6	DIS/1/6086/2018-MUM	0.2	0	2018-11-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6086/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577436	44	FORTUNE SOYA DAUGHTER IN LAW" 1	2018	120	6	DIS/1/6085/2018-MUM	0.38	0	2018-11-29 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6085/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577437	51	 BCCB BANK 06	2018	120	6	DIS/1/6084/2018-MUM	0.2	0	2018-11-29 00:00:00	BASSEIN CATHOLIC COOP BANK LTD - THANE	Advertisement	0	0	DIS/1/6084/2018-MUM	384	110	0	N	Milton Manuel Gonsalves	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577438	58	MORTAL ENGINES (3D)	2018	121	3	DFL/2/10/2018-Che	128.3	0	2018-11-29 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Feature	0	0	DFL/2/10/2018-Che	384	109	0	N	Nitin Bikhchandani	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577439	44	ANMOL BISCUITS SMILEY	2018	120	6	DIS/1/6083/2018-MUM	0.33	0	2018-11-29 00:00:00	MANORANJANA IRA - MUMBAI 	Advertisement	0	0	DIS/1/6083/2018-MUM	384	110	0	N	Rohit Ram Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577440	61	 ARVIND PRIMANTE  	2018	120	6	DIS/1/6082/2018-MUM	0.4	0	2018-11-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6082/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577441	59	TATA MOTORS YODHA TELUGU	2018	120	6	DIS/1/6081/2018-MUM	1.03	0	2018-11-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6081/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577442	53	TATA MOTORS YODHA ORIYA	2018	120	6	DIS/1/6080/2018-MUM	1.03	0	2018-11-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6080/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577443	49	TATA MOTORS YODHA MALAYALAM	2018	120	6	DIS/1/6079/2018-MUM	1.03	0	2018-11-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6079/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577444	45	TATA MOTORS YODHA KANNADA	2018	120	6	DIS/1/6078/2018-MUM	1.03	0	2018-11-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6078/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577445	42	TATA MOTORS YODHA BENGALI	2018	120	6	DIS/1/6077/2018-MUM	1.03	0	2018-11-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6077/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577446	44	TATA MOTORS - DESH KE TRUCK	2018	120	6	DIS/1/6076/2018-MUM	1.03	0	2018-11-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6076/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577447	58	MC DONALDS HAPPY MEAL TOY - SPIDERMAN	2018	120	6	DIS/1/6075/2018-MUM	0.23	0	2018-11-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6075/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577448	45	MC DONALDS HAPPY MEAL TOY - SPIDERMAN	2018	120	6	DIS/1/6074/2018-MUM	0.23	0	2018-11-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6074/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577449	51	 BCCB BANK 04	2018	120	6	DIS/1/6073/2018-MUM	0.3	0	2018-11-29 00:00:00	BASSEIN CATHOLIC COOP BANK LTD - THANE	Advertisement	0	0	DIS/1/6073/2018-MUM	384	110	0	N	Milton Manuel Gonsalves	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577450	51	MC DONALDS HAPPY MEAL TOY - SPIDERMAN	2018	120	6	DIS/1/6072/2018-MUM	0.23	0	2018-11-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6072/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577451	82	GODREJ NURTURE 	2018	120	6	DIS/1/6071/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6071/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577452	44	MC DONALDS HAPPY MEAL TOY - SPIDERMAN	2018	120	6	DIS/1/6070/2018-MUM	0.23	0	2018-11-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6070/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577453	61	 ARVIND PRIMANTE 	2018	120	6	DIS/1/6069/2018-MUM	0.3	0	2018-11-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6069/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577454	58	 PRINCE   TMT	2018	120	6	DIS/1/6068/2018-MUM	0.3	0	2018-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6068/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577455	61	FOREVER 21 AMANORA LAUNCH 	2018	120	6	DIS/1/6067/2018-MUM	0.33	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6067/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577456	58	PRINCE   TMT	2018	120	6	DIS/1/6066/2018-MUM	0.2	0	2018-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6066/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577457	61	SPINZ BB CREAM PRODUCT NOV 2018 	2018	120	6	DIS/1/6065/2018-MUM	0.33	0	2018-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6065/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577458	58	MYNTRA LIVE YOUR FASHONWALA PASSION	2018	120	6	DIS/1/6064/2018-MUM	0.23	0	2018-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6064/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577459	61	ONEPLUS 6T	2018	120	6	DIS/1/6063/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6063/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577460	58	APPY FIZZ SALMAN	2018	120	6	DIS/1/6062/2018-MUM	0.13	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6062/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577461	61	ROYAL ENFIELD SIGNALS AIRBORNE BLUE	2018	120	6	DIS/1/6061/2018-MUM	0.3	0	2018-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6061/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577462	59	FROOTI ALLU ARJUN	2018	120	6	DIS/1/6060/2018-MUM	0.13	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6060/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577463	61	ROYAL ENFIELD SIGNALS STORM RIDER SAND	2018	120	6	DIS/1/6059/2018-MUM	0.3	0	2018-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6059/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577464	82	TIME OUT 	2018	120	6	DIS/1/6058/2018-MUM	0.33	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6058/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577465	82	TIME OUT	2018	120	6	DIS/1/6057/2018-MUM	1.03	0	2018-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6057/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577466	58	ASIAN PAINT HOME	2018	120	6	DIS/1/6056/2018-MUM	0.48	0	2018-11-29 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6056/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577467	44	VIJAY SALES UPGRADE ZINDAGI - WASHING MACHINE	2018	120	6	DIS/1/6055/2018-MUM	0.3	0	2018-11-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6055/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577468	58	PRINCE TMT 	2018	120	6	DIS/1/6054/2018-MUM	0.1	0	2018-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6054/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577469	61	MERU INTERNATION SCHOOL - 50	2018	120	6	DIS/1/6053/2018-MUM	0.5	0	2018-11-29 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6053/2018-MUM	384	110	0	N	Anushri Jain	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577470	44	VIJAY SALES UPGRADE ZINDAGI - TV	2018	120	6	DIS/1/6052/2018-MUM	0.3	0	2018-11-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6052/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577471	61	MERU INTERNATION SCHOOL - 30	2018	120	6	DIS/1/6051/2018-MUM	0.3	0	2018-11-29 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6051/2018-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577472	44	VIJAY SALES UPGRADE ZINDAGI - PHONE	2018	120	6	DIS/1/6050/2018-MUM	0.3	0	2018-11-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6050/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577473	58	FOOD WALK	2018	120	6	DIS/1/6049/2018-MUM	0.31	0	2018-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6049/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577474	41	BHAWORIYA	2018	120	9	DIL/1/55/2018-GUW	124.19	0	2018-11-29 00:00:00	PANKAJ KUMAR JAIN - GUWAHATI	Feature	0	0	DIL/1/55/2018-GUW	384	109	0	N	Pankaj Kumar Jain	0	124.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577475	49	COMMITTED TO REBUILD KERALA (MUSICAL VIDEO ALBUM)	2018	120	5	DIS/1/236/2018-THI	3.26	0	2018-11-29 00:00:00	LALU JOSEPH JOSEPH - THIRUVANANTHAPURAM(KERALA ART LOVERS ASSOCIATION TRUST)	Other	0	0	DIS/1/236/2018-THI	384	110	0	N	Lalu Joseph Joseph	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577476	63	"KANYADAN"	2018	121	6	DIL/2/422/2018-MUM	116.27	0	2018-11-28 00:00:00	SHIVAM MOVIE & T.V. ENTERTAINMENT COMPANY., - MUMBAI	Feature	0	0	DIL/2/422/2018-MUM	384	109	0	Y	Dunger Soni	0	116.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577477	53	THE GUEST HOUSE	2018	121	6	VIS/2/1372/2018-MUM	0.23	0	2018-11-28 00:00:00	JUS ELECTRONICS - MUMBAI	Trailer	0	0	VIS/2/1372/2018-MUM	106	110	0	N	Jayprakash Mundhada	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577478	161	SHIKSHA AUR SAMMAN SARASHWATI DWAR TRUST	2018	120	6	DIS/1/6048/2018-MUM	0.39	0	2018-11-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6048/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577479	51	RAMESH DYEING	2018	120	6	DIS/1/6047/2018-MUM	1	0	2018-11-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6047/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577480	44	AB BADLEGA RAJSTHAN-CONGRESS - YUVA ROJGAR	2018	120	6	DIS/1/6046/2018-MUM	0.33	0	2018-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6046/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577481	44	AB BADLEGA RAJSTHAN - CONGRESS - VYAPAR	2018	120	6	DIS/1/6045/2018-MUM	0.33	0	2018-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6045/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577482	44	AB BADLEGA RAJSTHAN - CONGRESS - KISAN	2018	120	6	DIS/1/6044/2018-MUM	0.33	0	2018-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6044/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577483	44	AB BADLEGA RAJSTHAN - CONGRESS	2018	120	6	DIS/1/6043/2018-MUM	0.33	0	2018-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6043/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577484	44	CHALO PHIR TASVEER BANAYEE	2018	120	6	VIS/1/2077/2018-MUM	8.47	0	2018-11-28 00:00:00	ANAND MAHADEV KHADE - THANE	Children`s Film	0	0	VIS/1/2077/2018-MUM	106	110	0	N	Anand Mahadev Khade	0	8.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577485	44	 PROMO NO. 5, 6, 7 & 8 OF FILM CHICKEN CURRY LAW!	2018	121	6	VIS/2/1371/2018-MUM	4.12	0	2018-11-28 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Promos	0	0	VIS/2/1371/2018-MUM	106	110	0	N	Umashankar Keshav Nambi	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577486	51	SONG DEVA DEVA FILM HORA	2018	120	6	VIS/1/2076/2018-MUM	5.01	0	2018-11-28 00:00:00	M/S. R. R. FILMS PRODUCTION. - MUMBAI	Song	0	0	VIS/1/2076/2018-MUM	106	110	0	N	Rahul Ravindra Mhatre	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577487	44	AAO NA GALE LAG JAO - PRIYANKA VAIDYA	2018	120	6	VIS/1/2075/2018-MUM	4.14	0	2018-11-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2075/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577488	44	EVEREST BIRYANI	2018	120	6	DIS/1/6042/2018-MUM	0.3	0	2018-11-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6042/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577489	44	MURUGAPPA NOV 2018 SIXTY 	2018	120	6	DIS/1/6041/2018-MUM	1.03	0	2018-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6041/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577490	44	MURUGAPPA NOV 2018 THIRTY 	2018	120	6	DIS/1/6040/2018-MUM	0.33	0	2018-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6040/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577491	44	DILKO TUMSE PYAR HUA -  SIDDHARTH SLATHIA	2018	120	6	VIS/1/2074/2018-MUM	3	0	2018-11-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2074/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577492	44	DEEWANA LE KE AAYA HAI - TRIJOY DEB	2018	120	6	VIS/1/2073/2018-MUM	4.52	0	2018-11-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2073/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577493	61	SONG "POISON" BY CRYOSIS	2018	121	6	VIS/2/1370/2018-MUM	4	0	2018-11-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1370/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577494	44	DIL BAR DIL SE - SOMCHANDA	2018	120	6	VIS/1/2072/2018-MUM	3.4	0	2018-11-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2072/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577495	44	PROMO NO. 1 TO 5 - SIMMBA	2018	121	6	VIS/2/1369/2018-MUM	4	0	2018-11-28 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/1369/2018-MUM	106	110	0	N	Rohit Shetty	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577496	82	HIMALAYA MEN PIMPLE CLEAR NEEM FACE WASH 	2018	120	6	DIS/1/6039/2018-MUM	0.33	0	2018-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6039/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577497	59	APPY FIZZ SALMAN	2018	120	6	DIS/1/6038/2018-MUM	0.13	0	2018-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6038/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577498	47	TRAILER NO. 1 - AMIZADE	2018	121	6	DIS/2/831/2018-MUM	2.52	0	2018-11-28 00:00:00	OM CREATIVE FILMWORKS (OPC) PVT. LTD. - SOUTH GOA	Trailer	0	0	DIS/2/831/2018-MUM	384	110	0	N	Sachin Verlekar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577499	51	TRAILER NO. 2 - MAULI	2018	121	6	DIS/2/830/2018-MUM	2.53	0	2018-11-28 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/830/2018-MUM	384	110	0	N	Riteish Vilasrao Deshmukh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577500	51	TRAILER NO. 1 - MAULI	2018	121	6	DIS/2/829/2018-MUM	2.44	0	2018-11-28 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/829/2018-MUM	384	110	0	N	Riteish Vilasrao Deshmukh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577501	64	HAM HAI HINDUSTANI	2018	121	6	VIL/2/338/2018-MUM	146.13	0	2018-11-28 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/338/2018-MUM	106	109	0	Y	Manish Singhal	0	146.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577502	276	PRAANA (FEATURE FILM)	2018	121	5	DIL/2/35/2018-THI	107.27	0	2018-11-28 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM(SRAJ PRODUCTIONS PVT LTD)	Feature	0	0	DIL/2/35/2018-THI	384	109	0	N	Suresh Raj	0	107.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577503	51	TRAILER NO.1 OF FILM MUMBAI-PUNE-MUMBAI-3	2018	121	6	DIS/2/828/2018-MUM	2.29	0	2018-11-28 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/2/828/2018-MUM	384	110	0	Y	Sanjay Gordhan Chhabria	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577504	82	ONDH KATHE HELLA	2018	121	4	DIL/2/146/2018-BAN	133	0	2018-11-28 00:00:00	GIRISH AND MUDHUSUDHANRAO - BANGALORE URBAN	Feature	0	0	DIL/2/146/2018-BAN	384	109	0	Y	Girish And Mudhusudhanrao	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577505	44	NETFLIX RAJMA CHAWAL MAIN TRAILER CINEMA 	2018	121	6	DIS/2/827/2018-MUM	1.56	0	2018-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/827/2018-MUM	384	110	0	Y	Amit Damodar Sawant	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577506	61	NETFLIX GANGSTERâ€™S TV PARADISE 	2018	121	6	DIS/2/826/2018-MUM	1.32	0	2018-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/826/2018-MUM	384	110	0	Y	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577507	41	DUBORI	2018	120	9	VIS/1/13/2018-GUW	0.35	0	2018-11-28 00:00:00	SURAJ SHARMA - GUWAHATI	Advertisement	0	0	VIS/1/13/2018-GUW	106	110	0	N	Suraj Sharma	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577508	271	THE ART OF PAINTING FROM ANCIENT INDIA	2018	120	5	DIS/1/235/2018-THI	40	0	2018-11-28 00:00:00	HARIKUMAR VARMA R - THIRUVANANTHAPURAM(HINDEOS)	Other	0	0	DIS/1/235/2018-THI	384	110	0	N	Harikumar Varma R	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577509	49	SHIBU (SONG)	2018	120	5	DIS/1/234/2018-THI	4.53	0	2018-11-28 00:00:00	ARJUN PRABHAKARAN - PALAKKAD(KAARGO CINEMAS)	Song	0	0	DIS/1/234/2018-THI	384	110	0	N	Arjun Prabhakaran	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577510	54	SONG- GALTIYAAN	2018	121	7	VIS/2/150/2018-DEL	4.1	0	2018-11-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/150/2018-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577511	54	JIMMY CHOO	2018	120	7	VIS/1/848/2018-DEL	2.58	0	2018-11-28 00:00:00	MANMOHAN SINGH - MOHALI	Song	0	0	VIS/1/848/2018-DEL	106	110	0	N	Manmohan Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577512	54	NEDE NEDE_	2018	120	7	VIS/1/847/2018-DEL	3.26	0	2018-11-28 00:00:00	AMRITPAL PAL SINGH - BURNALA	Song	0	0	VIS/1/847/2018-DEL	106	110	0	N	Amritpal Pal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577513	54	TOWN TERE	2018	120	7	VIS/1/846/2018-DEL	3.26	0	2018-11-28 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/846/2018-DEL	106	110	0	N	Tejinder Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577514	54	GALBAAT	2018	120	7	VIS/1/845/2018-DEL	3.15	0	2018-11-28 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/845/2018-DEL	106	110	0	N	Tejinder Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577515	54	HEADQUARTER	2018	120	7	VIS/1/844/2018-DEL	3.2	0	2018-11-28 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/844/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577516	54	RAKH HONSLA	2018	120	7	VIS/1/843/2018-DEL	3.56	0	2018-11-28 00:00:00	HARKAMAL SINGH - HOSHIARPUR	Song	0	0	VIS/1/843/2018-DEL	106	110	0	N	Harkamal Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577517	54	UMEEDAN	2018	120	7	VIS/1/842/2018-DEL	4.07	0	2018-11-28 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/842/2018-DEL	106	110	0	N	Keval Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577518	64	EK AUR ZAALIM HATHIYAR  	2018	121	6	VIL/2/337/2018-MUM	116.24	0	2018-11-28 00:00:00	RADHA RAMDHARI PRODUCTION - THANE	Feature	0	0	VIL/2/337/2018-MUM	106	109	0	Y	Vishal Singh	0	116.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577519	54	DO GALLAN	2018	120	7	VIS/1/841/2018-DEL	4.12	0	2018-11-28 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/841/2018-DEL	106	110	0	N	Gurmukh Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577520	44	AASHIQUI	2018	120	7	VIS/1/840/2018-DEL	4.21	0	2018-11-28 00:00:00	GAURAV SHARMA - SHAHDARA	Song	0	0	VIS/1/840/2018-DEL	106	110	0	N	Gaurav Sharma	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577521	58	VAANDU -DIGITAL TRAILER-1	2018	121	3	DIS/2/87/2018-Che	2.1	0	2018-11-28 00:00:00	MM POWER CINE CREATIONS, CHENNAI	Trailer	0	0	DIS/2/87/2018-Che	384	110	0	N	Kadharbatcha Abdulhameed	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577522	54	WATER	2018	120	7	VIS/1/839/2018-DEL	3.28	0	2018-11-28 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/839/2018-DEL	106	110	0	N	Tejinder Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577523	43	AADOSHI VS PAADOSHI 	2018	120	7	VIL/1/33/2018-DEL	106.21	0	2018-11-28 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/33/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	106.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577524	43	BAPPA NI MAHER TOH DIKRANE LAHER	2018	120	7	VIL/1/32/2018-DEL	90.44	0	2018-11-28 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/32/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	90.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577525	57	TUHINJE PYAAR MEIN	2018	120	6	DIL/1/127/2018-MUM	162.35	0	2018-11-28 00:00:00	S4 ENTERTAINMENTS - INDORE	Feature	0	0	DIL/1/127/2018-MUM	384	109	0	N	Satish Chandwani	0	162.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577526	44	I'LL ALWAYS KNOW WHAT YOU DID LAST SUMMER	2018	121	6	VFL/2/394/2018-MUM	87.45	0	2018-11-28 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/394/2018-MUM	106	109	0	Y	Subhash Suresh	0	87.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577527	58	"2.0"	2018	121	3	EI032811201800011	148.52	0	2018-11-28 00:00:00		Feature	0	0	EI032811201800011	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	148.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577528	44	THE HOBBIT: AN UNEXPECTED JOURNEY.	2018	121	6	VFL/2/393/2018-MUM	163.1	0	2018-11-28 00:00:00	FRAN WALSH / WARNER BROS.	Feature	0	0	VFL/2/393/2018-MUM	106	109	0	Y	Subhash Suresh	0	163.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577529	51	SONG HALLA KALLA FILM HORA	2018	120	6	VIS/1/2071/2018-MUM	4.31	0	2018-11-28 00:00:00	M/S. R. R. FILMS PRODUCTION. - MUMBAI	Song	0	0	VIS/1/2071/2018-MUM	106	110	0	N	Rahul Ravindra Mhatre	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577530	44	TRAILER F4 - AQUAMAN	2018	121	6	DFS/2/350/2018-MUM	5.17	0	2018-11-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/350/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577531	51	TEASER FILM FIGGHT	2018	121	6	DIS/2/825/2018-MUM	0.44	0	2018-11-28 00:00:00	FUTTURE X PRODUCTIONS - PUNE	Other	0	0	DIS/2/825/2018-MUM	384	110	0	N	Sandeep Bhabutmal Jain	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577532	44	SITAARA	2018	120	6	DIS/1/6037/2018-MUM	0.3	0	2018-11-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6037/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577533	44	MAIYAA	2018	120	6	DIL/1/126/2018-MUM	90.45	0	2018-11-28 00:00:00	IRIS GREEN FILMS PRIVATE LIMITED - CHENNAI	Feature	0	0	DIL/1/126/2018-MUM	384	109	0	Y	Beena Unnikrishnan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577534	51	PREMACHE RADA	2018	121	6	DIL/2/421/2018-MUM	132.19	0	2018-11-28 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Feature	0	0	DIL/2/421/2018-MUM	384	109	0	Y	Mohan Sadashiv Ghodake	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577535	64	SHIV MANDIR VAHI BANAYENGE	2018	122	6	DIL/3/135/2018-MUM	166.27	0	2018-11-28 00:00:00	S R V PRODUCTION HOUSE - PALGHAR, MAHI MOVIES ENTERTAINMENT - THANE	Feature	0	0	DIL/3/135/2018-MUM	384	109	0	Y	Mahesh Upadhyay	0	166.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577536	266	"MADHURI"	2018	120	6	DIL/1/125/2018-MUM	121.04	0	2018-11-28 00:00:00	MUMBAPURI PRODUCTION  LIMITED LIABILITY PARTNERSHIP - MUMBAI	Feature	0	0	DIL/1/125/2018-MUM	384	109	0	Y	Mir Mohsin Akhtar	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577537	58	   KANAA TRAILER	2018	120	3	VIS/1/418/2018-Che	2.07	0	2018-11-28 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Trailer	0	0	VIS/1/418/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577538	58	LISAA - TEASER	2018	121	3	DIS/2/86/2018-Che	1.07	0	2018-11-28 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Trailer	0	0	DIS/2/86/2018-Che	384	110	0	N	Muthaiah Gopalaratnam	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577539	58	UNMAIYEN VELICHAM 	2018	120	3	DIS/1/923/2018-Che	1.41	0	2018-11-28 00:00:00	SIVAKUMAR KRISHNAN - (SREE SREE PRINTERS), TIRUPPUR	Trailer	0	0	DIS/1/923/2018-Che	384	110	0	N	Sivakumar Krishnan	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577540	58	 NARAGASOORAN - DIGITAL TRAILER 2	2018	120	3	DIS/1/922/2018-Che	1.58	0	2018-11-28 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT)	Trailer	0	0	DIS/1/922/2018-Che	384	110	0	N	Badri Kothandaraman	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577571	42	PAPPU KI PUGDANDI	2018	120	6	DIL/1/124/2018-MUM	89.42	0	2018-11-27 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/124/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577541	58	SHREE  CHAITANYA FUNCTION HALL	2018	120	3	DIS/1/921/2018-Che	0.13	0	2018-11-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/921/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577542	58	CMK NACHATRA CLASSIC	2018	120	3	DIS/1/920/2018-Che	0.23	0	2018-11-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/920/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577543	58	  KANAA TRAILER	2018	120	3	DIS/1/919/2018-Che	2.07	0	2018-11-28 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/1/919/2018-Che	384	110	0	N	Sivakarthikeyan Doss	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577544	58	SPECTRA ACADEMY	2018	120	3	DIS/1/918/2018-Che	0.33	0	2018-11-28 00:00:00	BHOOPATHI PANDIYAN - CHENNAI(WHITE HORSE MOVIES)	Advertisement	0	0	DIS/1/918/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577545	71	TRAILER OF THE FILM KARNE	2018	120	4	DIS/1/177/2018-BAN	0.53	0	2018-11-28 00:00:00	RAKSHITH H SALIAN - UDUPI	Trailer	0	0	DIS/1/177/2018-BAN	384	110	0	N	Rakshith H Salian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577546	49	TRAILER OF THE FILM K G F CHAPTER 1 	2018	121	4	DIS/2/86/2018-BAN	2.47	0	2018-11-28 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Trailer	0	0	DIS/2/86/2018-BAN	384	110	0	N	Vijaya Kumar T	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577547	58	TRAILER OF THE FILM K G F CHAPTER 1	2018	121	4	DIS/2/85/2018-BAN	2.51	0	2018-11-28 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Trailer	0	0	DIS/2/85/2018-BAN	384	110	0	N	Vijaya Kumar T	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577548	59	TRAILER OF THE FILM K G F CHAPTER 1	2018	121	4	DIS/2/84/2018-BAN	2.51	0	2018-11-28 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Trailer	0	0	DIS/2/84/2018-BAN	384	110	0	N	Vijaya Kumar T	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577549	61	INNER ENGINEERING COMPLETION PROGRAM WITH SADGURU	2018	120	4	DIS/1/176/2018-BAN	0.38	0	2018-11-28 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/176/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577550	61	ROYAL OAK FURNITURES(FESTIVE SALE)	2018	120	4	DIS/1/175/2018-BAN	0.43	0	2018-11-28 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/175/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577551	61	ROYAL OAK FURNITURES	2018	120	4	DIS/1/174/2018-BAN	0.25	0	2018-11-28 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/174/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577552	61	ONE LITTLE FINGER	2018	120	9	DIL/1/54/2018-GUW	106.45	0	2018-11-28 00:00:00	RUPAM JYOTI SARMAH - JORHAT	Feature	0	0	DIL/1/54/2018-GUW	384	109	0	N	Rupam Jyoti Sarmah	0	106.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577553	49	NERVARENNU MMANI CHERINJOO...TTA	2018	120	5	DIL/1/122/2018-THI	127.17	0	2018-11-27 00:00:00	MANILAL K - THIRUVANANTHAPURAM(CULT CINEMA)	Feature	0	0	DIL/1/122/2018-THI	384	109	0	Y	Manilal K	0	127.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577554	49	NINGAL CAMERA NIREEKSHANATHILAANU (HDD)	2018	120	5	DIL/1/121/2018-THI	116.26	0	2018-11-27 00:00:00	JALASIOUS GEORGE - THIRUVANANTHAPURAM(REJOICE FILM COMPANY)	Feature	0	0	DIL/1/121/2018-THI	384	109	0	Y	Jalasious George	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577555	271	HAMLET	2018	121	3	VFL/2/3/2018-Che	234.1	0	2018-11-27 00:00:00	DAVID BARRON / WARNER BROS.	Feature	0	0	VFL/2/3/2018-Che	106	109	0	N	Sajith Pillai	0	234.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577556	44	PROMO NO 2,3,4 & 5 OF MAKING OF BADHAAI HO 	2018	121	6	VIS/2/1368/2018-MUM	6.46	0	2018-11-27 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/1368/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	6.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577557	58	CHITHIRAMEY SOLLADI	2018	122	3	DIL/3/21/2018-Che	133.16	0	2018-11-27 00:00:00	GOWRISHANKAR MASILAMANI - (M.G.S.PRODUCTIONS), CHENNAI	Feature	0	0	DIL/3/21/2018-Che	384	109	0	Y	Gowrishankar Masilamani	0	135.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577558	58	THEDI VANTHA NOIE	2018	120	3	DIL/1/129/2018-Che	141.23	0	2018-11-27 00:00:00	JUSTIN MUTHAIYAN - (BRIGHT GROUP OF ACCADEMIES)	Feature	0	0	DIL/1/129/2018-Che	384	109	0	Y	Justin Muthaiyan	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577559	44	SNIPER: LEGACY	2018	121	6	VFL/2/392/2018-MUM	94.59	0	2018-11-27 00:00:00	JEFFERY BEACH / PHILLIP J. ROTH / SONY PICTURES	Feature	0	0	VFL/2/392/2018-MUM	106	109	0	Y	Subhash Suresh	0	94.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577560	58	IDHUKKUTHAN NAAN APPAVE SONNEN	2018	120	3	DIL/1/128/2018-Che	128.49	0	2018-11-27 00:00:00	SIVAKUMAR RAMANATHAN - (SHIVAS GLOBAL FILMS)	Feature	0	0	DIL/1/128/2018-Che	384	109	0	Y	Sivakumar Ramanathan	0	128.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577561	82	HALMIDI	2018	120	4	DIL/1/69/2018-BAN	97.56	0	2018-11-27 00:00:00	SIVANANDAM N - BANGALORE URBAN	Feature	0	0	DIL/1/69/2018-BAN	384	109	0	N	Sivanandam N	0	97.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577562	82	JAKANACHARI AVANA THAMMA SHUKLACHARI	2018	121	4	DIL/2/145/2018-BAN	114.15	0	2018-11-27 00:00:00	SOMASHEKAR H - BANGALORE URBAN	Feature	0	0	DIL/2/145/2018-BAN	384	109	0	Y	Somashekar H	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577563	82	GANDADAKUDI	2018	120	4	DIL/1/68/2018-BAN	133.07	0	2018-11-27 00:00:00	K SATHYENDRA PAI - UDUPI	Children`s Film	0	0	DIL/1/68/2018-BAN	384	109	0	Y	K Sathyendra Pai	0	133.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577564	82	TRATAKA (REVISED)	2018	121	4	VIL/2/41/2018-BAN	122.26	0	2018-11-27 00:00:00	RAHUL M AINAPUR - BIJAPUR	Feature	0	0	VIL/2/41/2018-BAN	106	109	0	N	Rahul M Ainapur	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577565	82	SWARTHARATNA	2018	121	4	DIL/2/144/2018-BAN	140.34	0	2018-11-27 00:00:00	DEEPIKA B T - BANGALORE URBAN	Feature	0	0	DIL/2/144/2018-BAN	384	109	0	N	Deepika B T	0	140.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577566	44	SHAKTISHAALI NO. 1	2018	121	6	VIL/2/336/2018-MUM	114.5	0	2018-11-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/336/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	114.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577567	44	MINDHUNTERS	2018	121	6	VFL/2/391/2018-MUM	99	0	2018-11-27 00:00:00	CARY BROKAW / AKIVA GOLDSMAN / JEFFREY SILVER / REBECCA SPIKINGS / SONY PICTURES	Feature	0	0	VFL/2/391/2018-MUM	106	109	0	Y	Subhash Suresh	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577568	271	KASHMIR - THE STORY: IF THERE IS A PARADISE (EPISODE 03)	2018	121	6	VIS/2/1367/2018-MUM	22.47	0	2018-11-27 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	VIS/2/1367/2018-MUM	106	110	0	N	Trupti Surve	0	22.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577569	61	CAPTIVE	2018	121	6	VFL/2/390/2018-MUM	93.23	0	2018-11-27 00:00:00	LUCAS AKOSKIN  /  TERRY BOTWICK  /JERRY JAMESON  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/390/2018-MUM	106	109	0	N	Zankhana Sourav Das	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577570	61	THE TEMPLE	2018	121	6	VFL/2/389/2018-MUM	74.13	0	2018-11-27 00:00:00	INDUSTRIAL ENTERTAINMENT RELEASING , LLC	Feature	0	0	VFL/2/389/2018-MUM	106	109	0	N	HIREN K GOSAR	0	74.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577572	64	KAL HOI BATWARA GHAR KE	2018	121	6	DIL/2/420/2018-MUM	157.24	0	2018-11-27 00:00:00	HEAVEN-SUN FILMS - MUMBAI 	Feature	0	0	DIL/2/420/2018-MUM	384	109	0	Y	Jitendra Hajari Jais	0	157.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577573	54	SONG:-"RABB MANEYA"	2018	120	6	VIS/1/2070/2018-MUM	4.36	0	2018-11-27 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2070/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577574	44	BOLLYWOOD ROMANTIC DANCE MASHUP - TEENU ARORA	2018	122	6	VIS/3/73/2018-MUM	3.07	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/73/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577575	44	BOLLYWOOD DANCE MASHUP - TEENU ARORA	2018	121	6	VIS/2/1366/2018-MUM	3.07	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1366/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577576	44	CHAUDHVIN KA CHAND - RAHUL VAIDYA	2018	120	6	VIS/1/2069/2018-MUM	2.5	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2069/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577577	82	SONG "FREE SPIRIT" BY CHANDRESH KUDWA	2018	120	6	VIS/1/2068/2018-MUM	3.33	0	2018-11-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2068/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577578	44	CHAND NIKLA - SWAROOP KHAN	2018	120	6	VIS/1/2067/2018-MUM	3.49	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2067/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577579	44	EHSAN TERA HOGA MUJH PAR - ZUBER HASHM	2018	120	6	VIS/1/2066/2018-MUM	2.31	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2066/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577580	82	PROMO NO. 1 TO 4 OF SONG: DILBAR	2018	120	6	VIS/1/2065/2018-MUM	1.15	0	2018-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2065/2018-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577581	51	DIALOGUE PROMO NO. 1 & 2 FILM HORA	2018	120	6	VIS/1/2064/2018-MUM	0.46	0	2018-11-27 00:00:00	M/S. R. R. FILMS PRODUCTION. - MUMBAI	Promos	0	0	VIS/1/2064/2018-MUM	106	110	0	N	Rahul Ravindra Mhatre	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577582	44	CHAND MERA DIL & O HANSINI MASHUP - SHAAN	2018	120	6	VIS/1/2063/2018-MUM	3.3	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2063/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577583	44	CHALTE CHALTE - TIA BAJPAI	2018	120	6	VIS/1/2062/2018-MUM	2.42	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2062/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577584	44	DAARU PEEKAY NACHNA	2018	121	6	VIS/2/1365/2018-MUM	3.22	0	2018-11-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/1365/2018-MUM	106	110	0	N	Milind Ghag	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577585	54	SONG:-"BABY YOU"	2018	121	6	VIS/2/1364/2018-MUM	2.56	0	2018-11-27 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1364/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577586	82	SONG: DILBAR	2018	121	6	VIS/2/1363/2018-MUM	3.2	0	2018-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/1363/2018-MUM	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577587	44	CHALTE CHALTE - SIMI BISHT	2018	120	6	VIS/1/2061/2018-MUM	3.09	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2061/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577588	44	CHAHIYE - KOMAL RIZVI	2018	120	6	VIS/1/2060/2018-MUM	4.14	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2060/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577589	54	SONG "JEANA WALIYA"	2018	121	6	VIS/2/1362/2018-MUM	2.37	0	2018-11-27 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/1362/2018-MUM	106	110	0	N	Amrik Singh	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577590	44	BEQARAR KARKE HUMIEN - NAMRATA DIXIT	2018	120	6	VIS/1/2059/2018-MUM	3.32	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2059/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577591	44	BEKARAR KARKE -  GAURAV DAGAONKAR	2018	120	6	VIS/1/2058/2018-MUM	3.32	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2058/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577592	44	BEKARAAR - SATRANGI	2018	120	6	VIS/1/2057/2018-MUM	4.4	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2057/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577593	44	BAIYAN NA DHARO -  TANU SRIVASTAVA	2018	120	6	VIS/1/2056/2018-MUM	2.59	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2056/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577594	44	BADAN PE SITARE - PRASHANT PATIL	2018	120	6	VIS/1/2055/2018-MUM	3.05	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2055/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577595	44	APNI TASVEER KO & ANKHON KA THA QUSOOR - RAAGINI KAVATHEKAR	2018	120	6	VIS/1/2054/2018-MUM	5.12	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2054/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577596	44	ALWAYS ON MY MIND - ZOHEB HASSAN	2018	120	6	VIS/1/2053/2018-MUM	4.07	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2053/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577597	44	BEWAFA MUJHKO YAAD NA AA	2018	120	6	VIS/1/2052/2018-MUM	6.09	0	2018-11-27 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2052/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	6.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577598	44	AJEEB DASTAN HAI YEH & ZINDAGI KAISI HAI PAHELI MASHUP - SHAAN	2018	120	6	VIS/1/2051/2018-MUM	3.28	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2051/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577599	44	AJEEB DASTAN HAI YEH - SHIBANI KASHYUP	2018	120	6	VIS/1/2050/2018-MUM	4.55	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2050/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577600	277	DAAI (UNCLE)	2018	120	9	VIS/1/12/2018-GUW	19	0	2018-11-27 00:00:00	SUBANTI BORKOTOKY - SIBSAGAR	Other	0	0	VIS/1/12/2018-GUW	106	110	0	N	Subanti Borkotoky	0	19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577601	44	APLAM CHAPLAM - SONALI & DEEPALI DUBEY	2018	120	6	VIS/1/2049/2018-MUM	3.43	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2049/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577602	44	PROMO NO. 36 - KEDARNATH	2018	120	6	VIS/1/2048/2018-MUM	0.3	0	2018-11-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2048/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577603	44	AB TOH HAI TUMSE - SOMCHANDA BHATTACHARYA	2018	120	6	VIS/1/2047/2018-MUM	4.46	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2047/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577604	44	BAHON MEIN CHALE AAO - JYOTICA TANGRI	2018	120	6	VIS/1/2046/2018-MUM	3.35	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2046/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577605	54	SONG: ISHQ TERA	2018	120	6	VIS/1/2045/2018-MUM	3.46	0	2018-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/2045/2018-MUM	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577606	54	I NEED YA	2018	120	6	VIS/1/2044/2018-MUM	3.31	0	2018-11-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2044/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577607	54	RAB RAKHA"	2018	120	6	VIS/1/2043/2018-MUM	2.47	0	2018-11-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2043/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577608	44	AAP KI NAZRON NE SAMJHA - SANAM	2018	120	6	VIS/1/2042/2018-MUM	3.06	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2042/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577609	58	MANYAVAR WEDDING  	2018	120	6	DIS/1/6036/2018-MUM	1.03	0	2018-11-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6036/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577610	58	HERO DESTINI 	2018	120	6	DIS/1/6035/2018-MUM	0.33	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6035/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577611	58	HORLICKS GIRL 	2018	120	6	DIS/1/6034/2018-MUM	0.38	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6034/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577612	42	WHATâ€™S APP KAVYA -1	2018	120	6	DIS/1/6033/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6033/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577613	42	WHATâ€™S APP GEETHA -1	2018	120	6	DIS/1/6032/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6032/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577614	42	WHATâ€™S APP RAJAT -1 	2018	120	6	DIS/1/6031/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6031/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577615	51	WHATâ€™S APP GEETHA 	2018	120	6	DIS/1/6030/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6030/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577616	59	TRAILER OF "NEXT ENTI"	2018	121	8	DIS/2/74/2018-HYD	1.53	0	2018-11-27 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/74/2018-HYD	384	110	0	Y	SACHIN J JOSHI	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577617	58	BOOST GRAFFITI VIRAT NOV 2018 	2018	120	6	DIS/1/6029/2018-MUM	0.38	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6029/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577618	51	WHATâ€™S APP RAJAT 	2018	120	6	DIS/1/6028/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6028/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577619	58	OTRIVIN MEDIFACTS NOV 2018 	2018	120	6	DIS/1/6027/2018-MUM	0.33	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6027/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577620	51	WHATâ€™S APP KAVYA 	2018	120	6	DIS/1/6026/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6026/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577621	51	TEASER NO.1 OF FILM SARVA LINE VYASTA AAHET	2018	121	6	DIS/2/824/2018-MUM	1.06	0	2018-11-27 00:00:00	STELLARIA STUDIO - MUMBAI	Promos	0	0	DIS/2/824/2018-MUM	384	110	0	N	Amol Utekar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577622	44	TRAILER OF THE FILM: "BHAAGTE RAHO"	2018	122	6	DIS/3/113/2018-MUM	1.49	0	2018-11-27 00:00:00	SAKSHI CREATIONS - MUMBAI 	Trailer	0	0	DIS/3/113/2018-MUM	384	110	0	N	Sunil Durgashankar Tiwari	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577623	44	 TRAILER OF FILM - WHO IS THE FIRST WIFE OF MY FATHER	2018	122	6	DIS/3/112/2018-MUM	3.4	0	2018-11-27 00:00:00	70 MM TALKIES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/112/2018-MUM	384	110	0	Y	Gyan Prakash Sharma	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577624	106	HAULAGE SHADI DIGITAL, INDROE	2018	120	6	DIS/1/6025/2018-MUM	0.56	0	2018-11-27 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6025/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577625	82	SOCH RDS	2018	120	6	DIS/1/6024/2018-MUM	0.33	0	2018-11-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6024/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577626	106	HAULAGE MARKET DIGITAL, INDORE	2018	120	6	DIS/1/6023/2018-MUM	0.43	0	2018-11-27 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6023/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577627	61	IKEA QUILT COVER & PILLOWCASE	2018	120	6	DIS/1/6022/2018-MUM	0.18	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6022/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577628	61	IKEA TWO SEAT SOFA	2018	120	6	DIS/1/6021/2018-MUM	0.18	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6021/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577629	61	IKEA OTTOMAN BED	2018	120	6	DIS/1/6020/2018-MUM	0.18	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6020/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577630	59	NEETHONE HAI HAI	2018	121	8	DIL/2/142/2018-HYD	134.09	0	2018-11-27 00:00:00	ANTHATI SOMA KEERTHI - TIRUPATI(KSP PRODUCTIONS), YELAMANCHILI PRAVEEN - TIRUPATI(KSP PRODUCTIONS), GADDAM PARTHASARATHI REDDY - TIRUPATI(KSP PRODUCTIONS)	Feature	0	0	DIL/2/142/2018-HYD	384	109	0	Y	Yelamanchili Praveen	0	134.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577631	61	IKEA CHAIR BED	2018	120	6	DIS/1/6019/2018-MUM	0.18	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6019/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577632	61	MAX LOVES WINTER YOUTH 	2018	120	6	DIS/1/6018/2018-MUM	0.33	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6018/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577633	61	MAX LOVES WINTER KIDS 	2018	120	6	DIS/1/6017/2018-MUM	0.33	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6017/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577634	58	MARIE GOLD START UP 	2018	120	6	DIS/1/6016/2018-MUM	0.38	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6016/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577635	61	ZAP SUBSCRIBE	2018	120	6	DIS/1/6015/2018-MUM	0.3	0	2018-11-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6015/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577636	44	PAYTM DBDKC 	2018	120	6	DIS/1/6014/2018-MUM	0.23	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6014/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577637	82	PAYTM ROBO 	2018	120	6	DIS/1/6013/2018-MUM	0.46	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6013/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577638	61	NETFLIX ALWAYS ON VIDEO 	2018	121	6	DIS/2/823/2018-MUM	1.33	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/823/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577639	44	TRAILER OF FILM - ENGLISH KI TAAY TAAY FISSS	2018	121	6	DIS/2/822/2018-MUM	1.03	0	2018-11-27 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Trailer	0	0	DIS/2/822/2018-MUM	384	110	0	N	Sanjeet Kumar Thakur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577640	44	NETFLIX MOWGLI MAIN TRAILER 	2018	121	6	DIS/2/821/2018-MUM	2.32	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/821/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577641	84	AIR ASIA	2018	120	6	DIS/1/6012/2018-MUM	0.23	0	2018-11-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6012/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577642	271	TRAILER A : THE LION KING "KINGDOM	2018	120	6	DFS/1/119/2018-MUM	1.35	0	2018-11-27 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/119/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577643	58	SYSKA SMARTLIGHTS 20 - TAM	2018	120	6	DIS/1/6011/2018-MUM	0.2	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6011/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577644	44	CLAY LUXURY DECODED	2018	120	6	DIS/1/6010/2018-MUM	1.1	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6010/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577645	61	CARONE	2018	120	6	DIS/1/6009/2018-MUM	0.2	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6009/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577646	49	SYSKA SMARTLIGHTS 20 - MAL	2018	120	6	DIS/1/6008/2018-MUM	0.2	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6008/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577647	45	SYSKA SMARTLIGHTS 20 - KAN	2018	120	6	DIS/1/6007/2018-MUM	0.2	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6007/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577648	45	SYSKA SMARTLIGHTS 15 - KAN	2018	120	6	DIS/1/6006/2018-MUM	0.15	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6006/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577649	44	NETFLIX MOWGLI SHORT TRAILER 	2018	121	6	DIS/2/820/2018-MUM	1.03	0	2018-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/820/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577650	44	CLAY-LUXURY DECODED	2018	120	6	DIS/1/6005/2018-MUM	0.3	0	2018-11-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6005/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577651	49	PROFESSOR DINKAN (3D-TEASER)	2018	121	5	DIS/2/4/2018-THI	1	0	2018-11-27 00:00:00	SANIL KUMAR V - THIRUVANANTHAPURAM(NEW TV)	Other	0	0	DIS/2/4/2018-THI	384	110	0	N	Sanil Kumar V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577652	59	PAISA PARMATHMA	2018	122	8	DIL/3/36/2018-HYD	131.25	0	2018-11-27 00:00:00	TIRUMALA KIRAN QUMAR - HYDERABAD(LAXMI SUCHITRA CREATIONS)	Feature	0	0	DIL/3/36/2018-HYD	384	109	0	Y	Tirumala Kiran Qumar	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577653	278	UDALAAZHAM	2018	121	5	DIL/2/34/2018-THI	119.01	0	2018-11-27 00:00:00	SAJISH MADHUKKADA - ERNAKULAM(DOCTORS DILEMMA)	Feature	0	0	DIL/2/34/2018-THI	384	109	0	N	Sajish Madhukkada	0	119.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577654	44	AA BHI JAAYEA - SHUWETA KAPOOR	2018	121	6	VIS/2/1361/2018-MUM	4	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1361/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577655	61	SONG - BACK HOME	2018	121	6	VIS/2/1360/2018-MUM	4.04	0	2018-11-27 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/1360/2018-MUM	106	110	0	N	Ramji Gulati	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577656	44	AAJ MAUSAM BADA - BARTENDER	2018	121	6	VIS/2/1359/2018-MUM	3.14	0	2018-11-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1359/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577657	44	SONG - BISMILLAH	2018	121	6	VIS/2/1358/2018-MUM	3.17	0	2018-11-27 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/1358/2018-MUM	106	110	0	N	Ramji Gulati	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577658	54	SONG:-"NAVEE ABC"	2018	121	6	VIS/2/1357/2018-MUM	3.16	0	2018-11-27 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1357/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577659	58	ALTI  TV  TRAILER	2018	121	3	VIS/2/63/2018-Che	1.52	0	2018-11-27 00:00:00	SHEIKMOHAMMED MEERANMOHIDEEN - (NSR FILM FACTORY), CHENNAI	Trailer	0	0	VIS/2/63/2018-Che	106	110	0	N	Sheikmohammed Meeranmohideen	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578044	82	PAYANIGARU	2018	121	4	DIL/2/162/2018-BAN	122.28	0	2018-12-13 00:00:00	BHASKAR K R 	Feature	0	0	DIL/2/162/2018-BAN	384	109	0	N	Bhaskar K R	0	122.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577660	58	"ALTI" DIGITAL TRAILER	2018	121	3	DIS/2/85/2018-Che	1.52	0	2018-11-27 00:00:00	SHEIKMOHAMMED MEERANMOHIDEEN - (NSR FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/85/2018-Che	384	110	0	N	Sheikmohammed Meeranmohideen	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577661	82	ANADI	2018	121	4	DIL/2/143/2018-BAN	110.16	0	2018-11-27 00:00:00	SUJATHA N G - TUMKUR	Feature	0	0	DIL/2/143/2018-BAN	384	109	0	Y	Sujatha N G	0	110.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577662	271	THE SNOWMAN	2018	121	3	VFL/2/2/2018-Che	114.45	0	2018-11-27 00:00:00	TIM BEVAN / ERIC FELLNER / PETER GUSTAFSSON / ROBYN SLOVO / UNIVERSAL PICTURES	Feature	0	0	VFL/2/2/2018-Che	106	109	0	Y	Sajith Pillai	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577663	58	"2.0" (PROMO 6)	2018	120	3	VIS/1/417/2018-Che	0.18	0	2018-11-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/417/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577664	58	"2.0" (SONG PROMO 5)	2018	120	3	VIS/1/416/2018-Che	0.13	0	2018-11-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/416/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577665	59	"2.0" (PROMO 3)	2018	120	3	VIS/1/415/2018-Che	0.33	0	2018-11-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/415/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577666	59	"2.0" (PROMO 2)	2018	120	3	VIS/1/414/2018-Che	0.18	0	2018-11-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/414/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577667	59	"2.0" (SONG PROMO 1)	2018	120	3	VIS/1/413/2018-Che	0.13	0	2018-11-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/413/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577668	58	POPODAX	2018	120	3	DIS/1/917/2018-Che	0.2	0	2018-11-27 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/917/2018-Che	384	110	0	N	Bharadwaj Sundar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577669	58	SRI PERUMAL STORES	2018	120	3	DIS/1/916/2018-Che	1.03	0	2018-11-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/916/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577670	58	KUBOTA TRACTOR	2018	120	3	DIS/1/915/2018-Che	1.03	0	2018-11-27 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/915/2018-Che	384	110	0	N	Haran Prithiviraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577671	61	 SSM BUILDERS & PROMOTERS	2018	120	3	DIS/1/914/2018-Che	0.33	0	2018-11-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/914/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577672	58	THANGAM MATTU CHEKKU MARK NALLA ENNAI	2018	120	3	DIS/1/913/2018-Che	0.43	0	2018-11-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/913/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577673	271	CREED II	2018	121	3	DFL/2/9/2018-Che	130.02	0	2018-11-27 00:00:00	WILLIAM CHARTOFF, KEVIN KING-TEMPLETON,IRWIN WINKLER,SYLVESTER STALLONE,WARNER BROS.	Feature	0	0	DFL/2/9/2018-Che	384	109	0	Y	CLIVE DSOUZA	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577674	82	TRAILER OF: MOHAI JUNGLE	2018	121	6	DIS/2/819/2018-MUM	2.29	0	2018-11-26 00:00:00	S.S. CREATION - MUMBAI	Trailer	0	0	DIS/2/819/2018-MUM	384	110	0	Y	Shekhar Sushil Sinha	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577675	44	AAP KI NAZRON NE SAMJHA -  PRIYANGBADA BANERJEE	2018	120	6	VIS/1/2041/2018-MUM	4.29	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2041/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577676	44	ZARINA KA KYA HOGA	2018	121	6	VIS/2/1356/2018-MUM	21.48	0	2018-11-26 00:00:00	DHANANJAY BHAWALEKAR MOTION PICTURES - PUNE	Other	0	0	VIS/2/1356/2018-MUM	106	110	0	N	Dhananjay Siddheshwar Bhawalekar	0	21.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577677	44	PHOOL KE BADLE PATTHAR	2018	120	6	VIS/1/2040/2018-MUM	4.38	0	2018-11-26 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2040/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577678	44	AB KE SAJAN SAWAN MEIN - SOMCHANDA BHATTACHARYA	2018	120	6	VIS/1/2039/2018-MUM	4.14	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2039/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577679	44	TUMHI KO CHAHA THA TUMHI MILTE TO ACHHA THA	2018	120	6	VIS/1/2038/2018-MUM	3.55	0	2018-11-26 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2038/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577680	44	AAJA PIYA - AISHWARYA MAJMUDAR	2018	120	6	VIS/1/2037/2018-MUM	1.5	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2037/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577681	44	AJEEB DASTAN HAI YEH - ASHMI BOSE	2018	120	6	VIS/1/2036/2018-MUM	3.32	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2036/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577682	54	JATT DI CLIP 2	2018	120	6	VIS/1/2035/2018-MUM	3.58	0	2018-11-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2035/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577683	44	EHSAN TERA HOGA MUJH PAR - AYUSHMAAN TITORIA	2018	120	6	VIS/1/2034/2018-MUM	3.04	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2034/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577684	44	AAIYE MEHERBAN - NAMRATA DIXIT	2018	120	6	VIS/1/2033/2018-MUM	4.02	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2033/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577685	44	AAGE BHI JAANE NA TU - TARICKA N BHATIA	2018	120	6	VIS/1/2032/2018-MUM	2.44	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2032/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577686	44	AANE SE USKE AAYE BAHAR - GURDEEP MEHNDI	2018	120	6	VIS/1/2031/2018-MUM	2.48	0	2018-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2031/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577687	44	SONG  - HAI MILA JO PAL OF FILM LOVE IN COLLEGE	2018	121	6	VIS/2/1355/2018-MUM	4.04	0	2018-11-26 00:00:00	R.V. SERIES - THANE	Song	0	0	VIS/2/1355/2018-MUM	106	110	0	N	Vinod Sahdev Yadav	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577688	44	SONG  - KUCH ALAG SA NASHA OF FILM LOVE IN COLLEGE	2018	120	6	VIS/1/2030/2018-MUM	3.57	0	2018-11-26 00:00:00	R.V. SERIES - THANE	Song	0	0	VIS/1/2030/2018-MUM	106	110	0	N	Vinod Sahdev Yadav	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577689	54	SONG:-"HINDD JATTI DI"	2018	120	6	VIS/1/2029/2018-MUM	3.31	0	2018-11-26 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2029/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577690	54	PROMO NO.1 TO 3 SONG:-â€œSARDARâ€ OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/2028/2018-MUM	3.09	0	2018-11-26 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2028/2018-MUM	106	110	0	N	Rana Ahluwalia	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577691	44	PROMO NO. 04 & 05 (DIALOUGES) OF FILM: "BHAAGTE RAHO"	2018	121	6	VIS/2/1354/2018-MUM	0.2	0	2018-11-26 00:00:00	SAKSHI CREATIONS - MUMBAI 	Promos	0	0	VIS/2/1354/2018-MUM	106	110	0	N	Sunil Durgashankar Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577692	51	SONG - CHAL PORI NACHAYLA	2018	120	6	VIS/1/2027/2018-MUM	3.04	0	2018-11-26 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/2027/2018-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577693	44	NAMASTE ENGLAND DHADAKA MIX	2018	120	6	VIS/1/2026/2018-MUM	2.54	0	2018-11-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2026/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577694	54	SONG:-"AAR NANAK PAAR NANAK" 	2018	120	6	VIS/1/2025/2018-MUM	5.1	0	2018-11-26 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2025/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577695	54	SONG:-"BHAARI GREH" 	2018	120	6	VIS/1/2024/2018-MUM	3.07	0	2018-11-26 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2024/2018-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577696	51	FULL SONG : GA SAAJANI OF FILM: MUMBAI-PUNE-MUMBAI-3	2018	120	6	VIS/1/2023/2018-MUM	3.1	0	2018-11-26 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/2023/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577697	44	PROMO NO. 34 & 35 - KEDARNATH	2018	120	6	VIS/1/2022/2018-MUM	0.4	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2022/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577698	59	HALDIRAM KABADDI	2018	120	6	VIS/1/2021/2018-MUM	0.15	0	2018-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2021/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577699	44	SONG  TU JARURAT HAI	2018	120	6	VIS/1/2020/2018-MUM	3.58	0	2018-11-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/2020/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577700	44	SONG - BEBBY FADU HAI TERA YE DANCE OF FILM LOVE IN COLLEGE	2018	121	6	VIS/2/1353/2018-MUM	3.12	0	2018-11-26 00:00:00	R.V. SERIES - THANE	Song	0	0	VIS/2/1353/2018-MUM	106	110	0	N	Vinod Sahdev Yadav	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577701	44	PROMO NO. 31 TO 33 - KEDARNATH | SONG - JAAN'NISAAR	2018	120	6	VIS/1/2019/2018-MUM	3.18	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2019/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577702	44	PROMO NO 6, 7 & 8 OF MAKING OF BADHAAI HO	2018	120	6	VIS/1/2018/2018-MUM	4.3	0	2018-11-26 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/2018/2018-MUM	106	110	0	N	Priti Pradeep Shahani	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577703	44	PROMO NO. 29 & 30 - KEDARNATH	2018	120	6	VIS/1/2017/2018-MUM	0.4	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2017/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577704	44	PROMO NO. 25 & 26 - KEDARNATH | SONG - JAAN'NISAAR	2018	120	6	VIS/1/2016/2018-MUM	0.5	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2016/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577705	44	PROMO NO. 23 & 24 - KEDARNATH | SONG - JAAN'NISAAR	2018	120	6	VIS/1/2015/2018-MUM	3.37	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2015/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577706	44	PROMO NO 4, 5, 6, 7 & 8 OF FILM - URI	2018	121	6	VIS/2/1352/2018-MUM	1.3	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1352/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577707	44	PROMO NO 1, 2 & 3 OF FILM - URI	2018	121	6	VIS/2/1351/2018-MUM	1.3	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1351/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577708	44	ROMANTIC MASHUP 2 | RAJ BURMAN & ANWESSHAA	2018	120	6	VIS/1/2014/2018-MUM	5.28	0	2018-11-26 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2014/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577709	44	ROMANTIC MASHUP 1 | RAJ BURMAN & ANWESSHAA	2018	120	6	VIS/1/2013/2018-MUM	6.41	0	2018-11-26 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2013/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	6.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577710	44	PROMO NO. 27 & 28 - KEDARNATH	2018	120	6	VIS/1/2012/2018-MUM	0.4	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2012/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577711	54	REAL MAN.	2018	121	6	VIS/2/1350/2018-MUM	3.33	0	2018-11-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1350/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577712	58	LEVISTA COFFEE_ WE & OLD	2018	120	6	DIS/1/6004/2018-MUM	0.3	0	2018-11-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6004/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577713	49	SYSKA SMARTLIGHTS 15 - MAL	2018	120	6	DIS/1/6003/2018-MUM	0.15	0	2018-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6003/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577714	58	HERO DESTINI SOCHO DO KADAM AAGEY 5	2018	120	6	DIS/1/6002/2018-MUM	0.53	0	2018-11-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6002/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577715	44	STANDARD ELECTRICALS GEYSER	2018	120	6	DIS/1/6001/2018-MUM	0.25	0	2018-11-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6001/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577716	59	VICKS VAPORUB 	2018	120	6	DIS/1/6000/2018-MUM	0.18	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6000/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577717	271	TRAILER B : TOY STORY 4	2018	120	6	DFS/1/118/2018-MUM	1.4	0	2018-11-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/118/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577718	44	RAJASTHAN ELECTION CD.	2018	120	6	DIS/1/5999/2018-MUM	0.33	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5999/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577719	44	 HDFC LIFE YOUNG AND RESPONSIBLE - SAR UTHA KE KIYO 	2018	120	6	DIS/1/5998/2018-MUM	1.18	0	2018-11-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5998/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577720	49	BUILD DECOR	2018	120	6	DIS/1/5997/2018-MUM	0.33	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5997/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577721	44	RAJASTHAN ELECTION VHV"	2018	120	6	DIS/1/5996/2018-MUM	0.33	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/5996/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577722	44	MH GOVT IMMUNIZATION SOCIAL MEDIA"	2018	120	6	DIS/1/5995/2018-MUM	1.18	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5995/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577723	44	RAJASTHAN ELECTION LMNA	2018	120	6	DIS/1/5994/2018-MUM	0.33	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5994/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577724	44	RAJASTHAN ELECTION EVM VVPAT	2018	120	6	DIS/1/5993/2018-MUM	0.53	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5993/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577725	59	TANISHQ WEDDING EXCHANGE 03	2018	120	6	DIS/1/5992/2018-MUM	0.23	0	2018-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5992/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577726	82	3D BRICKS	2018	120	6	DIS/1/5991/2018-MUM	0.43	0	2018-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5991/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577727	58	SYSKA SMARTLIGHTS 15 - TAM	2018	120	6	DIS/1/5990/2018-MUM	0.15	0	2018-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5990/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577728	58	AAROGYA RAGI MALT	2018	120	6	DIS/1/5989/2018-MUM	0.33	0	2018-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5989/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577729	45	TANISHQ WEDDING EXCHANGE	2018	120	6	DIS/1/5988/2018-MUM	0.23	0	2018-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5988/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577730	59	SYSKA SMARTLIGHTS 15 - TEL	2018	120	6	DIS/1/5987/2018-MUM	0.15	0	2018-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5987/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577731	44	SAFFOLA MASALA OATS 	2018	120	6	DIS/1/5986/2018-MUM	0.23	0	2018-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5986/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577732	58	TANISHQ WEDDING EXCHANGE 02	2018	120	6	DIS/1/5985/2018-MUM	0.23	0	2018-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5985/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577733	49	S R A D H A _ (REVISED)	2018	120	5	VIL/1/3/2018-THI	146.16	0	2018-11-26 00:00:00	SUN TV NETWORK LTD	Feature	0	0	VIL/1/3/2018-THI	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	146.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577734	49	TANISHQ WEDDING EXCHANGE 01	2018	120	6	DIS/1/5984/2018-MUM	0.23	0	2018-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5984/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577735	49	CHANAKYAN' _ (REVISED)	2018	120	5	VIL/1/2/2018-THI	145.19	0	2018-11-26 00:00:00	SUN TV NETWORK LTD	Feature	0	0	VIL/1/2/2018-THI	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577736	59	SYSKA SMARTLIGHTS 20 - TEL	2018	120	6	DIS/1/5983/2018-MUM	0.2	0	2018-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5983/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577737	44	HENNESSY 	2018	121	6	DIS/2/818/2018-MUM	3	0	2018-11-26 00:00:00	SANDEEP KUNWAR PANWAR - MUMBAI	Song	0	0	DIS/2/818/2018-MUM	384	110	0	N	Sandeep Kunwar Panwar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577738	44	VEEDOL 4T RANGE "TO 7H" -1	2018	120	6	DIS/1/5982/2018-MUM	1.33	0	2018-11-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5982/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577739	59	BRU INSTANT KUTTI CUP 2	2018	120	6	DIS/1/5981/2018-MUM	0.23	0	2018-11-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5981/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577740	44	MH GOVT IMMUNIZATION CRICKET	2018	120	6	DIS/1/5980/2018-MUM	1.18	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5980/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577741	44	MH GOVT IMMUNIZATION STYLE	2018	120	6	DIS/1/5979/2018-MUM	1.03	0	2018-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5979/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577742	49	HERO DESTINI SOCHO DO KADAM AAGEY_3	2018	120	6	DIS/1/5978/2018-MUM	0.53	0	2018-11-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5978/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577743	45	HERO DESTINI SOCHO DO KADAM AAGEY_2	2018	120	6	DIS/1/5977/2018-MUM	0.53	0	2018-11-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5977/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577744	61	VEEDOL 4T RANGE "TO 7H" - 2	2018	120	6	DIS/1/5976/2018-MUM	1.33	0	2018-11-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5976/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577745	82	KRISHNA SCHOOL	2018	120	6	DIS/1/5975/2018-MUM	1.49	0	2018-11-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5975/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577746	59	HERO DESTINI SOCHO DO KADAM AAGEY 4	2018	120	6	DIS/1/5974/2018-MUM	0.53	0	2018-11-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5974/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577747	61	SIGNALS AIRBORNE BLUE 	2018	120	6	DIS/1/5973/2018-MUM	0.3	0	2018-11-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5973/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577748	61	SIGNALS STORM RIDER SAND  	2018	120	6	DIS/1/5972/2018-MUM	0.3	0	2018-11-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5972/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577749	51	SONG : GA SAAJANI OF FILM: MUMBAI-PUNE-MUMBAI-3	2018	120	6	DIS/1/5971/2018-MUM	1.02	0	2018-11-26 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/5971/2018-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577750	161	TEASER NO. 1 - SONCHIRIYA	2018	121	6	DIS/2/817/2018-MUM	1.16	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/817/2018-MUM	384	110	0	N	Rohinton Screwvala	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577751	61	PROMO 4, 5 & 6 - MORTAL ENGINES	2018	121	6	DFS/2/349/2018-MUM	0.4	0	2018-11-26 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/349/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577752	61	PROMO 1, 2 & 3 - MORTAL ENGINES 	2018	121	6	DFS/2/348/2018-MUM	1.2	0	2018-11-26 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/348/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577753	44	SMOKE | SONG NO. 2 - DHUAA	2018	121	6	VIS/2/1349/2018-MUM	2.1	0	2018-11-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/1349/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577754	44	TRAILER NO 1 OF FILM - URI	2018	121	6	DIS/2/816/2018-MUM	2.23	0	2018-11-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/816/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577755	44	TRAILER NO. 1 - SIMMBA	2018	121	6	DIS/2/815/2018-MUM	2.59	0	2018-11-26 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Trailer	0	0	DIS/2/815/2018-MUM	384	110	0	N	Rohit Shetty	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577756	61	SUPERFLY	2018	121	6	VFL/2/388/2018-MUM	103	0	2018-11-26 00:00:00	FUTURE / PALAK PATEL / JOEL SILVER / SONY PICTURES	Feature	0	0	VFL/2/388/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577757	276	PAVIYETTANTE MADHURACHOORAL	2018	120	5	DIL/1/120/2018-THI	114.04	0	2018-11-26 00:00:00	V C SUDHAKARAN - KANNUR(SANJEEVANI CREATIONS)	Feature	0	0	DIL/1/120/2018-THI	384	109	0	N	V C Sudhakaran	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577758	44	ALONE IN CINEMA HALL	2018	121	6	VIL/2/335/2018-MUM	110.54	0	2018-11-26 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/335/2018-MUM	106	109	0	Y	Aneesh Arjun Dev	0	114.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577759	44	GAON KA GUNDA	2018	121	6	VIL/2/334/2018-MUM	132.56	0	2018-11-26 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/334/2018-MUM	106	109	0	N	Pradeep Bhagchand	0	132.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577760	44	THE WOMAN IN BLACK	2018	121	6	VFL/2/387/2018-MUM	92.46	0	2018-11-26 00:00:00	FINTAGE MAGYAR KFT,SIMON OAKES RICHARDS  PVR PICTURES - HUNGARY	Feature	0	0	VFL/2/387/2018-MUM	106	109	0	Y	Rajesh Balijepalli	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577761	44	DORAEMON THE MOVIE UNDERWATER ADVENTURE (DUBBED FRESH)	2018	120	6	VFL/1/114/2018-MUM	94.51	0	2018-11-26 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/114/2018-MUM	106	109	0	N	Rohini Datta	0	94.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577762	275	MERE DESH KI KAHANI	2018	120	6	VIS/1/2011/2018-MUM	11.55	0	2018-11-26 00:00:00	AMIT BALASAHEB JADHAV - PUNE	Other	0	0	VIS/1/2011/2018-MUM	106	110	0	Y	Amit Balasaheb Jadhav	0	11.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577763	59	TORA 	2018	120	6	DIS/1/5970/2018-MUM	63.57	0	2018-11-26 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5970/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577764	58	TORA	2018	120	6	DIS/1/5969/2018-MUM	63.57	0	2018-11-26 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/5969/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577765	58	PAKKIRI	2018	121	6	DIL/2/419/2018-MUM	100.42	0	2018-11-26 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/419/2018-MUM	384	109	0	N	Aditi Anand	0	100.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577766	51	MAHYA SHEJARI 	2018	121	6	DIS/2/814/2018-MUM	3.5	0	2018-11-26 00:00:00	VIJAY EKNATH GURUCHAL - JALGAON	Song	0	0	DIS/2/814/2018-MUM	384	110	0	N	Vijay Eknath Guruchal	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577767	51	PARDHAD	2018	121	6	DIL/2/418/2018-MUM	134.2	0	2018-11-26 00:00:00	DNYANVIJAY FILMS PRODUCTION - SOLAPUR	Feature	0	0	DIL/2/418/2018-MUM	384	109	0	Y	Dnyaneshwar Kundalik Bhosale	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577768	44	SAI BABA KI MAHIMA	2018	120	6	DIL/1/123/2018-MUM	94.27	0	2018-11-26 00:00:00	SHILPA MOVIES INTERNATIONAL - MUMBAI	Feature	0	0	DIL/1/123/2018-MUM	384	109	0	N	Subhash Duragkar	0	94.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577769	54	PROMO NO. 1 TO 5 OF  SONG: ISHQ TERA	2018	120	6	VIS/1/2010/2018-MUM	2.1	0	2018-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2010/2018-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577770	44	ONLY ME SPRAY	2018	122	6	DIS/3/111/2018-MUM	0.35	0	2018-11-26 00:00:00	P & A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/3/111/2018-MUM	384	110	0	N	Prabhakar Shukla	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577771	61	TRAILER F5 - AQUAMAN	2018	121	6	DFS/2/347/2018-MUM	2.27	0	2018-11-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/347/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577772	61	TRAILER F1 - POKEMON DETECTIVE PIKACHU	2018	121	6	DFS/2/346/2018-MUM	2.26	0	2018-11-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/346/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577773	61	TRAILER F7 - THE LEGO MOVIE 2	2018	120	6	DFS/1/117/2018-MUM	2.28	0	2018-11-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/117/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577774	61	ALL THE DEVIL'S MEN (TRAILER)	2018	121	6	DFS/2/345/2018-MUM	1.54	0	2018-11-26 00:00:00	AMORY LEADER HANNAH LEADER DANIEL MAZE GUY COLLINS GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/345/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577775	61	UGLYDOLLS (TRAILER)	2018	120	6	DFS/1/116/2018-MUM	1.53	0	2018-11-26 00:00:00	JANE HARTWELL ROBERT RODRIGUEZ GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/1/116/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577776	44	"DOT MART" 	2018	120	6	DIS/1/5968/2018-MUM	0.53	0	2018-11-26 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5968/2018-MUM	384	110	0	N	Shrikant Purohit	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577777	61	SVAROCHI MAKEUP + PARTY	2018	120	6	DIS/1/5967/2018-MUM	0.33	0	2018-11-26 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5967/2018-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577778	59	STAR SPORTS TELUGU 	2018	120	6	DIS/1/5966/2018-MUM	0.33	0	2018-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5966/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577779	59	STAR SPORTS TELUGU	2018	120	6	DIS/1/5965/2018-MUM	0.48	0	2018-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5965/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577780	45	TRAILER OF THE FILM DAUGHTER OF PARVATHAMMA	2018	121	4	DIS/2/83/2018-BAN	1.44	0	2018-11-26 00:00:00	SHASHIDHARA K M - BANGALORE URBAN	Trailer	0	0	DIS/2/83/2018-BAN	384	110	0	N	Shashidhara K M	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577781	45	TRAILER OF THE FILM IBHARU B.TECH STUDENTS JOURNEY	2018	121	4	DIS/2/82/2018-BAN	1.3	0	2018-11-26 00:00:00	CL SRINIVASYADAV PALLEVINAYKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/82/2018-BAN	384	110	0	N	Cl Srinivasyadav Pallevinaykumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577782	82	ABBA	2018	120	4	DIL/1/67/2018-BAN	112.59	0	2018-11-26 00:00:00	M G RAHIM - DAKSHIN KANNAD	Feature	0	0	DIL/1/67/2018-BAN	384	109	0	N	M G Rahim	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577783	44	WHATSAPP GEETHA  	2018	120	6	DIS/1/5964/2018-MUM	1.03	0	2018-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5964/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577784	45	MALLIGE	2018	122	4	DIL/3/68/2018-BAN	126.54	0	2018-11-26 00:00:00	GANGADHARAIAH KG - RAMANAGARAM	Feature	0	0	DIL/3/68/2018-BAN	384	109	0	N	Gangadharaiah Kg	0	126.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577785	82	ANANTHU V/S NUSRATH 	2018	120	4	DIL/1/66/2018-BAN	148.59	0	2018-11-26 00:00:00	CHETAN B T - BANGALORE URBAN	Feature	0	0	DIL/1/66/2018-BAN	384	109	0	N	Chetan B T	0	148.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577786	82	ORANGE	2018	121	4	DIL/2/142/2018-BAN	140.43	0	2018-11-26 00:00:00	G S NAVEEN - BANGALORE URBAN	Feature	0	0	DIL/2/142/2018-BAN	384	109	0	N	G S Naveen	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577787	45	IBBARU B.TECH STUDENT JOURNEY	2018	121	4	DIL/2/141/2018-BAN	143.31	0	2018-11-26 00:00:00	CL SRINIVASYADAV PALLEVINAYKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/141/2018-BAN	384	109	0	N	Cl Srinivasyadav Pallevinaykumar	0	143.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577788	58	VANTHA RAJAVATHAAN VARUVEN (VIDEO TRAILER)	2018	121	3	VIS/2/62/2018-Che	2.11	0	2018-11-26 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/2/62/2018-Che	106	110	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577789	58	VANTHA RAJAVATHAAN VARUVEN (DIGITAL TRAILER)	2018	121	3	DIS/2/84/2018-Che	2.11	0	2018-11-26 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/84/2018-Che	384	110	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577790	58	SEETHAKAATHI - TRAILER-2	2018	120	3	DIS/1/912/2018-Che	3.08	0	2018-11-26 00:00:00	SUDHAN SUNDARAM - CHENNAI	Trailer	0	0	DIS/1/912/2018-Che	384	110	0	N	Sudhan Sundaram	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577791	58	NALLI	2018	120	3	DIS/1/911/2018-Che	1.03	0	2018-11-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/911/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577792	58	NALLI CHINNASAMI CHETTY	2018	120	3	DIS/1/910/2018-Che	1.03	0	2018-11-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/910/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577793	58	NALLI 100	2018	120	3	DIS/1/909/2018-Che	1.03	0	2018-11-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/909/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577794	58	JAINS WESTMINSTER	2018	120	3	DIS/1/908/2018-Che	1.03	0	2018-11-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/908/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577795	58	TRIOZ MEN'S WEAR	2018	120	3	DIS/1/907/2018-Che	0.5	0	2018-11-26 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/907/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577796	58	SINGAPORE HARDWARES	2018	120	3	DIS/1/906/2018-Che	0.2	0	2018-11-26 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/906/2018-Che	384	110	0	N	Senthilkumar Natarajan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577797	44	"2.0"	2018	121	6	DIL/2/417/2018-MUM	150.06	0	2018-11-26 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/417/2018-MUM	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	150.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577798	82	VISHWAMANAVA	2018	120	4	DIL/1/81/2018-BAN	111.5	0	2018-12-15 00:00:00	M S MUTHURAJ 	Feature	0	0	DIL/1/81/2018-BAN	384	109	0	Y	M S Muthuraj	0	111.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577799	42	TRAILER OF ADVENTURES OF JOJO [TRAILER-2]	2018	120	2	DIS/1/232/2018-KOL	1.59	0	2018-12-15 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/232/2018-KOL	384	110	0	N	Ravi Sharma	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577800	148	SARBABHUTESHU - THE ETERNAL	2018	120	2	DIS/1/231/2018-KOL	9.59	0	2018-12-15 00:00:00	PRIYANKA GHOSH ROY 	Feature	0	0	DIS/1/231/2018-KOL	384	110	0	N	Priyanka Ghosh Roy	0	9.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577801	42	ANJALI DIAMOND	2018	120	2	DIS/1/230/2018-KOL	0.3	0	2018-12-15 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/230/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577802	42	ANJALI GEMS	2018	120	2	DIS/1/229/2018-KOL	0.3	0	2018-12-15 00:00:00	SUBHENDU ADHIKARY	Advertisement	0	0	DIS/1/229/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577803	44	ANJALI ONLINE OFFICE	2018	120	2	DIS/1/228/2018-KOL	0.3	0	2018-12-15 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/228/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577804	42	TRAILER OF SAJNA RE(PROMO NO.1-3)	2018	120	2	DIS/1/227/2018-KOL	1	0	2018-12-15 00:00:00	SHAKUNTALA PURKAIT 	Trailer	0	0	DIS/1/227/2018-KOL	384	110	0	N	Shakuntala Purkait	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577805	42	TRAILER OF KONTTHO ( PROMO NO.2)	2018	120	2	DIS/1/226/2018-KOL	4.02	0	2018-12-15 00:00:00	WINDOWS	Trailer	0	0	DIS/1/226/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577806	44	LAKIREY	2018	121	2	DIS/2/40/2018-KOL	25.31	0	2018-12-15 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/2/40/2018-KOL	384	110	0	N	Sougata Bhattacharyya	0	25.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577807	148	TRAILER OF ROSOGOLLA ( PROMO NO. 4)	2018	120	2	DIS/1/225/2018-KOL	0.32	0	2018-12-15 00:00:00	WINDOWS	Trailer	0	0	DIS/1/225/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577808	42	TRAILER OF ROSOGOLLA ( PROMO NO. 5)	2018	120	2	DIS/1/224/2018-KOL	0.3	0	2018-12-15 00:00:00	WINDOWS	Trailer	0	0	DIS/1/224/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577809	42	TRAILER OF ROSOGOLLA ( PROMO NO: 2)	2018	120	2	DIS/1/223/2018-KOL	3.59	0	2018-12-15 00:00:00	WINDOWS	Trailer	0	0	DIS/1/223/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577810	44	ANJALI ONLINE HOME	2018	120	2	DIS/1/222/2018-KOL	0.3	0	2018-12-15 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/222/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577811	44	ANJALI GEMS	2018	120	2	DIS/1/221/2018-KOL	0.3	0	2018-12-15 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/221/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577812	42	TRAILER OF BIJAYA	2018	120	2	DIS/1/220/2018-KOL	1.29	0	2018-12-15 00:00:00	OPERA	Trailer	0	0	DIS/1/220/2018-KOL	384	110	0	N	Suparnakanti Karati	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577813	148	SWIMMING THROUGH THE DARKNESS	2018	120	2	DIL/1/84/2018-KOL	77.42	0	2018-12-15 00:00:00	PERSPECTIVE	Educational	0	0	DIL/1/84/2018-KOL	384	109	0	N	Supriyo Sen	0	77.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577814	148	ROSOGOLLA	2018	120	2	DIL/1/83/2018-KOL	138.12	0	2018-12-15 00:00:00	WINDOWS	Feature	0	0	DIL/1/83/2018-KOL	384	109	0	N	Shiboprosad Mukherjee	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577815	148	BOLCHAAL-A VILLAGE GAME	2018	121	2	DIL/2/87/2018-KOL	85.25	0	2018-12-15 00:00:00	JISHNUDEEP BARMAN 	Feature	0	0	DIL/2/87/2018-KOL	384	109	0	N	Jishnudeep Barman	0	85.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577816	84	DECEMBER 2018 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2018	121	6	DIS/2/904/2018-MUM	2.27	0	2018-12-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/904/2018-MUM	384	110	0	Y	Ravindra Manohar Mude	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577817	51	KASA  HA  7/12	2018	122	6	DIL/3/141/2018-MUM	147.48	0	2018-12-14 00:00:00	RED ANGEL FILMS - AURANGABAD	Feature	0	0	DIL/3/141/2018-MUM	384	109	0	Y	Darshan Takale	0	157.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577818	44	ZERO	2018	121	6	DIL/2/453/2018-MUM	164.15	0	2018-12-14 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/453/2018-MUM	384	109	0	Y	Gauri Khan	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577819	44	BOMBAIRIYA	2018	121	6	DIL/2/452/2018-MUM	108.33	0	2018-12-14 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	DIL/2/452/2018-MUM	384	109	0	Y	Pia Sukanya	0	108.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577820	44	KHANDALA NIGHT	2018	122	6	DIL/3/140/2018-MUM	106.31	0	2018-12-14 00:00:00	RAAMA MEHRA PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/140/2018-MUM	384	109	0	Y	Raama Sushash Mehra	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577821	44	SONG PROMO NO 1 & 2 SADDA WORLD FAMOUS STYLE                                                       	2018	121	6	VIS/2/1454/2018-MUM	3.47	0	2018-12-14 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/1454/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577822	82	PROMO NO. 43 & 44 OF FILM "ZERO"	2018	121	6	VIS/2/1453/2018-MUM	0.3	0	2018-12-14 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1453/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577823	82	PROMO NO. 41 & 42 OF FILM "ZERO"	2018	121	6	VIS/2/1452/2018-MUM	0.3	0	2018-12-14 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1452/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577824	44	PHOOLON KE RANG SE - SOUMYO DEEP	2018	120	6	VIS/1/2249/2018-MUM	6.2	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2249/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577825	44	PEHLA NASHA - ABHINAV BHATTACHARYA	2018	120	6	VIS/1/2248/2018-MUM	3.27	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2248/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577826	44	MERE MEHBOOB QAYAMAT HOGI - SANAM	2018	120	6	VIS/1/2247/2018-MUM	4.06	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2247/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577827	44	SONG 3 "KAPNE LAGE TUM" OF FILM SALT BRIDGE	2018	120	6	VIS/1/2246/2018-MUM	2.08	0	2018-12-14 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2246/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577828	82	PROMO NO. 45 & 46 OF FILM "ZERO"	2018	121	6	VIS/2/1451/2018-MUM	0.3	0	2018-12-14 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1451/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577829	44	SONG 2 "BACHPANA THA" OF FILM SALT BRIDGE	2018	120	6	VIS/1/2245/2018-MUM	2.17	0	2018-12-14 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2245/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577830	44	MEHRAM - JYOTICA TANGRI	2018	120	6	VIS/1/2244/2018-MUM	3.16	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2244/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577831	44	TERA NASHA - NASHA	2018	120	6	VIS/1/2243/2018-MUM	5.03	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2243/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577832	44	EID WALA CHAND - SANKET	2018	120	6	VIS/1/2242/2018-MUM	4.06	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2242/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577833	54	SONG PROMO NO 1 & 2 SADDA JALWA                                                                    	2018	120	6	VIS/1/2241/2018-MUM	3.03	0	2018-12-14 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/2241/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577834	44	PROMO NO. 2 - FRAUD SAIYAAN	2018	121	6	VIS/2/1450/2018-MUM	1	0	2018-12-14 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1450/2018-MUM	106	110	0	N	Sudhirbhai Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577835	51	DIALOGUE PROMO NO. 1, 2 & 3 FILM NASHIBVAAN	2018	120	6	VIS/1/2240/2018-MUM	0.39	0	2018-12-14 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Promos	0	0	VIS/1/2240/2018-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577836	44	PROMO NO. 17, 18 & 19 OF FILM CHICKEN CURRY LAW!	2018	121	6	VIS/2/1449/2018-MUM	1.05	0	2018-12-14 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Promos	0	0	VIS/2/1449/2018-MUM	106	110	0	N	Umashankar Keshav Nambi	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577837	44	MOHABBAT KI JHOOTI KAHAANI - KAJARYA	2018	121	6	VIS/2/1448/2018-MUM	2.09	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1448/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577838	54	BREEZER	2018	121	6	VIS/2/1447/2018-MUM	3.5	0	2018-12-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1447/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577839	54	ONE BY ONE 	2018	120	6	VIS/1/2239/2018-MUM	3.55	0	2018-12-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2239/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577840	51	SONG : YE FIRUNI BHET OF FILM KRUTANT	2018	120	6	VIS/1/2238/2018-MUM	3.16	0	2018-12-14 00:00:00	RAINROSE FILMS - MUMBAI	Song	0	0	VIS/1/2238/2018-MUM	106	110	0	N	Mihir Gulab Shah	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577841	51	SONG : TU ANI MI OF FILM KRUTANT	2018	120	6	VIS/1/2237/2018-MUM	2.24	0	2018-12-14 00:00:00	RAINROSE FILMS - MUMBAI	Song	0	0	VIS/1/2237/2018-MUM	106	110	0	N	Mihir Gulab Shah	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577842	51	FULL SONG : DILLACHI TAAR OF FILM SARVA LINE VYASTA AAHET	2018	120	6	VIS/1/2236/2018-MUM	2.46	0	2018-12-14 00:00:00	STELLARIA STUDIOS - MUMBAI	Song	0	0	VIS/1/2236/2018-MUM	106	110	0	N	Amol Utekar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577843	44	YA ALI - AMBILI	2018	120	6	VIS/1/2235/2018-MUM	3.14	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2235/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577844	44	WHISTLE BAJA - HEROPANTI	2018	120	6	VIS/1/2234/2018-MUM	2.2	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2234/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577845	44	PROMO NO. 19 + 20 OF CHEAT INDIA - SONG: KUDI DAARU WARGI AA 	2018	121	6	VIS/2/1446/2018-MUM	0.45	0	2018-12-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1446/2018-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577846	44	SONG 1 SONG "ANKHON ME SAMAYE DIL" OF FILM SALT BRIDGE	2018	120	6	VIS/1/2233/2018-MUM	2.08	0	2018-12-14 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2233/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577847	44	SIMMBA - DISH TV	2018	120	6	VIS/1/2232/2018-MUM	0.3	0	2018-12-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2232/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577848	44	TU JAHAN JAHAN CHALEGA - NAVRAJ HANS	2018	120	6	VIS/1/2231/2018-MUM	2.46	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2231/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577849	44	TUJHSE NARAZ NAHIN ZINDAGI - YUVRAJ HANS	2018	120	6	VIS/1/2230/2018-MUM	2.57	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2230/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577850	44	RAAT KALI -  SURINDER KHAN	2018	120	6	VIS/1/2229/2018-MUM	4.38	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2229/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577851	44	MONSOON SHOOT OUT - PAL	2018	121	6	VIS/2/1445/2018-MUM	2.27	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1445/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577852	44	JAANE WOH KAISE- SANAM	2018	120	6	VIS/1/2228/2018-MUM	4.43	0	2018-12-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2228/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577853	82	THE SEYCHELLES ISLANDS (ANOTHER WORLD)	2018	121	6	DIS/2/903/2018-MUM	0.33	0	2018-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/903/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577854	44	THACKERAY TRAILER 4	2018	121	6	DIS/2/902/2018-MUM	2.4	0	2018-12-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/902/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577855	49	AMAR STUDIO AND COLOURLAB	2018	120	6	DIS/1/6411/2018-MUM	0.33	0	2018-12-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6411/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577856	44	PROMO NO. 2 FOR PVR - CHEAT INDIA	2018	120	6	DIS/1/6410/2018-MUM	0.26	0	2018-12-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6410/2018-MUM	384	110	0	N	Bhushan Dua	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577857	44	PROMO NO. 1 FOR PVR - CHEAT INDIA	2018	120	6	DIS/1/6409/2018-MUM	0.26	0	2018-12-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6409/2018-MUM	384	110	0	N	Bhushan Dua	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577858	61	JOYALUKKAS HAPPY DIAMOND COLLECTION - KAJOL	2018	120	6	DIS/1/6408/2018-MUM	0.3	0	2018-12-14 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6408/2018-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577859	61	LISO SPREADS 3_XMAS	2018	120	6	DIS/1/6407/2018-MUM	0.2	0	2018-12-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6407/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577860	61	LISO SPREADS 1_XMAS	2018	120	6	DIS/1/6406/2018-MUM	0.2	0	2018-12-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6406/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577861	43	ABP ASMITA 	2018	120	6	DIS/1/6405/2018-MUM	0.33	0	2018-12-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6405/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577862	61	PORSCHE	2018	120	6	DIS/1/6404/2018-MUM	1.48	0	2018-12-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6404/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577863	61	 ISKRA JAIGURU DIAMONDS	2018	120	6	DIS/1/6403/2018-MUM	0.23	0	2018-12-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6403/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577864	61	BMW 6 GT INFINITY CARS MUMBAI	2018	120	6	DIS/1/6402/2018-MUM	0.5	0	2018-12-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6402/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577865	44	RAJDHANI GARMENT JUNCTION, MALEGAON	2018	120	6	DIS/1/6401/2018-MUM	0.29	0	2018-12-14 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6401/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577866	61	HONDA YEAR END DEALS 2018 	2018	120	6	DIS/1/6400/2018-MUM	0.23	0	2018-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6400/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577867	44	HARJEETA	2018	120	6	VIL/1/93/2018-MUM	129	0	2018-12-14 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/1/93/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577868	61	STOCK HOLDING - GOLD RUSH ANT (ANIMATION)	2018	120	6	DIS/1/6399/2018-MUM	0.33	0	2018-12-14 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/6399/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577869	61	MOUNTAIN DEW 	2018	120	6	DIS/1/6398/2018-MUM	1.33	0	2018-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6398/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577870	61	G D GOENKA PUBLIC SCHOOL	2018	120	6	DIS/1/6397/2018-MUM	1	0	2018-12-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6397/2018-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577871	44	SOMANY NEW LOGO 	2018	120	6	DIS/1/6396/2018-MUM	1.03	0	2018-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6396/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577872	61	AMUL	2018	120	6	DIS/1/6395/2018-MUM	0.48	0	2018-12-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6395/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577873	84	SBI YONO MALL 	2018	120	6	DIS/1/6394/2018-MUM	0.38	0	2018-12-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6394/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577874	44	RUPA FRONTLINE_SIMMBA	2018	120	6	DIS/1/6393/2018-MUM	0.3	0	2018-12-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6393/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577875	44	KAYAM  SYRUP	2018	120	6	DIS/1/6392/2018-MUM	0.2	0	2018-12-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6392/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577876	61	CUBIX.	2018	120	6	DIS/1/6391/2018-MUM	1.03	0	2018-12-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6391/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577877	84	SBI YONO HOUSE	2018	120	6	DIS/1/6390/2018-MUM	0.38	0	2018-12-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6390/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577878	61	TRAILER F3 : GODZILLA 2 - KING OF THE MONSTERS	2018	121	6	DFS/2/375/2018-MUM	2.27	0	2018-12-14 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/375/2018-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577879	44	THACKERAY TRAILER NO 3	2018	121	6	DIS/2/901/2018-MUM	2.52	0	2018-12-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/901/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577880	44	TRAILER NO.1 OF THE NIDAAN	2018	120	6	DIS/1/6389/2018-MUM	1.03	0	2018-12-14 00:00:00	R.K.M.FILM PRODUCTION - NAGPUR	Trailer	0	0	DIS/1/6389/2018-MUM	384	110	0	N	Krunali Onkar Madke	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577881	61	DREAMHACK MUMBAI 2018	2018	120	6	DIS/1/6388/2018-MUM	0.33	0	2018-12-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6388/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577882	44	PROMO 1/2 OF THE FILM NIDAAN	2018	120	6	DIS/1/6387/2018-MUM	0.48	0	2018-12-14 00:00:00	R.K.M.FILM PRODUCTION - NAGPUR	Promos	0	0	DIS/1/6387/2018-MUM	384	110	0	N	Krunali Onkar Madke	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577883	44	PIHARWA,BHOPAL	2018	120	6	DIS/1/6386/2018-MUM	1.07	0	2018-12-14 00:00:00	UMA NARYANRAO SOLUNKE - AURANGABAD	Advertisement	0	0	DIS/1/6386/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577884	271	TRAILER A: AVENGERS: ENDGAME - CAPSTONE	2018	121	6	DFS/2/374/2018-MUM	2.29	0	2018-12-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/374/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577885	51	TEASER 2 : BHAI - VAKTI KI VALLI	2018	120	6	DIS/1/6385/2018-MUM	1.03	0	2018-12-14 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Other	0	0	DIS/1/6385/2018-MUM	384	110	0	N	Mahesh Manjrekar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577886	49	DHATHRI HAIR OIL-MAL	2018	120	6	DIS/1/6384/2018-MUM	0.4	0	2018-12-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6384/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577887	44	VIKRAM LION TEA 2	2018	120	6	DIS/1/6383/2018-MUM	0.33	0	2018-12-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6383/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577888	58	POKEMON MOVIE - ZOROARK MAYAJAAL KA USTAAD (DUBBED FRESH)	2018	120	6	VFL/1/125/2018-MUM	91.32	0	2018-12-14 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/125/2018-MUM	106	109	0	N	Rohini Datta	0	91.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577889	59	TRAILER NO.3 OF " PAISA PARMATHMA "	2018	121	8	DIS/2/82/2018-HYD	1.42	0	2018-12-14 00:00:00	TIRUMALA KIRAN QUMAR - HYDERABAD(LAXMI SUCHITRA CREATIONS)	Trailer	0	0	DIS/2/82/2018-HYD	384	110	0	N	Tirumala Kiran Qumar	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577890	57	SASU SER NUHN SAWA SER	2018	121	6	DIL/2/451/2018-MUM	166.44	0	2018-12-14 00:00:00	AJANTA FILMS - RAIPUR	Feature	0	0	DIL/2/451/2018-MUM	384	109	0	Y	Raj Kumar Panjwani	0	166.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577891	61	MARY QUEEN OF SCOTS	2018	122	6	DFL/3/85/2018-MUM	124.3	0	2018-12-14 00:00:00	TIM BEVAN / ERIC FELLNER / DEBRA HAYWARD / UNIVERSAL PICTURES	Feature	0	0	DFL/3/85/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577892	64	RANI WEDS RAJA	2018	120	6	DIL/1/140/2018-MUM	141.23	0	2018-12-14 00:00:00	SUBHA CREATION - MUMBAI 	Feature	0	0	DIL/1/140/2018-MUM	384	109	0	Y	Vandana Giri	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577893	59	ROBO CROCODILE	2018	121	6	DFL/2/142/2018-MUM	84.33	0	2018-12-14 00:00:00	FREE DOLPHIN INTERNATIONAL	Feature	0	0	DFL/2/142/2018-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	84.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577894	44	PERIOD HOUSE.... 	2018	121	6	DIS/2/900/2018-MUM	11.47	0	2018-12-14 00:00:00	VICHITRA FILMS - PALGHAR	Other	0	0	DIS/2/900/2018-MUM	384	110	0	N	Satyaprakash Susil Kumar	0	11.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577895	59	PROMOS 1 TO 2 "HUSHAARU"	2018	121	8	VIS/2/57/2018-HYD	1.03	0	2018-12-14 00:00:00	BEKKEM VENUGOPAL - HYDERABAD(LUCKY MEDIA)	Promos	0	0	VIS/2/57/2018-HYD	106	110	0	N	Bekkem Venugopal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577896	61	MERCURY SPORTS ENTERTAINMENT (BRAVE20)	2018	121	8	DIS/2/81/2018-HYD	0.33	0	2018-12-14 00:00:00	AKBAR RASHEED - HYDERABAD(MERCURY SPORTS ENTERTAINMENT  LLP)	Advertisement	0	0	DIS/2/81/2018-HYD	384	110	0	N	Akbar Rasheed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577897	44	NAGAVALLI VS APTHAMITRARU	2018	121	6	VIL/2/349/2018-MUM	118.41	0	2018-12-14 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/349/2018-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	118.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577898	59	TRAILER OF "118"	2018	121	8	DIS/2/80/2018-HYD	0.52	0	2018-12-14 00:00:00	SRIMAHESH KONERU - RANGAREDDI(EAST COAST PRODUCTIONS)	Trailer	0	0	DIS/2/80/2018-HYD	384	110	0	N	Srimahesh Koneru	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577899	59	PROMOS 1 TO 5 OF " UDYAMA SIMHAM "	2018	120	8	VIS/1/120/2018-HYD	2.33	0	2018-12-14 00:00:00	KALVAKUNTLA NAGESHWAR RAO - HYDERABAD(PADMANAYAKA PRODUCTIONS)	Promos	0	0	VIS/1/120/2018-HYD	106	110	0	N	Kalvakuntla Nageshwar Rao	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577900	59	THEATRE TRAILER OF"U"(KADHE HERO)	2018	121	8	DIS/2/79/2018-HYD	1.34	0	2018-12-14 00:00:00	KONDA VENKATA RAJENDRA - HYDERABAD(KOVERA CREATIONS)	Trailer	0	0	DIS/2/79/2018-HYD	384	110	0	N	Konda Venkata Rajendra	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577901	59	ADVT OF"SOUTH INDIA SHOPPING MALL-2"	2018	120	8	DIS/1/281/2018-HYD	0.3	0	2018-12-14 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/281/2018-HYD	384	110	0	N	Potti Satyanarayana	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577902	59	LAGHU CHITRA MALIKA - 20	2018	120	8	DIS/1/280/2018-HYD	3	0	2018-12-14 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/280/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577903	59	LAGHU CHITRA MALIKA-19	2018	120	8	DIS/1/279/2018-HYD	2.59	0	2018-12-14 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/279/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577904	58	TRANSFORMERS THE LAST KNIGHT 	2018	121	6	VFL/2/407/2018-MUM	149.2	0	2018-12-14 00:00:00	IAN BRYCE  / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES	Feature	0	0	VFL/2/407/2018-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577905	44	RANGAN STYLE	2018	121	6	VIL/2/348/2018-MUM	124.36	0	2018-12-14 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/2/348/2018-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577906	44	POWERFULL YODHA	2018	121	6	VIL/2/347/2018-MUM	126.28	0	2018-12-14 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/347/2018-MUM	106	109	0	Y	Durgaram Choudhary	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577907	44	PROPRIETORS KAMMATH & KAMMATH 	2018	120	6	VIL/1/92/2018-MUM	140.37	0	2018-12-14 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/1/92/2018-MUM	106	109	0	Y	Manish Singhal	0	140.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577908	51	 BANDOOKYA	2018	121	6	VIL/2/346/2018-MUM	117.12	0	2018-12-14 00:00:00	VARSHA CINEVISION - NASHIK	Feature	0	0	VIL/2/346/2018-MUM	106	109	0	Y	Nilesh Rajendra Borse	0	117.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577909	271	FATHER FIGURES	2018	121	6	VFL/2/406/2018-MUM	103.53	0	2018-12-14 00:00:00	ALI BELL / BRODERICK JOHNSON / WARNER BROS	Feature	0	0	VFL/2/406/2018-MUM	106	109	0	Y	John Vincent Nadar	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577910	44	MUMBHAII GANGSTER	2018	122	6	DIS/3/117/2018-MUM	2.08	0	2018-12-14 00:00:00	PEHAL ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/3/117/2018-MUM	384	110	0	N	Sanjay Madanraj Shah	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577911	277	JAAPI THE ROOF OF ASSAM	2018	120	9	VIS/1/14/2018-GUW	19.3	0	2018-12-14 00:00:00	KRIPAL KALITA - GUWAHATI	Other	0	0	VIS/1/14/2018-GUW	106	110	0	N	Kripal Kalita	0	19.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577912	58	MUTHOOT MORTGAGE 	2018	120	6	DIS/1/6382/2018-MUM	0.33	0	2018-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6382/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577913	59	TRAILER D: CAPTAIN MARVEL	2018	121	6	DFS/2/373/2018-MUM	2.19	0	2018-12-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/373/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577914	44	TRAILER NO. 3 - EK LADKI KO DEKHA TOH AISA LAGA	2018	120	6	DIS/1/6381/2018-MUM	2.38	0	2018-12-14 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/6381/2018-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577915	44	TRAILERNO. 2 OF THE FILM NIDAAN	2018	120	6	DIS/1/6380/2018-MUM	1.48	0	2018-12-14 00:00:00	R.K.M.FILM PRODUCTION - NAGPUR	Trailer	0	0	DIS/1/6380/2018-MUM	384	110	0	N	Krunali Onkar Madke	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577916	45	TRAILER OF THE FILM MATAASH	2018	120	4	DIS/1/182/2018-BAN	1.45	0	2018-12-14 00:00:00	SRINGERI DIVAKAR ARVINDA - BANGALORE URBAN	Trailer	0	0	DIS/1/182/2018-BAN	384	110	0	N	Sringeri Divakar Arvinda	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577917	44	HEXABOLT 	2018	120	4	DIS/1/181/2018-BAN	0.3	0	2018-12-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/181/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577918	61	SPIN UNISEX SPA & SALON	2018	120	4	DIS/1/180/2018-BAN	0.24	0	2018-12-14 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/180/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577919	61	DELHI PUBLIC SCHOOL ADVT	2018	120	6	DIS/1/6379/2018-MUM	0.25	0	2018-12-14 00:00:00	MANOJ SARIN - BHARUCH	Advertisement	0	0	DIS/1/6379/2018-MUM	384	110	0	N	Manoj Sarin	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577920	44	ABD M S DONI SETTING NAHI KI	2018	120	4	DIS/1/179/2018-BAN	0.48	0	2018-12-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/179/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577921	45	TRAILER OF THE FILM NATASARVABHOUMA	2018	120	4	DIS/1/178/2018-BAN	1.14	0	2018-12-14 00:00:00	T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/178/2018-BAN	384	110	0	N	T N VENKATESH	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577922	82	ATTAYA V/S HANDI KAAYOLU	2018	122	4	DIL/3/75/2018-BAN	128.02	0	2018-12-14 00:00:00	LOKESH B - BANGALORE URBAN	Feature	0	0	DIL/3/75/2018-BAN	384	109	0	Y	Lokesh B	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577923	45	KANUNIGE SAVAL	2018	121	4	VIL/2/42/2018-BAN	149.34	0	2018-12-14 00:00:00	CHANDRASHEKAR GANESHAPPA LAKSHMANACHAR - BANGALORE URBAN	Feature	0	0	VIL/2/42/2018-BAN	106	109	0	N	Chandrashekar Ganeshappa Lakshmanachar	0	149.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577924	45	AKROSHA	2018	120	4	VIL/1/6/2018-BAN	150.1	0	2018-12-14 00:00:00	CHANDRASHEKAR GANESHAPPA LAKSHMANACHAR - BANGALORE URBAN	Feature	0	0	VIL/1/6/2018-BAN	106	109	0	N	Chandrashekar Ganeshappa Lakshmanachar	0	150.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577925	82	KARUNADA SHALE	2018	120	4	DIL/1/80/2018-BAN	95.48	0	2018-12-14 00:00:00	A V GIRISH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/80/2018-BAN	384	109	0	N	A V Girish	0	95.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577926	82	AMOGHAVARSHA	2018	121	4	DIL/2/165/2018-BAN	114.02	0	2018-12-14 00:00:00	KUMAR SIDDHARTH - BIDAR	Feature	0	0	DIL/2/165/2018-BAN	384	109	0	N	Kumar Siddharth	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577927	45	KALLUR CROSS	2018	122	4	DIL/3/74/2018-BAN	110.44	0	2018-12-14 00:00:00	SANJAY R N - BANGALORE URBAN	Feature	0	0	DIL/3/74/2018-BAN	384	109	0	N	Sanjay R N	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577928	82	CYANIDE MALLIKA	2018	122	4	DIL/3/73/2018-BAN	106.42	0	2018-12-14 00:00:00	GURURAJU KC - RAMANAGARAM	Feature	0	0	DIL/3/73/2018-BAN	384	109	0	N	Gururaju Kc	0	106.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577929	82	SAAKIBAAYI	2018	120	4	DIL/1/79/2018-BAN	96.43	0	2018-12-14 00:00:00	PREMALATHA N JOSHI - BANGALORE URBAN	Feature	0	0	DIL/1/79/2018-BAN	384	109	0	Y	Premalatha N Joshi	0	96.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577930	82	GAHANA	2018	121	4	DIL/2/164/2018-BAN	108.31	0	2018-12-14 00:00:00	SRINIVASA R - BANGALORE URBAN	Feature	0	0	DIL/2/164/2018-BAN	384	109	0	N	Srinivasa R	0	108.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577931	54	BHAJJO VEERO VE	2018	121	6	DIL/2/450/2018-MUM	110	0	2018-12-14 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/2/450/2018-MUM	384	109	0	N	AMRINDER SINGH GILL	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577932	45	GOWDRU CYCLE	2018	121	4	DIL/2/163/2018-BAN	139.31	0	2018-12-14 00:00:00	SAVITHA RAJESH CHOWTA - DAKSHIN KANNAD	Feature	0	0	DIL/2/163/2018-BAN	384	109	0	N	Savitha Rajesh Chowta	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577933	82	TORA	2018	120	9	DIS/1/30/2018-GUW	63.57	0	2018-12-14 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIS/1/30/2018-GUW	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577934	82	PAARI	2018	120	9	DIS/1/29/2018-GUW	56.12	0	2018-12-14 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIS/1/29/2018-GUW	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577935	82	PAARI	2018	120	9	DIS/1/28/2018-GUW	56.12	0	2018-12-14 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIS/1/28/2018-GUW	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577936	61	A-X-L	2018	121	3	VFL/2/6/2018-Che	95.03	0	2018-12-14 00:00:00	DAVID S. GOYER / GARY LUCCHESI / RICHARD S. WRIGHT /SONY PICTURES	Feature	0	0	VFL/2/6/2018-Che	106	109	0	N	Aarti Madhav Phanse	0	95.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577937	61	DESTINED TO RIDE	2018	120	3	VFL/1/1/2018-Che	86.37	0	2018-12-14 00:00:00	TYLER W. KONNEY / NICHOLAS ERICKSON / SONY PICTURES	Feature	0	0	VFL/1/1/2018-Che	106	109	0	N	Aarti Madhav Phanse	0	86.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577938	44	PROMO NO. 9 TO 11 - KGF | SONG - GALI GALI	2018	121	6	VIS/2/1444/2018-MUM	2.57	0	2018-12-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1444/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577939	44	PROMO NO. 3 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	VIS/2/1443/2018-MUM	1.3	0	2018-12-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1443/2018-MUM	106	110	0	N	Kamal Jain	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577940	44	TEASER NO. 1 - GULLY BOY 	2018	121	6	DIS/2/899/2018-MUM	1.35	0	2018-12-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/2/899/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577941	44	TRAILER NO. 2 - MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	DIS/2/898/2018-MUM	1.33	0	2018-12-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/898/2018-MUM	384	110	0	N	Kamal Jain	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577942	44	TRAILER NO. 3 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	DIS/2/897/2018-MUM	3.2	0	2018-12-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/897/2018-MUM	384	110	0	N	Kamal Jain	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577943	44	TRAILER NO. 1 - MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	DIS/2/896/2018-MUM	3.27	0	2018-12-13 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/896/2018-MUM	384	110	0	N	Kamal Jain	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577944	44	THACKERAY TRAILER	2018	121	6	DIS/2/895/2018-MUM	2.44	0	2018-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/895/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577945	44	HORLICKS MADHAVAN 	2018	120	6	DIS/1/6378/2018-MUM	0.28	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6378/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577946	59	SYSKA WIRES - TEL	2018	120	6	DIS/1/6377/2018-MUM	0.15	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6377/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577947	49	KIAL"	2018	120	6	DIS/1/6376/2018-MUM	1.33	0	2018-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6376/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577948	58	SYSKA WIRES - TAM	2018	120	6	DIS/1/6375/2018-MUM	0.15	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6375/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577949	49	SYSKA WIRES - MAL	2018	120	6	DIS/1/6374/2018-MUM	0.15	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6374/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577950	45	SYSKA WIRES - KAN	2018	120	6	DIS/1/6373/2018-MUM	0.15	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6373/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577951	49	MAANASA SILKS & SAREES	2018	120	6	DIS/1/6372/2018-MUM	1.25	0	2018-12-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6372/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577952	44	FRIENDS ADULT DIAPER CYCLE MARBEL	2018	120	6	DIS/1/6371/2018-MUM	0.23	0	2018-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6371/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577953	51	DIALOGUE PROMO NO 1 & 2 BHAI	2018	120	6	DIS/1/6370/2018-MUM	0.4	0	2018-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6370/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577954	49	WUUD PLY	2018	120	6	DIS/1/6369/2018-MUM	0.53	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6369/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577955	49	CUBE MOULDED FIBRE DOORS	2018	120	6	DIS/1/6368/2018-MUM	0.33	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6368/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578045	82	BHOOTA KAALA	2018	121	4	DIL/2/161/2018-BAN	116.25	0	2018-12-13 00:00:00	SRIKANTH RAO 	Feature	0	0	DIL/2/161/2018-BAN	384	109	0	N	Srikanth Rao	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577956	44	FRIENDS ADULT DIAPER FISHING	2018	120	6	DIS/1/6367/2018-MUM	0.43	0	2018-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6367/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577957	58	ADANGA MARU (PROMO 8)	2018	120	3	VIS/1/482/2018-Che	0.13	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/482/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577958	44	RISHTEY CINEPLEX - PROMO B	2018	121	6	DIS/2/894/2018-MUM	0.3	0	2018-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/894/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577959	61	THE UNIVERSAL SCHOOL	2018	120	6	DIS/1/6366/2018-MUM	1	0	2018-12-13 00:00:00	PAREEN YOGESH MEHTA - MUMBAI 	Advertisement	0	0	DIS/1/6366/2018-MUM	384	110	0	N	Pareen Yogesh Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577960	58	ADANGA MARU (PROMO 7)	2018	120	3	VIS/1/481/2018-Che	0.13	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/481/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577961	61	K.N.PATEL.SCHOOL	2018	120	6	DIS/1/6365/2018-MUM	3.2	0	2018-12-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6365/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577962	44	TRAILER NO. 3 - KGF	2018	121	6	DIS/2/893/2018-MUM	2.2	0	2018-12-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/893/2018-MUM	384	110	0	N	Ritesh Sidhwani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577963	44	TEASER NO. 1 - FRAUD SAIYAAN	2018	121	6	DIS/2/892/2018-MUM	1	0	2018-12-13 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/892/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577964	58	ADANGA MARU (PROMO 6)	2018	120	3	VIS/1/480/2018-Che	0.13	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/480/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577965	61	CRIMSOUNE CLUB 	2018	120	6	DIS/1/6364/2018-MUM	0.33	0	2018-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6364/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577966	61	THE VILLAGE INTERNATIONAL SCHOOL	2018	120	6	DIS/1/6363/2018-MUM	0.33	0	2018-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6363/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577967	58	ADANGA MARU (PROMO 5)	2018	120	3	VIS/1/479/2018-Che	0.13	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/479/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577968	61	ASSAM TOURISM	2018	120	6	DIS/1/6362/2018-MUM	0.33	0	2018-12-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6362/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577969	58	BOOK MY SHOW (LOVE YOUR CHILDREN)	2018	120	6	DIS/1/6361/2018-MUM	1.03	0	2018-12-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6361/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577970	58	ADANGA MARU (PROMO 4)	2018	120	3	VIS/1/478/2018-Che	0.13	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/478/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577971	49	HERO DESTINI - SOCHO DO KADAM AAGEY 11	2018	120	6	DIS/1/6360/2018-MUM	0.18	0	2018-12-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6360/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577972	61	ABE SERVICES	2018	120	6	DIS/1/6359/2018-MUM	0.43	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6359/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577973	53	PURIN	2018	120	6	DIS/1/6358/2018-MUM	0.2	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6358/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577974	58	   ADANGA MARU (PROMO 2)	2018	120	3	VIS/1/477/2018-Che	0.13	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/477/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577975	49	ASIANET - 25 YEARS	2018	120	6	DIS/1/6357/2018-MUM	1	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6357/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577976	61	NUCLEUS	2018	120	6	DIS/1/6356/2018-MUM	0.5	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6356/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577977	58	ADANGA MARU (VIDEO SONG - AANGU VAANGU...)	2018	120	3	VIS/1/476/2018-Che	4.22	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Song	0	0	VIS/1/476/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577978	61	AQUARIUS POOLS	2018	120	6	DIS/1/6355/2018-MUM	0.2	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6355/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577979	61	NETFLIX INDIAN TITLES 	2018	121	6	DIS/2/891/2018-MUM	1.33	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/891/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577980	58	ADANGA MARU (VIDEO SONG 1-SAAYALI....)	2018	120	3	VIS/1/475/2018-Che	5.07	0	2018-12-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Song	0	0	VIS/1/475/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577981	49	MANORAMA TRAVANCORE FEST KOTTAYAM â€“ THEATRE ADVT 	2018	120	6	DIS/1/6354/2018-MUM	0.13	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6354/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577982	49	MALAYALA MANORAMA FIFTEEN M4MARRY 	2018	120	6	DIS/1/6353/2018-MUM	0.18	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6353/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577983	61	NETFLIX BLOCKBUSTER 	2018	121	6	DIS/2/890/2018-MUM	1.33	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/890/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577984	58	SILLUKKUVARPATTI SINGAM (VIDEO SONG 2- MAYAKAADHA...)	2018	120	3	VIS/1/474/2018-Che	3.47	0	2018-12-13 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Song	0	0	VIS/1/474/2018-Che	106	110	0	N	Vishal Kudawla	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577985	49	MALAYALA MANORAMA TWENTY M4MARRY 	2018	120	6	DIS/1/6352/2018-MUM	0.23	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6352/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577986	54	SIRJAN HARI	2018	120	6	DIS/1/6351/2018-MUM	0.3	0	2018-12-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6351/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577987	49	BELLA FURNITURE	2018	120	6	DIS/1/6350/2018-MUM	0.45	0	2018-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6350/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577988	58	SILUKKUVARPATTI SINGAM (VIDEO SONG 1-DIO RIO DIYA....)	2018	120	3	VIS/1/473/2018-Che	3.22	0	2018-12-13 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Song	0	0	VIS/1/473/2018-Che	106	110	0	N	Vishal Kudawla	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577989	49	MANORAMA CALENDAR 	2018	120	6	DIS/1/6349/2018-MUM	0.23	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6349/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577990	58	OCEAN PVC	2018	120	6	DIS/1/6348/2018-MUM	0.33	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6348/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577991	58	PERANBU (VIDEO SONG-ANBE ANBE (VERSION 2)	2018	120	3	VIS/1/472/2018-Che	3.08	0	2018-12-13 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Song	0	0	VIS/1/472/2018-Che	106	110	0	N	Thenappan Palaniappan	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577992	82	DUBAI SHOPPING FESTIVAL.	2018	120	6	DIS/1/6347/2018-MUM	0.38	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6347/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577993	58	OCEAN CLASSROOM	2018	120	6	DIS/1/6346/2018-MUM	0.33	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6346/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577994	58	PERANBU (VIDEO SONG 2- ANBE ANBE (VERSION 1)	2018	120	3	VIS/1/471/2018-Che	3.29	0	2018-12-13 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Song	0	0	VIS/1/471/2018-Che	106	110	0	N	Thenappan Palaniappan	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577995	58	OCEAN SEPTIC TANK	2018	120	6	DIS/1/6345/2018-MUM	0.33	0	2018-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6345/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577996	59	HERO DESTINI: SOCHO DO KADAM AAGEY - 10	2018	120	6	DIS/1/6344/2018-MUM	0.18	0	2018-12-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6344/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577997	44	AAV ARMED FORCES FLAG DAY FUND	2018	120	6	DIS/1/6343/2018-MUM	2.03	0	2018-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6343/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577998	61	SNAIDERO	2018	120	6	DIS/1/6342/2018-MUM	0.2	0	2018-12-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6342/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
577999	44	THACKERAY TRAILER 2	2018	121	6	DIS/2/889/2018-MUM	2.53	0	2018-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/889/2018-MUM	384	110	0	N	Jeswin Thomas	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578000	44	TUJHSE NARAZ NAHI ZINDAGI - SANAM	2018	120	6	VIS/1/2227/2018-MUM	3.56	0	2018-12-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2227/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578001	82	NETFLIX SELECTION DAY CRICKET 	2018	120	6	VIS/1/2226/2018-MUM	0.33	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2226/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578002	44	SIMMBA -RUPA FRONTLINE	2018	120	6	VIS/1/2225/2018-MUM	0.3	0	2018-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2225/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578003	44	PROMO NO. 8 - BOMBAIRIYA | SONG - BAIRIYA 	2018	120	6	VIS/1/2224/2018-MUM	1.3	0	2018-12-13 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2224/2018-MUM	106	110	0	N	Pia Sukanya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578004	84	AD - NYKAA | FILM - ZERO	2018	120	6	VIS/1/2223/2018-MUM	0.2	0	2018-12-13 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2223/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578005	44	PROMO NO. 9 - BOMBAIRIYA | SONG - SAJDE KARU	2018	120	6	VIS/1/2222/2018-MUM	1.27	0	2018-12-13 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2222/2018-MUM	106	110	0	N	Pia Sukanya	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578006	44	AD : NYKAA | FILM : ZERO	2018	120	6	VIS/1/2221/2018-MUM	0.2	0	2018-12-13 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2221/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578007	51	PROMO NO. 9 TO 11 - MAULI	2018	121	6	VIS/2/1442/2018-MUM	1.09	0	2018-12-13 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1442/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578008	59	BLUFF MASTER	2018	121	8	DIL/2/152/2018-HYD	152.32	0	2018-12-13 00:00:00	RAMESH PICHANATHAPILLAI - CHENNAI(ABHISHEK FILMS)	Feature	0	0	DIL/2/152/2018-HYD	384	109	0	Y	Ramesh Pichanathapillai	0	152.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578009	44	PROMO NO. 8 - KGF	2018	121	6	VIS/2/1441/2018-MUM	0.3	0	2018-12-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1441/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578010	44	PROMO NO. 1 - FRAUD SAIYAAN	2018	121	6	VIS/2/1440/2018-MUM	0.57	0	2018-12-13 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1440/2018-MUM	106	110	0	N	Sudhirbhai Mishra	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578011	58	 PETTA (LYRIC VIDEO SONG 1- MARANA MASS......)	2018	120	3	VIS/1/470/2018-Che	3.41	0	2018-12-13 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/1/470/2018-Che	106	110	0	Y	Sembiansivakumar Kovaichezhiyan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578012	58	ASTA AVM	2018	120	3	DIS/1/957/2018-Che	1.03	0	2018-12-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/957/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578013	58	 MANNA HEALTH MIX	2018	120	3	DIS/1/956/2018-Che	0.4	0	2018-12-13 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/956/2018-Che	384	110	0	N	Mark Dominic Manuel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578014	44	DILJALE KHILADI	2018	120	6	VIL/1/91/2018-MUM	150.06	0	2018-12-13 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/1/91/2018-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	150.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578015	58	SILUKKUVARPATTI SINGAM (DIGITAL TRAILER 1)	2018	120	3	DIS/1/955/2018-Che	2.09	0	2018-12-13 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Trailer	0	0	DIS/1/955/2018-Che	384	110	0	N	Vishal Kudawla	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578016	58	NATIONAL AYUSH MISSION (SIDDHA)	2018	120	3	DIS/1/954/2018-Che	0.33	0	2018-12-13 00:00:00	MUKESH NANDAGOPAL - (GREENWAYS MULTIMEDIA & GRAPHICS), PUDUCHERRY	Advertisement	0	0	DIS/1/954/2018-Che	384	110	0	N	Mukesh Nandagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578017	44	DASHING KHILADI 3	2018	121	6	DIL/2/449/2018-MUM	154.27	0	2018-12-13 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/449/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	154.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578018	44	IODEX BODY PAIN EXPERT 	2018	120	6	DIS/1/6341/2018-MUM	0.33	0	2018-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6341/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578019	276	PRETHAM 2 (FEATURE FILM)	2018	120	5	DIL/1/132/2018-THI	132.49	0	2018-12-13 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Feature	0	0	DIL/1/132/2018-THI	384	109	0	N	RANJITH SANKAR	0	132.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578020	42	TRAILER OF ROSOGOLLA ( PROMO NO. 3)	2018	120	2	DIS/1/219/2018-KOL	0.25	0	2018-12-13 00:00:00	WINDOWS	Trailer	0	0	DIS/1/219/2018-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578021	44	PAN BAHAR MOUTH FRESHENER 	2018	121	6	DIS/2/888/2018-MUM	0.33	0	2018-12-13 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/888/2018-MUM	384	110	0	Y	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578022	53	CHAMPION - TRAILER	2018	120	1	DIS/1/15/2018-CUT	3.01	0	2018-12-13 00:00:00	PINNITI DEEPTI RANI - KHURDA	Trailer	0	0	DIS/1/15/2018-CUT	384	110	0	N	Pinniti Deepti Rani	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578023	44	TRAILER NO. 1 OF CHEAT INDIA	2018	121	6	DIS/2/887/2018-MUM	2.02	0	2018-12-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/887/2018-MUM	384	110	0	Y	Bhushan Dua	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578024	44	RAJAHAMSA	2018	120	6	VIL/1/90/2018-MUM	125.07	0	2018-12-13 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/1/90/2018-MUM	106	109	0	N	Ramesh Kumar Duggal	0	125.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578025	44	ROLL NO 21 KRIS AUR JAPAANI JHANJAAL	2018	120	6	VIS/1/2220/2018-MUM	67.16	0	2018-12-13 00:00:00	JOHN VINCENT NADAR - MUMBAI	Other	0	0	VIS/1/2220/2018-MUM	106	110	0	N	John Vincent Nadar	0	67.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578026	61	BEST F(R)IENDS VOLUME 1	2018	121	6	VFL/2/405/2018-MUM	103.18	0	2018-12-13 00:00:00	GREG SESTERO / KRISTOPHER MACGREGOR/ LIONSGATE PICTURES	Feature	0	0	VFL/2/405/2018-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	103.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578027	42	BABUR BIYE	2018	120	2	DIL/1/82/2018-KOL	117.22	0	2018-12-13 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/82/2018-KOL	384	109	0	N	Joydeep Mukherjee	0	117.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578028	42	TUI AMAR RANI	2018	120	2	DIL/1/81/2018-KOL	134.42	0	2018-12-13 00:00:00	PIJUSH CHANDRA SAHA 	Feature	0	0	DIL/1/81/2018-KOL	384	109	0	N	Pijush Chandra Saha	0	134.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578029	42	PAARI  	2018	120	6	DIS/1/6340/2018-MUM	56.22	0	2018-12-13 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/6340/2018-MUM	384	110	0	Y	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578030	61	COOK OFF!	2018	120	6	VFL/1/124/2018-MUM	99.55	0	2018-12-13 00:00:00	W. BRUCE CAMERON/ DEREK ANDERSON / LIONSGATE PICTURES	Feature	0	0	VFL/1/124/2018-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	99.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578031	51	MONSOON WALK	2018	120	6	DIS/1/6339/2018-MUM	27.3	0	2018-12-13 00:00:00	MACGUFFIN PICTURES LLP - MUMBAI	Other	0	0	DIS/1/6339/2018-MUM	384	110	0	N	Jewan Trehan	0	27.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578032	84	RAISING THE BAR	2018	120	6	DIS/1/6338/2018-MUM	70.22	0	2018-12-13 00:00:00	ANTICLOCK FILMS - MUMBAI 	Other	0	0	DIS/1/6338/2018-MUM	384	110	0	N	Anirban Dhar	0	70.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578033	44	TRAILER NO. 1 - FRAUD SAIYAAN | SONG - CHAMMA CHAMMA	2018	122	6	DIS/3/116/2018-MUM	3	0	2018-12-13 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/116/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578034	44	CINEMAWALA	2018	120	2	DIL/1/80/2018-KOL	106.58	0	2018-12-13 00:00:00	RAVI SHARMA - KOLKATA	Feature	0	0	DIL/1/80/2018-KOL	384	109	0	Y	Ravi Sharma	0	106.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578035	42	KAPHAL	2018	120	6	DIL/1/139/2018-MUM	90.34	0	2018-12-13 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/139/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	90.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578036	42	SHAANU	2018	120	6	DIL/1/138/2018-MUM	94.41	0	2018-12-13 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/138/2018-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578037	49	PENGALILA	2018	120	5	DIL/1/131/2018-THI	111.22	0	2018-12-13 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/1/131/2018-THI	384	109	0	Y	Abdulnasar K V	0	111.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578038	266	SURVIVAL	2018	121	6	DIL/2/448/2018-MUM	107	0	2018-12-13 00:00:00	SAXIFRAGE PICTURES - THANE	Feature	0	0	DIL/2/448/2018-MUM	384	109	0	Y	Tushar Gaware	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578039	61	SECOND ACT	2018	122	6	DFL/3/84/2018-MUM	103.4	0	2018-12-13 00:00:00	ELAINE GOLDSMITH-THOMAS JENNIFER LOPEZ BENNY MEDINA GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/84/2018-MUM	384	109	0	N	Rajesh Balijepalli	0	103.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578040	271	PAINTING LIFE	2018	120	5	DIL/1/130/2018-THI	141.1	0	2018-12-13 00:00:00	USHADEVI B - KASARGOD(SILICONMEDIA)	Feature	0	0	DIL/1/130/2018-THI	384	109	0	Y	Ushadevi B	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578041	61	SARPATATWAM OR THE SERPENT WISDOM 	2018	120	5	DIS/1/249/2018-THI	28	0	2018-12-13 00:00:00	METHIL DEVIKA - THIRUVANANTHAPURAM(CHITRAKUTAM)	Other	0	0	DIS/1/249/2018-THI	384	110	0	N	Methil Devika	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578042	49	KERALA VOLUNTARY YOUTH ACTION FORCE	2018	120	5	DIS/1/248/2018-THI	0.32	0	2018-12-13 00:00:00	KANNAN RS - THIRUVANANTHAPURAM(KERALA STATE YOUTH ACTION FORCE)	Advertisement	0	0	DIS/1/248/2018-THI	384	110	0	N	Kannan Rs	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578043	49	TULSI	2018	120	5	DIS/1/247/2018-THI	0.55	0	2018-12-13 00:00:00	PRAMEELA ZACHARIA - ERNAKULAM(MASKARA EVENTS)	Advertisement	0	0	DIS/1/247/2018-THI	384	110	0	N	Prameela Zacharia	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578046	43	BAA MAARI MOTHER INDIA	2018	120	7	VIL/1/37/2018-DEL	120.26	0	2018-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/37/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578047	61	BUMBLEBEE	2018	121	7	DFL/2/3/2018-DEL	114.56	0	2018-12-13 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Feature	0	0	DFL/2/3/2018-DEL	384	109	0	N	Jeswin Thomas	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578048	59	SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFL/1/30/2018-MUM	117.56	0	2018-12-13 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Feature	0	0	DFL/1/30/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578049	61	INDIA OF THE FUTURE-GET.SET.SHINE 	2018	120	7	VIS/1/888/2018-DEL	23.19	0	2018-12-13 00:00:00	SATISH PANDE - NEW DELHI	Other	0	0	VIS/1/888/2018-DEL	106	110	0	N	Satish Pande	0	23.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578050	44	AYURVED - JEEVAN KA VIGYAN 	2018	120	7	VIS/1/887/2018-DEL	23	0	2018-12-13 00:00:00	SATISH PANDE - NEW DELHI	Other	0	0	VIS/1/887/2018-DEL	106	110	0	N	Satish Pande	0	23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578051	266	MAULI	2018	121	6	DIL/2/447/2018-MUM	136.12	0	2018-12-12 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/447/2018-MUM	384	109	0	Y	Riteish Vilasrao Deshmukh	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578052	58	SILUKKUVARPATTI SINGAM (VIDEO TRAILER 2)	2018	120	3	VIS/1/469/2018-Che	2.22	0	2018-12-12 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Trailer	0	0	VIS/1/469/2018-Che	106	110	0	N	Vishal Kudawla	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578053	58	SILUKKUVARPATTI SINGAM (VIDEO TRAILER 1)	2018	120	3	VIS/1/468/2018-Che	2.09	0	2018-12-12 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Trailer	0	0	VIS/1/468/2018-Che	106	110	0	N	Vishal Kudawla	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578054	58	KANAA VIDEO PROMO 15	2018	120	3	VIS/1/467/2018-Che	0.18	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/467/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578055	58	PETTA (LYRIC VIDEO SONG 2- ULLAALAA..)	2018	120	3	VIS/1/466/2018-Che	5	0	2018-12-12 00:00:00	SUN TV NETWORK LTD	Other	0	0	VIS/1/466/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578056	61	AKHILA KERALA AYURVEDA	2018	121	6	DIS/2/886/2018-MUM	1	0	2018-12-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/2/886/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578057	58	KANAA VIDEO PROMO 14	2018	120	3	VIS/1/465/2018-Che	0.18	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/465/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578058	58	KANAA VIDEO PROMO - 13	2018	120	3	VIS/1/464/2018-Che	0.18	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/464/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578059	58	KANAA - VIDEO PROMO 12	2018	120	3	VIS/1/463/2018-Che	0.18	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/463/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578060	58	KANAA VIDEO PROMO 11	2018	120	3	VIS/1/462/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/462/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578061	58	KANAA - VIDEO PROMO 10	2018	120	3	VIS/1/461/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/461/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578062	58	KANAA VIDEO PROMO 9	2018	120	3	VIS/1/460/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/460/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578063	58	KANAA VIDEO PROMO 8	2018	120	3	VIS/1/459/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/459/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578064	59	MUDRA	2018	121	8	DIL/2/151/2018-HYD	108.15	0	2018-12-12 00:00:00	NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Feature	0	0	DIL/2/151/2018-HYD	384	109	0	Y	Natti Lakshmi Karuna	0	108.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578065	59	"DHRUSTI"	2018	121	8	DIL/2/150/2018-HYD	125	0	2018-12-12 00:00:00	POTTURI MANOHAR - GUNTUR(M SQUARE PRODUCTIONS)	Feature	0	0	DIL/2/150/2018-HYD	384	109	0	Y	Potturi Manohar	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578066	58	KANAA - VIDEO PROMO - 7	2018	120	3	VIS/1/458/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/458/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578067	58	KANAA VIDEO PROMO - 6	2018	120	3	VIS/1/457/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/457/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578068	58	KANAA - VIDEO PROMO 5	2018	120	3	VIS/1/456/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/456/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578069	58	KANAA VIDEO PROMO 4	2018	120	3	VIS/1/455/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/455/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578070	58	KANAA VIDEO PROMO3	2018	120	3	VIS/1/454/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/454/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578071	58	KANAA - VIDEO PROMO 2	2018	120	3	VIS/1/453/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/453/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578072	58	KANAA - VIDEO PROMO 1	2018	120	3	VIS/1/452/2018-Che	0.13	0	2018-12-12 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/452/2018-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578073	58	SILUKKUVARPATTI SINGAM (DIGITAL TRAILER 2)	2018	120	3	DIS/1/953/2018-Che	2.22	0	2018-12-12 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Trailer	0	0	DIS/1/953/2018-Che	384	110	0	N	Vishal Kudawla	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578074	59	SAMUDRA PUTRUDU - AQUAMAN	2018	121	3	DFL/2/14/2018-Che	143.18	0	2018-12-12 00:00:00	ROB COWAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/2/14/2018-Che	384	109	0	N	CLIVE DSOUZA	0	143.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578075	58	SAMUTHIRA PUTHIRAN - AQUAMAN	2018	121	3	DFL/2/13/2018-Che	143.18	0	2018-12-12 00:00:00	ROB COWAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/2/13/2018-Che	384	109	0	N	CLIVE DSOUZA	0	143.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578076	58	SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	DFL/1/29/2018-MUM	117.56	0	2018-12-12 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Feature	0	0	DFL/1/29/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578077	44	SPIDERMAN INTO THE SPIDER VERSE 	2018	120	6	DFL/1/28/2018-MUM	117.56	0	2018-12-12 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Feature	0	0	DFL/1/28/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578078	54	RANGE 	2018	120	6	VIS/1/2219/2018-MUM	3.32	0	2018-12-12 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2219/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578079	44	TUM ITNA JO MUSKURA RAHE HO - BARTENDER	2018	120	6	VIS/1/2218/2018-MUM	3.08	0	2018-12-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2218/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578080	44	OTRIVIN MEDIAFACTS DEC 2018	2018	120	6	DIS/1/6337/2018-MUM	0.33	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6337/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578081	49	KANTHARAM	2018	121	5	DIL/2/37/2018-THI	91.34	0	2018-12-12 00:00:00	PRASANTH P B - ERNAKULAM(GURU ENTERTAINMENTS)	Feature	0	0	DIL/2/37/2018-THI	384	109	0	N	Prasanth P B	0	91.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578082	44	FRIENDS ADULT DIAPER CRICKET	2018	120	6	DIS/1/6336/2018-MUM	0.23	0	2018-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6336/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578083	44	FAIR AND HANDSOME CREAM "DON	2018	120	6	DIS/1/6335/2018-MUM	0.33	0	2018-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6335/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578084	49	CHINMAYA UNIVERSITY	2018	120	6	DIS/1/6334/2018-MUM	0.33	0	2018-12-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6334/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578085	61	NUMERIC INFOSYSTEM	2018	120	6	DIS/1/6333/2018-MUM	0.23	0	2018-12-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6333/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578086	44	ACTIVE SOUP SAFFOLA	2018	120	6	DIS/1/6332/2018-MUM	0.23	0	2018-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6332/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578087	58	DHATHRI HAIR OIL - TAM	2018	120	6	DIS/1/6331/2018-MUM	0.5	0	2018-12-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6331/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578088	82	MUMBAI COMIC CON 	2018	120	6	DIS/1/6330/2018-MUM	0.33	0	2018-12-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6330/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578089	82	HIMALAYA MENS FACE & BEARD WASH 	2018	120	6	DIS/1/6329/2018-MUM	0.48	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6329/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578090	43	CROMA LIFE TIME SERVICE 	2018	120	6	DIS/1/6328/2018-MUM	0.23	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6328/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578091	43	CROMA JAMNAGAR 	2018	120	6	DIS/1/6327/2018-MUM	0.23	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6327/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578092	54	CROMA MOHALI 	2018	120	6	DIS/1/6326/2018-MUM	0.33	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6326/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578093	59	JOYALUKKAS FRIEND - TEL	2018	120	6	DIS/1/6325/2018-MUM	0.4	0	2018-12-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6325/2018-MUM	384	110	0	N	Anushri Jain	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578094	58	JOYALUKKAS FRIEND - TAM	2018	120	6	DIS/1/6324/2018-MUM	0.4	0	2018-12-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6324/2018-MUM	384	110	0	N	Anushri Jain	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578095	49	JOYALUKKAS FRIEND - MAL	2018	120	6	DIS/1/6323/2018-MUM	0.4	0	2018-12-12 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6323/2018-MUM	384	110	0	N	Anushri Jain	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578096	45	JOYALUKKAS FRIEND - KAN	2018	120	6	DIS/1/6322/2018-MUM	0.4	0	2018-12-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6322/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578097	44	JOYALUKKAS FRIEND - HIN	2018	120	6	DIS/1/6321/2018-MUM	0.4	0	2018-12-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6321/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578098	49	CALICUT  SILKS	2018	120	6	DIS/1/6320/2018-MUM	2	0	2018-12-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6320/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578099	43	BALLOOOON	2018	120	6	DIL/1/137/2018-MUM	119.07	0	2018-12-12 00:00:00	LEMON GRASS PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/137/2018-MUM	384	109	0	Y	Gopal Dave	0	119.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578100	49	OLD IS GOLD (TRAILER & SONGS)	2018	120	5	DIS/1/246/2018-THI	8.55	0	2018-12-12 00:00:00	HANEEPHA HASSAN - THRISSUR(4 COLOUR PRESENCE)	Other	0	0	DIS/1/246/2018-THI	384	110	0	Y	Haneepha Hassan	0	8.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578101	49	SAKALAKALASHALA (TRAILER)	2018	120	5	DIS/1/245/2018-THI	1.41	0	2018-12-12 00:00:00	SHAJI THOMAS - ERNAKULAM(MOOTHEDAN FILMS)	Trailer	0	0	DIS/1/245/2018-THI	384	110	0	N	Shaji Thomas	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578102	82	BEYOND BEAUTY: TAIWAN FROM ABOVE	2018	120	7	DFL/1/1/2018-DEL	93.1	0	2018-12-12 00:00:00	WAN,KUAN-LI - NEW TAIPEI CITY 231,	Other	0	0	DFL/1/1/2018-DEL	384	109	0	N	Manjit Singh Bhambra	0	93.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578103	61	LEGACY OF A PAINTER	2018	120	7	VIS/1/886/2018-DEL	26.34	0	2018-12-12 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/886/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	26.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578104	82	SHAANU	2018	120	9	DIL/1/68/2018-GUW	94.41	0	2018-12-12 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/68/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578105	61	 THE GUARD	2018	121	6	VFL/2/404/2018-MUM	91.59	0	2018-12-12 00:00:00	CHRIS CLARK	Feature	0	0	VFL/2/404/2018-MUM	106	109	0	Y	Kavi Jumani	0	91.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578106	59	DORAEMON THE MOVIE UNDERWATER ADVENTURE (DUBBED FRESH)	2018	120	6	VFL/1/123/2018-MUM	94.51	0	2018-12-12 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/123/2018-MUM	106	109	0	N	Rohini Datta	0	94.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578107	59	DORAEMON THE MOVIE DINOSAUR YODDHHA (DUBBED FRESH)	2018	120	6	VFL/1/122/2018-MUM	89.56	0	2018-12-12 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/122/2018-MUM	106	109	0	N	Rohini Datta	0	89.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578108	58	DORAEMON THE MOVIE NOBITA IN GOL GOL GOLMAAL (DUBBED FRESH)	2018	120	6	VFL/1/121/2018-MUM	98.27	0	2018-12-12 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/121/2018-MUM	106	109	0	N	Rohini Datta	0	98.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578109	44	1 CHOR 2 MASTIKHOR 	2018	121	6	DIL/2/446/2018-MUM	96.49	0	2018-12-12 00:00:00	KABIR KHAN MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/446/2018-MUM	384	109	0	Y	Kabir Khan	0	96.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578110	51	"JIVA SHIVA" 	2018	122	6	DIL/3/139/2018-MUM	123.07	0	2018-12-12 00:00:00	M/S RUDRA SURYA FILM PRODUCTION - NAGPUR	Feature	0	0	DIL/3/139/2018-MUM	384	109	0	Y	Prashant Anil Nakhate	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578111	58	KIMA'S LODE	2018	120	6	DIL/1/136/2018-MUM	78.24	0	2018-12-12 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/136/2018-MUM	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578112	61	MONTE CARLO THERMAL WEAR	2018	121	6	DIS/2/885/2018-MUM	0.33	0	2018-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/885/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578113	45	1-11=_	2018	122	4	DIL/3/72/2018-BAN	141.3	0	2018-12-12 00:00:00	SHIVAKUMAR M	Feature	0	0	DIL/3/72/2018-BAN	384	109	0	N	Shivakumar M	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578114	44	RANGEELA RAJA	2018	121	6	DIL/2/445/2018-MUM	162.3	0	2018-12-12 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/445/2018-MUM	384	109	0	Y	Pahlaj Nanikram Nihalani	0	162.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578115	82	PUNARVASU NAKSHATHRA MITHUNA RASHI	2018	120	4	DIL/1/78/2018-BAN	120.42	0	2018-12-12 00:00:00	VIJAYKUMAR A 	Feature	0	0	DIL/1/78/2018-BAN	384	109	0	N	Vijaykumar A	0	120.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578116	82	KETTATH PREETI	2018	120	4	DIL/1/77/2018-BAN	103.17	0	2018-12-12 00:00:00	AKSHAYA N JOSHI 	Feature	0	0	DIL/1/77/2018-BAN	384	109	0	N	Akshaya N Joshi	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578117	44	FRIENDS ADULT DIAPER MARBEL	2018	120	6	DIS/1/6319/2018-MUM	0.28	0	2018-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6319/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578118	44	FRIENDS ADULT DIAPER FISHING 	2018	120	6	DIS/1/6318/2018-MUM	0.48	0	2018-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6318/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578119	61	ARVIND CERIMONIA	2018	120	6	DIS/1/6317/2018-MUM	0.33	0	2018-12-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6317/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578120	82	ANUTTARA	2018	120	4	DIL/1/76/2018-BAN	92.15	0	2018-12-12 00:00:00	PUTTASWAMAIAH N M - BANGALORE URBAN	Feature	0	0	DIL/1/76/2018-BAN	384	109	0	N	Puttaswamaiah N M	0	92.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578121	44	RISHTEY CINEPLEX - PROMO A	2018	121	6	DIS/2/884/2018-MUM	0.3	0	2018-12-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/884/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578122	61	 SMAAASH	2018	120	6	DIS/1/6316/2018-MUM	0.23	0	2018-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6316/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578123	71	DEYI BAIDETHI	2018	120	4	DIL/1/75/2018-BAN	173.34	0	2018-12-12 00:00:00	SURYODAYA N - UDUPI	Feature	0	0	DIL/1/75/2018-BAN	384	109	0	N	Suryodaya N	0	173.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578124	58	GRT JEWELLERS DIAMOND COLLECTION - NECKLACE 2	2018	120	6	DIS/1/6315/2018-MUM	1.03	0	2018-12-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6315/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578125	58	GRT JEWELLERS DIAMOND COLLECTION - EARRING 1	2018	120	6	DIS/1/6314/2018-MUM	1.03	0	2018-12-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6314/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578126	58	HERO DESTINI: SOCHO DO KADAM AAGEY 9	2018	120	6	DIS/1/6313/2018-MUM	0.18	0	2018-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6313/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578127	45	HERO DESTINI: SOCHO DO KADAM AAGEY 8	2018	120	6	DIS/1/6312/2018-MUM	0.18	0	2018-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6312/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578128	51	HERO DESTINI : SOCHO DO KADAM AAGEY 6	2018	120	6	DIS/1/6311/2018-MUM	0.53	0	2018-12-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6311/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578129	82	BANGAARADA MAKKALU	2018	120	4	DIL/1/74/2018-BAN	99.53	0	2018-12-12 00:00:00	MURGESH BABURAO SHIVAPUJI - BELGAUM	Children`s Film	0	0	DIL/1/74/2018-BAN	384	109	0	N	Murgesh Baburao Shivapuji	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578130	58	PROMO 1-3: SAMUTHIRA PUTHIRAN - AQUAMAN	2018	120	6	VFS/1/71/2018-MUM	1.54	0	2018-12-12 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/71/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578131	42	RUNANUBANDHA	2018	120	1	DIL/1/22/2018-CUT	110.38	0	2018-12-12 00:00:00	SWASTIK CHOUDHURY - ROURKELA(SWASTIK ARTHOUSE)	Feature	0	0	DIL/1/22/2018-CUT	384	109	0	Y	Swastik Choudhury	0	109.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578132	44	TERE BINA DIL NAIYO LAGDA - REMIX	2018	121	6	VIS/2/1439/2018-MUM	4.57	0	2018-12-12 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1439/2018-MUM	106	110	0	Y	Champak Chhaganlal Jain	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578133	58	PROMO 4-5: SAMUTHIRA PUTHIRAN-AQUAMAN	2018	120	6	VFS/1/70/2018-MUM	0.51	0	2018-12-12 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/70/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578134	44	PROMO 1-3: AQUAMAN	2018	121	6	VFS/2/156/2018-MUM	1.54	0	2018-12-12 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/156/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578135	82	BHAIRAVA GEETHA (A LOVE STORY)	2018	122	8	DIL/3/39/2018-HYD	121.55	0	2018-12-12 00:00:00	BHASKAR B O - BANGALORE URBAN(M/S RASHI COMBINES)	Feature	0	0	DIL/3/39/2018-HYD	384	109	0	Y	Bhaskar B O	0	121.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578136	59	PROMOS 1 TO 3 "SUBHALEKHA+LU"	2018	121	8	VIS/2/56/2018-HYD	1.03	0	2018-12-12 00:00:00	CHITTARI VIDYASAGAR - HYDERABAD(HANUMA TELUGU MOVIES PVT LTD), JANARDHAN RAMA RANDHI - EAST GODAVARI(HANUMA TELUGU MOVIES PVT LTD)	Promos	0	0	VIS/2/56/2018-HYD	106	110	0	N	Chittari Vidyasagar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578137	59	PROMOS 1TO 4 "U"(KADHE HERO)	2018	120	8	VIS/1/119/2018-HYD	2.03	0	2018-12-12 00:00:00	KONDA VENKATA RAJENDRA - HYDERABAD(KOVERA CREATIONS)	Promos	0	0	VIS/1/119/2018-HYD	106	110	0	N	Konda Venkata Rajendra	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578138	59	PROMOS 9 TO 12 OF"BILALPUR POLICE STATION" 	2018	120	8	VIS/1/118/2018-HYD	1.33	0	2018-12-12 00:00:00	MAHANKALI SRINIVASULU - MAHBUBNAGAR(M.S. CREATIONS)	Promos	0	0	VIS/1/118/2018-HYD	106	110	0	N	Mahankali Srinivasulu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578139	59	PROMOS 1 TO 5 OF "KOTHA KURRODU"	2018	120	8	VIS/1/117/2018-HYD	2.33	0	2018-12-12 00:00:00	NAKKA SANTHI PRIYA - WEST GODAVARI(LIGHT OF LOVE CREATIONS)	Promos	0	0	VIS/1/117/2018-HYD	106	110	0	N	Nakka Santhi Priya	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578140	59	ARUPU	2018	121	8	DIS/2/78/2018-HYD	6.58	0	2018-12-12 00:00:00	RAHUL KUMAR VELPULA - HYDERABAD	Song	0	0	DIS/2/78/2018-HYD	384	110	0	N	Rahul Kumar Velpula	0	6.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578141	44	MUJHE KAISE PATA NA CHALA	2018	120	6	VIS/1/2217/2018-MUM	4.25	0	2018-12-12 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/2217/2018-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578142	44	RAAT AKELI HAI  - RAGHAV SACHAR	2018	121	6	VIS/2/1438/2018-MUM	2.39	0	2018-12-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1438/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578143	51	PROMO NO. 7 & 8 - MAULI	2018	121	6	VIS/2/1437/2018-MUM	0.46	0	2018-12-12 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1437/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578144	82	OMBATTANE ADBHUTA	2018	121	4	DIL/2/160/2018-BAN	114.16	0	2018-12-12 00:00:00	SANTOSH KUMARA BATAGERI - BANGALORE URBAN	Feature	0	0	DIL/2/160/2018-BAN	384	109	0	Y	Santosh Kumara Batageri	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578145	44	PROMO NO. 3 & 4 - AMAVAS | SONG - JAB SE MERA DIL	2018	120	6	VIS/1/2216/2018-MUM	0.56	0	2018-12-12 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/2216/2018-MUM	106	110	0	N	Sachiin J Joshi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578146	44	SONG ZINDA HU MAIN FILM PKLELE A SALESMAN 	2018	120	6	VIS/1/2215/2018-MUM	4.03	0	2018-12-12 00:00:00	MUMBAI TALKIES COMPANY - MUMBAI 	Song	0	0	VIS/1/2215/2018-MUM	106	110	0	N	Arvindshing A Sohal	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578147	45	BOOST	2018	120	6	DIS/1/6310/2018-MUM	0.38	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6310/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578148	44	CARS 24 SHOWROOM OWNER 	2018	120	6	DIS/1/6309/2018-MUM	0.23	0	2018-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6309/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578149	44	TRAILER D : CAPTAIN MARVEL	2018	121	6	DFS/2/372/2018-MUM	2.19	0	2018-12-12 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/372/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578150	58	TRAILER D: CAPTAIN MARVEL	2018	121	6	DFS/2/371/2018-MUM	2.19	0	2018-12-12 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/371/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578151	82	TILAANJALI	2018	121	4	DIL/2/159/2018-BAN	109	0	2018-12-12 00:00:00	SRINIVAS RAO Y - BANGALORE URBAN	Feature	0	0	DIL/2/159/2018-BAN	384	109	0	N	Srinivas Rao Y	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578152	105	HYDERABAD BLUES 2 REARRANGED MARRIAGE 	2018	121	7	VIL/2/30/2018-DEL	111.24	0	2018-12-12 00:00:00	NAGESH SUDARSHAN KUKUNOOR - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/30/2018-DEL	106	109	0	Y	Dhara Akhil Sarkar	0	111.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578153	61	417 MILES	2018	121	7	VFL/2/9/2018-DEL	73.4	0	2018-12-12 00:00:00	MAINAK DHAR      	Feature	0	0	VFL/2/9/2018-DEL	106	109	0	Y	Dhara Akhil Sarkar	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578154	45	PARADESI	2018	121	4	DIL/2/158/2018-BAN	136.59	0	2018-12-12 00:00:00	B BADARI NARAYANA - BELLARY	Feature	0	0	DIL/2/158/2018-BAN	384	109	0	N	B Badari Narayana	0	136.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578155	58	JOHNNY - VIDEO PROMO 3	2018	120	3	VIS/1/451/2018-Che	0.13	0	2018-12-12 00:00:00	SHANTHI THIAGARAJAN - CHENNAI(STAAR MOVIES)	Promos	0	0	VIS/1/451/2018-Che	106	110	0	N	Shanthi Thiagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578156	58	JOHNNY - VIDEO PROMO 2	2018	120	3	VIS/1/450/2018-Che	0.13	0	2018-12-12 00:00:00	SHANTHI THIAGARAJAN - CHENNAI(STAAR MOVIES)	Promos	0	0	VIS/1/450/2018-Che	106	110	0	N	Shanthi Thiagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578157	58	JOHNNY - VIDEO PROMO 1	2018	120	3	VIS/1/449/2018-Che	0.13	0	2018-12-12 00:00:00	SHANTHI THIAGARAJAN - CHENNAI(STAAR MOVIES)	Promos	0	0	VIS/1/449/2018-Che	106	110	0	N	Shanthi Thiagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578158	58	MAARI-2 (PROMO 19)	2018	120	3	VIS/1/448/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Promos	0	0	VIS/1/448/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578159	58	MAARI-2 (PROMO 18)	2018	120	3	VIS/1/447/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Promos	0	0	VIS/1/447/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578160	58	MAARI-2 (PROMO 17)	2018	120	3	VIS/1/446/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Promos	0	0	VIS/1/446/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578161	58	MAARI-2 (PROMO 16)	2018	120	3	VIS/1/445/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Promos	0	0	VIS/1/445/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578162	58	MAARI-2 (PROMO 14)	2018	120	3	VIS/1/444/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI	Promos	0	0	VIS/1/444/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578163	58	MAARI-2 (PROMO 13)	2018	120	3	VIS/1/443/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Promos	0	0	VIS/1/443/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578164	58	MAARI-2 (PROMO 12)	2018	120	3	VIS/1/442/2018-Che	0.13	0	2018-12-12 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Promos	0	0	VIS/1/442/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578165	58	PETTA (VIDEO TEASER)	2018	120	3	VIS/1/441/2018-Che	1.34	0	2018-12-12 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Other	0	0	VIS/1/441/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578166	58	PETTA (DIGITAL TEASER)	2018	120	3	DIS/1/952/2018-Che	1.34	0	2018-12-12 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Other	0	0	DIS/1/952/2018-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578167	42	CRIME- THE DARK SIDE (REVISED)	2018	121	2	VIL/2/15/2018-KOL	146.26	0	2018-12-11 00:00:00	M/S. RAJIV KUMAR PRODUCTION & M/S. CLEAR VISION ENTERTAINMENT	Feature	0	0	VIL/2/15/2018-KOL	106	109	0	N	Bidhan Chandra Das	0	146.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578168	42	AAMI ASHBO PHIREY (REVISED)	2018	121	2	VIL/2/14/2018-KOL	119.27	0	2018-12-11 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	VIL/2/14/2018-KOL	106	109	0	N	Ravi Sharma	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578169	148	GEODESY (FIGURE OF THE EARTH)	2018	120	2	DIS/1/218/2018-KOL	16.44	0	2018-12-11 00:00:00	TATHAGATA MUKHERJEE 	Feature	0	0	DIS/1/218/2018-KOL	384	110	0	N	Tathagata Mukherjee	0	16.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578170	42	ANJALI ONLINE OFFICE	2018	120	2	DIS/1/217/2018-KOL	0.3	0	2018-12-11 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/217/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578171	82	SHE MOVE IT LIKE	2018	121	6	VIS/2/1436/2018-MUM	3.06	0	2018-12-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1436/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578172	42	ANJALI ONLINE HOME	2018	120	2	DIS/1/216/2018-KOL	0.3	0	2018-12-11 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/216/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578173	42	ANJALI GOYNA	2018	120	2	DIS/1/215/2018-KOL	0.3	0	2018-12-11 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/215/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578174	44	ANJALI JEWEL PLUS	2018	120	2	DIS/1/214/2018-KOL	0.3	0	2018-12-11 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/214/2018-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578175	42	CHITTAINGA POA, NOAKHAILLA MAIYA	2018	120	2	DFL/1/1/2018-KOL	141	0	2018-12-11 00:00:00	BIG CINEMA 	Feature	0	0	DFL/1/1/2018-KOL	384	109	0	N	Saloni Jhunjhunwala	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578176	42	AMI NETA HOBO	2018	121	2	DFL/2/1/2018-KOL	141.41	0	2018-12-11 00:00:00	SALIM KHAN 	Feature	0	0	DFL/2/1/2018-KOL	384	109	0	N	Saloni Jhunjhunwala	0	141.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578177	148	GOYENDA TATAR	2018	120	2	DIL/1/79/2018-KOL	100.11	0	2018-12-11 00:00:00	M/S. GV TECH SOLUTION PRIVATE LIMITED	Feature	0	0	DIL/1/79/2018-KOL	384	109	0	N	Binod Kumar Pandey	0	100.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578178	148	TRITIO ADHYAY	2018	121	2	DIL/2/86/2018-KOL	104.31	0	2018-12-11 00:00:00	M/S. PUSHPAREKHA INTERNATIONAL	Feature	0	0	DIL/2/86/2018-KOL	384	109	0	N	Raghavendra Rungta	0	104.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578179	148	ADVENTURES OF JOJO	2018	120	2	DIL/1/78/2018-KOL	123.41	0	2018-12-11 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/78/2018-KOL	384	109	0	N	Ravi Sharma	0	123.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578180	44	KARISHMA KUDRAT KA	2018	121	6	DIL/2/444/2018-MUM	126.12	0	2018-12-11 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/444/2018-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578181	44	TAGARU	2018	121	6	DIL/2/443/2018-MUM	123.32	0	2018-12-11 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	DIL/2/443/2018-MUM	384	109	0	Y	Suyog Suresh Vengulekar	0	123.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578182	51	ANAHUT	2018	121	6	DIS/2/883/2018-MUM	21.5	0	2018-12-11 00:00:00	SOURABH PRABHUDESAI - KOLHAPUR	Other	0	0	DIS/2/883/2018-MUM	384	110	0	Y	Sourabh Prabhudesai	0	21.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578183	44	PROMO NO. 38 TO 40 OF FILM "ZERO"	2018	121	6	VIS/2/1435/2018-MUM	1.1	0	2018-12-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1435/2018-MUM	106	110	0	N	Gauri Khan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578184	44	PROMO NO. 32 TO 34 OF FILM "ZERO" | SONG - HUSN PARCHAM	2018	121	6	VIS/2/1434/2018-MUM	7.11	0	2018-12-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1434/2018-MUM	106	110	0	N	Gauri Khan	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578185	59	PROMO 4-5: SAMUDRA PUTRUDU - AQUAMAN	2018	121	6	VFS/2/155/2018-MUM	0.51	0	2018-12-11 00:00:00	WARNER BROS	Promos	0	0	VFS/2/155/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578186	44	PROMO 4-5: AQUAMAN	2018	121	6	VFS/2/154/2018-MUM	0.51	0	2018-12-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/154/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578187	59	PROMO 1 - 3: SAMUDRA PUTRUDU - AQUAMAN	2018	120	6	VFS/1/69/2018-MUM	1.54	0	2018-12-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/69/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578188	51	SONG:CHAVAT BHUNGA OF FILM THAPADYA	2018	121	6	VIS/2/1433/2018-MUM	3.42	0	2018-12-11 00:00:00	MANSI FILMS PRODUCTION - PUNE	Song	0	0	VIS/2/1433/2018-MUM	106	110	0	N	Bhausaheb Sopanrao Bhoir	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578189	44	PROMO NO. 5 & 6 - KGF | SONG - SALAAM ROCKY	2018	120	6	VIS/1/2214/2018-MUM	0.5	0	2018-12-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/2214/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578190	271	THE MOTHERLAND	2018	120	1	DIS/1/14/2018-CUT	61.36	0	2018-12-11 00:00:00	INDIRA DAS - JAJPUR(UDRA PRODUCTIONS)	Other	0	0	DIS/1/14/2018-CUT	384	110	0	N	Indira Das	0	61.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578191	51	SONG:DHAK DHAK HOTAY MAZYA URI OF FILM THAPADYA	2018	121	6	VIS/2/1432/2018-MUM	3.39	0	2018-12-11 00:00:00	MANSI FILMS PRODUCTION - PUNE	Song	0	0	VIS/2/1432/2018-MUM	106	110	0	N	Bhausaheb Sopanrao Bhoir	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578192	44	VALLEY OF KASHMIR	2018	120	6	VIS/1/2213/2018-MUM	20.1	0	2018-12-11 00:00:00	ABENEZER INDER - MUMBAI 	Other	0	0	VIS/1/2213/2018-MUM	106	110	0	Y	Abenezer Inder	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578193	44	SABSE BHALA RUPAIYA - AMAN SHELKE & DEANE SEQUEIRA	2018	121	6	VIS/2/1431/2018-MUM	4.05	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1431/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578194	54	SONG:-â€œHAZEL EYESâ€	2018	121	6	VIS/2/1430/2018-MUM	2.51	0	2018-12-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1430/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578195	44	DIALOGUE PROMO NO. 15 TO 18 OF CHEAT INDIA	2018	121	6	VIS/2/1429/2018-MUM	1.3	0	2018-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1429/2018-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578196	44	PROMO NO. 9 TO 12 OF CHEAT INDIA - SONG: PHIR MULAAQAT	2018	120	6	VIS/1/2212/2018-MUM	2.35	0	2018-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2212/2018-MUM	106	110	0	Y	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578197	44	PROMO NO. 7 + 8 OF CHEAT INDIA - SONG: PHIR MULAAQAT	2018	120	6	VIS/1/2211/2018-MUM	3.41	0	2018-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2211/2018-MUM	106	110	0	Y	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578198	44	TERE BINA ZINDAGI SE - SANAM	2018	120	6	VIS/1/2210/2018-MUM	4.34	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2210/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578199	44	SATRANGI - SATRANGI	2018	120	6	VIS/1/2209/2018-MUM	4.4	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2209/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578200	44	TUM JO MIL GAYE HO - SANDEEP BANKESHWAR	2018	120	6	VIS/1/2208/2018-MUM	4.41	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2208/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578201	51	SONG:THAPADYA OF FILM THAPADYA	2018	120	6	VIS/1/2207/2018-MUM	3.5	0	2018-12-11 00:00:00	MANSI FILMS PRODUCTION - PUNE	Song	0	0	VIS/1/2207/2018-MUM	106	110	0	N	Bhausaheb Sopanrao Bhoir	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578202	44	ROOP TERA MASTANA - SANAM	2018	120	6	VIS/1/2206/2018-MUM	3.05	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2206/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578203	44	AD : BIKAJI BHUJIA | FILM : ZERO	2018	120	6	VIS/1/2205/2018-MUM	0.3	0	2018-12-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2205/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578204	44	PHIR WOHI RAAT HAI - TRIJOY DEB	2018	120	6	VIS/1/2204/2018-MUM	4.47	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2204/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578205	44	PROMO NO. 5 TO 7 - BOMBAIRIYA | SONG - SANKI	2018	120	6	VIS/1/2203/2018-MUM	3	0	2018-12-11 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Song	0	0	VIS/1/2203/2018-MUM	106	110	0	N	Pia Sukanya	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578206	54	KASUR MERA	2018	120	6	VIS/1/2202/2018-MUM	4.26	0	2018-12-11 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/2202/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578207	44	PYAR DIWANA HOTA HAI - TIMIR BISWAS	2018	120	6	VIS/1/2201/2018-MUM	5.37	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2201/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578208	54	SONG:-â€œSAB FADE JANGEâ€	2018	121	6	VIS/2/1428/2018-MUM	4.11	0	2018-12-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1428/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578209	54	SONG:-â€œAMERICA VS KOREAâ€ OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€	2018	120	6	VIS/1/2200/2018-MUM	2.56	0	2018-12-11 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/1/2200/2018-MUM	106	110	0	N	Ravneet Kaur	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578210	44	PHIR CHIDDI RAAT - RAMAN KAPOOR	2018	120	6	VIS/1/2199/2018-MUM	3.27	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2199/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578211	54	SONG  LONDON PUNJAB	2018	121	6	VIS/2/1427/2018-MUM	3.05	0	2018-12-11 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/1427/2018-MUM	106	110	0	N	Sayra Munir Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578212	44	HAI APNA DIL TO AAWARA - SANAM	2018	120	6	VIS/1/2198/2018-MUM	3.25	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2198/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578213	54	SONG:-â€œKALEEREâ€	2018	120	6	VIS/1/2197/2018-MUM	3.35	0	2018-12-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2197/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578214	44	TANHA - SATRANGI	2018	121	6	VIS/2/1426/2018-MUM	5.06	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1426/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578215	44	EK PYAR KA NAGMA HAI - AISHWARYA MAJMUDAR	2018	120	6	VIS/1/2196/2018-MUM	2.44	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2196/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578216	44	EK PYAR KA NAGMA HAI - SANAM	2018	120	6	VIS/1/2195/2018-MUM	4.38	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2195/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578217	44	HUME TUMSE PYAR KITNA - TUSHAR JULES	2018	120	6	VIS/1/2194/2018-MUM	3.15	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2194/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578218	44	HUMEIN TUMSE PYAR KITNA - MADHUSHREE	2018	120	6	VIS/1/2193/2018-MUM	4.44	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2193/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578219	51	PROMO NO.1, 2 & 3 OF FILM - BOLA ALAKHA NIRANJAN	2018	120	6	VIS/1/2192/2018-MUM	0.45	0	2018-12-11 00:00:00	MATRUPITRU FILMS - SATARA	Promos	0	0	VIS/1/2192/2018-MUM	106	110	0	N	Ghanasham Yede	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578220	51	 SONG:NAJUK KAYA OF FILM THAPADYA	2018	120	6	VIS/1/2191/2018-MUM	4.42	0	2018-12-11 00:00:00	MANSI FILMS PRODUCTION - PUNE	Song	0	0	VIS/1/2191/2018-MUM	106	110	0	N	Bhausaheb Sopanrao Bhoir	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578221	51	SONG:GANAPATI GAJVADANA OF FILM THAPADYA	2018	120	6	VIS/1/2190/2018-MUM	4.21	0	2018-12-11 00:00:00	MANSI FILMS PRODUCTION - PUNE	Song	0	0	VIS/1/2190/2018-MUM	106	110	0	N	Bhausaheb Sopanrao Bhoir	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578222	276	KUMUDINI : A WATER LILY CHRONICLE	2018	120	5	DIS/1/244/2018-THI	23.17	0	2018-12-11 00:00:00	JAYAJOSE RAJ CL - THIRUVANANTHAPURAM(BODHI ACADEMY)	Other	0	0	DIS/1/244/2018-THI	384	110	0	N	Jayajose Raj Cl	0	23.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578223	51	PROMO 1/2/3/4/5 OF THE FILM SOHALLA	2018	120	6	VIS/1/2189/2018-MUM	1.55	0	2018-12-11 00:00:00	ARIHANT FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/2189/2018-MUM	106	110	0	N	Sohan Kanwar Bokadia	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578224	44	IN ANKHON KI MASTI KE - AKIRA	2018	120	6	VIS/1/2188/2018-MUM	2.32	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2188/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578225	44	RIM JHIM GIRE SAWAN  - SURINDER KHAN	2018	120	6	VIS/1/2187/2018-MUM	3.52	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2187/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578226	44	EK LADKI KO DEKHA TO AISA LAGA  - SANAM	2018	120	6	VIS/1/2186/2018-MUM	3.38	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2186/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578227	44	PROMO NO. 2 - HPBJ & MANMARZIYAAN	2018	120	6	VIS/1/2185/2018-MUM	0.3	0	2018-12-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2185/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578228	44	PROMO NO. 1 - HPBJ & MANMARZIYAAN	2018	120	6	VIS/1/2184/2018-MUM	0.3	0	2018-12-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2184/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578229	54	SONG JUTTI MERI	2018	120	6	VIS/1/2183/2018-MUM	2.29	0	2018-12-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/2183/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578230	44	PROMO NO. 32 TO 34 - SIMMBA | SONG - AALA RE AALA SIMMBA	2018	120	6	VIS/1/2182/2018-MUM	1.05	0	2018-12-11 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2182/2018-MUM	106	110	0	N	Rohit Shetty	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578231	44	PROMO NO. 29 TO 31 - SIMMBA | SONG - AALA RE AALA SIMMBA	2018	120	6	VIS/1/2181/2018-MUM	4.07	0	2018-12-11 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2181/2018-MUM	106	110	0	N	Rohit Shetty	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578232	41	SHAANU	2018	120	9	DIL/1/67/2018-GUW	94.41	0	2018-12-11 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/67/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578233	49	NEEYUM NJANUM (TRAILER)	2018	120	5	DIS/1/243/2018-THI	1.45	0	2018-12-11 00:00:00	SIYAD KOKER - ERNAKULAM(KOKERS FILMS)	Trailer	0	0	DIS/1/243/2018-THI	384	110	0	N	Siyad Koker	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578234	49	IRUPATHIYONNAM NOOTTANDU (TEASER)	2018	120	5	DIS/1/242/2018-THI	0.31	0	2018-12-11 00:00:00	THOMAS ANTONY - ERNAKULAM(MULAKUPPADAM FILMS)	Other	0	0	DIS/1/242/2018-THI	384	110	0	N	THOMAS ANTONY	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578235	49	ENTE UMMANTE PERU (SONG)	2018	120	5	VIS/1/34/2018-THI	2.59	0	2018-12-11 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Song	0	0	VIS/1/34/2018-THI	106	110	0	N	Anto Joseph	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578236	61	FREEDOM WRITERS	2018	121	6	VFL/2/403/2018-MUM	118.46	0	2018-12-11 00:00:00	DANNY DEVITO /   MICHAEL SHAMBERG  /STACEY SHER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/403/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578237	276	ILAYARAJA	2018	120	5	DIL/1/129/2018-THI	141.1	0	2018-12-11 00:00:00	SAJITH BABU P - PALAKKAD(MOVIE MUSICAL CUTZ)	Feature	0	0	DIL/1/129/2018-THI	384	109	0	N	Sajith Babu P	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578238	58	ODIYAN	2018	120	5	DIL/1/128/2018-THI	167.11	0	2018-12-11 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/1/128/2018-THI	384	109	0	N	Malekudy Joseph Antony	0	167.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578239	44	PROMO NO. 28 - SIMMBA | SONG - TERE BIN	2018	120	6	VIS/1/2180/2018-MUM	3.26	0	2018-12-11 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2180/2018-MUM	106	110	0	N	Rohit Shetty	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578240	44	PROMO NO. 24 TO 27 - SIMMBA	2018	120	6	VIS/1/2179/2018-MUM	1.3	0	2018-12-11 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2179/2018-MUM	106	110	0	N	Rohit Shetty	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578241	44	PROMO NO. 7 - KGF	2018	121	6	VIS/2/1425/2018-MUM	0.15	0	2018-12-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1425/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578242	59	ODIYAN 	2018	120	5	DIL/1/127/2018-THI	167.11	0	2018-12-11 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/1/127/2018-THI	384	109	0	N	Malekudy Joseph Antony	0	167.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578243	44	PROMO NO. 2 - KGF | SONG - SALAAM ROCKY	2018	121	6	VIS/2/1424/2018-MUM	1.3	0	2018-12-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1424/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578244	82	K G F	2018	121	4	DIL/2/157/2018-BAN	155.34	0	2018-12-11 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Feature	0	0	DIL/2/157/2018-BAN	384	109	0	N	Vijaya Kumar T	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578245	44	AB INSAAF HOGA	2018	121	6	VIL/2/345/2018-MUM	143.57	0	2018-12-11 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/345/2018-MUM	106	109	0	Y	Lalit Yadav	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578246	44	HOW DO YOU KNOW	2018	120	6	VFL/1/120/2018-MUM	115.09	0	2018-12-11 00:00:00	SONY PICTURES	Feature	0	0	VFL/1/120/2018-MUM	106	109	0	Y	Subhash Suresh	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578247	44	VAASU	2018	121	6	VIL/2/344/2018-MUM	138.05	0	2018-12-11 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/344/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	138.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578248	44	TAXI 3	2018	121	6	VFL/2/402/2018-MUM	85.25	0	2018-12-11 00:00:00	EUROPA CORP,	Feature	0	0	VFL/2/402/2018-MUM	106	109	0	Y	Dinesh S Birade	0	85.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578249	44	KAALDEV   DISTROYER	2018	120	6	VIL/1/89/2018-MUM	116.45	0	2018-12-11 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/89/2018-MUM	106	109	0	Y	Lalit Yadav	0	116.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578250	82	RODENCIA Y EL DIENTE DE LA PRINCESA - AKA "A MOUSE TALE	2018	120	6	VFL/1/119/2018-MUM	91.59	0	2018-12-11 00:00:00	CASAS DE LAS PEÃ‘AS RAFAEL / MYCHAL SIMKA / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/1/119/2018-MUM	106	109	0	N	Adyasha Dash	0	91.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578251	59	DORAEMON THE MOVIE NOBITA IN GOL GOL GOLMAAL (DUBBED FRESH)	2018	120	6	VFL/1/118/2018-MUM	98.27	0	2018-12-11 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/118/2018-MUM	106	109	0	N	Rohini Datta	0	98.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578252	44	SABSE BADA HUNGAMA	2018	121	6	DIL/2/442/2018-MUM	137.05	0	2018-12-11 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/2/442/2018-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578253	44	ANOKHA PYAAR	2018	120	6	DIL/1/135/2018-MUM	112.33	0	2018-12-11 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/135/2018-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	112.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578254	82	KAALA BRAHMA	2018	121	4	DIL/2/156/2018-BAN	126.5	0	2018-12-11 00:00:00	PRATHAP KC - BANGALORE URBAN	Feature	0	0	DIL/2/156/2018-BAN	384	109	0	N	Prathap Kc	0	126.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578255	44	AQUAMAN	2018	121	6	DFL/2/141/2018-MUM	143.18	0	2018-12-11 00:00:00	ROB COWAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/2/141/2018-MUM	384	109	0	N	CLIVE DSOUZA	0	143.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578256	44	TATVA	2018	121	6	DIL/2/441/2018-MUM	152.09	0	2018-12-11 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	DIL/2/441/2018-MUM	384	109	0	N	Suyog Suresh Vengulekar	0	152.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578257	61	WIDOWS	2018	122	6	DFL/3/83/2018-MUM	130.34	0	2018-12-11 00:00:00	IAIN CANNING,STEVE MCQEEN,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/83/2018-MUM	384	109	0	Y	Jharna Rohra	0	129.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578258	271	MARY POPPINS RETURNS	2018	120	6	DFL/1/27/2018-MUM	130.28	0	2018-12-11 00:00:00	JOHN DELUCA / ROB MARSHALL / MARC PLATT / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/27/2018-MUM	384	109	0	N	MENINO BARRETTO	0	130.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578259	44	THANK GOD IT' S FRIDAY - HIMMATWALA	2018	120	6	VIS/1/2178/2018-MUM	2.29	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2178/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578260	44	WAHAN KAUN HAI TERA - SWAR@AJ	2018	120	6	VIS/1/2177/2018-MUM	4.03	0	2018-12-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2177/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578261	51	 SONG: JAWANI JANEMAN OF FILM : LOVE U ZINDAGI.	2018	120	6	VIS/1/2176/2018-MUM	2.54	0	2018-12-11 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/2176/2018-MUM	106	110	0	N	Sachin Bamgude	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578262	82	SAOLI	2018	120	9	DIS/1/27/2018-GUW	7.48	0	2018-12-11 00:00:00	KUMAR KULDIP MEDHI - GUWAHATI	Other	0	0	DIS/1/27/2018-GUW	384	110	0	N	Kumar Kuldip Medhi	0	7.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578263	44	SONG - TU MERE JASBZ ME OF FILM - V FOR VICTOR	2018	120	6	VIS/1/2175/2018-MUM	4.06	0	2018-12-11 00:00:00	SUDIP PANDEY - MUMBAI 	Song	0	0	VIS/1/2175/2018-MUM	106	110	0	N	Sudip Pandey	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578264	44	SONG:-â€œBAARISHâ€ 	2018	120	6	VIS/1/2174/2018-MUM	3.01	0	2018-12-11 00:00:00	VELVET VOICES PVT LTD. - MUMBAI	Song	0	0	VIS/1/2174/2018-MUM	106	110	0	N	Daraius Manek Gotla	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578265	61	SONG "SONG WITHOUT A LINE" BY JOHN MPAMEI	2018	120	6	VIS/1/2173/2018-MUM	3.4	0	2018-12-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2173/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578266	54	HIGH COURT	2018	121	6	VIS/2/1423/2018-MUM	3.14	0	2018-12-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/1423/2018-MUM	106	110	0	N	Milind Ghag	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578267	58	DIALOGUE PROMO NO 19 BUMBLEBEE	2018	120	6	DFS/1/134/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/134/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578268	44	TRAILER NO. 2 OF CHEAT INDIA	2018	121	6	DIS/2/882/2018-MUM	2.05	0	2018-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/882/2018-MUM	384	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578269	61	PROMO : 100 MANIA 	2018	120	6	DIS/1/6308/2018-MUM	0.3	0	2018-12-11 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Promos	0	0	DIS/1/6308/2018-MUM	384	110	0	N	Trupti Surve	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578270	58	DIALOGUE PROMO NO 9 BUMBLEBEE	2018	120	6	DFS/1/133/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Promos	0	0	DFS/1/133/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578271	59	DIALOGUE PROMO NO 20 BUMBLEBEE	2018	120	6	DFS/1/132/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/132/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578272	44	DIALOGUE PROMO NO 18 BUMBLEBEE	2018	120	6	DFS/1/131/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Promos	0	0	DFS/1/131/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578273	58	DIALOGUE PROMO NO 16 BUMBLEBEE	2018	120	6	DFS/1/130/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/130/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578274	59	DIALOGUE PROMO NO 17 BUMBLEBEE	2018	120	6	DFS/1/129/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/129/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578275	44	DIALOGUE PROMO NO 15 BUMBLEBEE	2018	120	6	DFS/1/128/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Promos	0	0	DFS/1/128/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578276	44	DIALOGUE PROMO NO 14 BUMBLEBEE	2018	120	6	DFS/1/127/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/127/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578277	59	DIALOGUE PROMO NO 13 BUMBLEBEE	2018	120	6	DFS/1/126/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/126/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578278	58	DIALOGUE PROMO NO 12 BUMBLEBEE	2018	120	6	DFS/1/125/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/125/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578279	276	KANTHAN-THE LOVER OF COLOUR	2018	120	5	DIL/1/126/2018-THI	103.15	0	2018-12-11 00:00:00	SHAREEF C - KANNUR(SHAREEF EASA)	Feature	0	0	DIL/1/126/2018-THI	384	109	0	Y	Shareef C	0	103.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578280	44	DIALOGUE PROMO NO 11 BUMBLEBEE	2018	120	6	DFS/1/124/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/124/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578281	59	DIALOGUE PROMO NO 10 BUMBLEBEE	2018	120	6	DFS/1/123/2018-MUM	0.15	0	2018-12-11 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/1/123/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578282	44	VIMAL INTERIOR HUB	2018	120	6	DIS/1/6307/2018-MUM	0.33	0	2018-12-11 00:00:00	MANORANJANA IRA - MUMBAI 	Advertisement	0	0	DIS/1/6307/2018-MUM	384	110	0	N	Rohit Ram Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578283	61	ELV KINGSLAND	2018	120	6	DIS/1/6306/2018-MUM	0.33	0	2018-12-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6306/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578284	44	KUKA COUGH SYRUP BOMAN IRANI	2018	120	6	DIS/1/6305/2018-MUM	0.13	0	2018-12-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6305/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578285	49	CHAIRMAN CHAIRS	2018	120	6	DIS/1/6304/2018-MUM	0.2	0	2018-12-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6304/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578286	61	FORBES MOTHER PROMO	2018	120	6	DIS/1/6303/2018-MUM	0.3	0	2018-12-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6303/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578287	61	CHILDRENS DAY	2018	120	6	DIS/1/6302/2018-MUM	1.01	0	2018-12-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6302/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578288	43	HERO DESTINI : SOCHO DO KADAM AAGEY 7	2018	120	6	DIS/1/6301/2018-MUM	0.53	0	2018-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6301/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578289	44	AD - BIKAJI BHUJIA | FILM - ZERO	2018	120	6	DIS/1/6300/2018-MUM	0.3	0	2018-12-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6300/2018-MUM	384	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578290	51	TRAILER NO. 4 OF THE FILM SOHALLA	2018	121	6	DIS/2/881/2018-MUM	1	0	2018-12-11 00:00:00	ARIHANT FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/881/2018-MUM	384	110	0	N	Sohan Kanwar Bokadia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578291	84	ZERO BYTES	2018	121	6	DIS/2/880/2018-MUM	0.36	0	2018-12-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/880/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578292	58	THUPPAKKI MUNAI - VIDEO PROMO 6	2018	120	3	VIS/1/440/2018-Che	0.13	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/440/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578293	58	THUPPAKKI MUNAI - VIDEO PROMO - 5	2018	120	3	VIS/1/439/2018-Che	0.13	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/439/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578294	58	THUPPAKKI MUNAI - VIDEO PROMO - 4	2018	120	3	VIS/1/438/2018-Che	0.13	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/438/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578295	58	THUPPAKKI MUNAI - VIDEO PROMO -3	2018	120	3	VIS/1/437/2018-Che	0.13	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/437/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578296	58	THUPPAKKI MUNAI - VIDEO PROMO -2	2018	120	3	VIS/1/436/2018-Che	0.13	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/436/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578297	58	THUPPAKKI MUNAI - VIDEO PROMO -1	2018	120	3	VIS/1/435/2018-Che	0.13	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/435/2018-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578298	58	THUPPAKKI MUNAI - VIDEO SONG (YAAR IVAN IVAN)	2018	120	3	VIS/1/434/2018-Che	2.28	0	2018-12-11 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/434/2018-Che	106	110	0	N	Thanu Subramaniam	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578299	58	MAARI-2 (PROMO 11)	2018	120	3	VIS/1/433/2018-Che	0.13	0	2018-12-11 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/433/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578300	58	MAARI-2 (PROMO 8)	2018	120	3	VIS/1/432/2018-Che	0.13	0	2018-12-11 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/432/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578301	58	MAARI-2 (PROMO 7)	2018	120	3	VIS/1/431/2018-Che	0.13	0	2018-12-11 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/431/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578302	58	MAARI-2 (PROMO 5)	2018	120	3	VIS/1/430/2018-Che	0.13	0	2018-12-11 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/430/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578303	58	MAARI-2 (PROMO 3)	2018	120	3	VIS/1/429/2018-Che	0.13	0	2018-12-11 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/429/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578304	61	SENKAR TECHNOLOGY	2018	120	3	DIS/1/951/2018-Che	1	0	2018-12-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/951/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578305	82	SHAANU	2018	120	9	DIL/1/66/2018-GUW	94.41	0	2018-12-11 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/66/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578306	59	" MBM ( MERA BHARATH MAHAN )	2018	121	8	DIL/2/149/2018-HYD	132.19	0	2018-12-10 00:00:00	YERRA SREEDHAR RAJU - WARANGAL(PRATHA PRODUCTIONS)	Feature	0	0	DIL/2/149/2018-HYD	384	109	0	Y	Yerra Sreedhar Raju	0	132.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578307	44	TRAILER OF FILM PKLELE A SALESMAN 	2018	121	6	DIS/2/879/2018-MUM	1.04	0	2018-12-10 00:00:00	MUMBAI TALKIES COMPANY - MUMBAI	Trailer	0	0	DIS/2/879/2018-MUM	384	110	0	Y	Arvindshing A Sohal	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578308	44	SONG - FATEH KAR LE OF FILM - V FOR VICTOR	2018	120	6	VIS/1/2172/2018-MUM	2.43	0	2018-12-10 00:00:00	SUDIP PANDEY - MUMBAI 	Song	0	0	VIS/1/2172/2018-MUM	106	110	0	N	Sudip Pandey	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578309	61	UNCOMPLICATED	2018	120	6	VIS/1/2171/2018-MUM	3.28	0	2018-12-10 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/2171/2018-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578310	51	SONG "CHAALLO GHARA" BY RAJNEESH PATEL	2018	121	6	VIS/2/1422/2018-MUM	3.08	0	2018-12-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1422/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578311	44	SONG:-â€œRAAT WOH RUKI NAHINâ€	2018	120	6	VIS/1/2170/2018-MUM	3.01	0	2018-12-10 00:00:00	VELVET VOICES PVT LTD. - MUMBAI	Song	0	0	VIS/1/2170/2018-MUM	106	110	0	N	Daraius Manek Gotla	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578312	49	BRAHMINS SAMBAR POWDER 	2018	120	6	DIS/1/6299/2018-MUM	0.23	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6299/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578313	59	ADVANCE TAX DUE DATE 15 DECEMBER - 11	2018	120	6	DIS/1/6298/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6298/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578314	58	ADVANCE TAX DUE DATE 15 DECEMBER - 10	2018	120	6	DIS/1/6297/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6297/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578315	49	BRAHMINS INSTANT COFFEE	2018	120	6	DIS/1/6296/2018-MUM	0.23	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6296/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578316	54	ADVANCE TAX DUE DATE 15 DECEMBER 9	2018	120	6	DIS/1/6295/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6295/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578317	53	ADVANCE TAX DUE DATE 15 DECEMBER 8	2018	120	6	DIS/1/6294/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6294/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578318	51	ADVANCE TAX DUE DATE 15 DECEMBER : 7	2018	120	6	DIS/1/6293/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6293/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578319	45	ADVANCE TAX DUE DATE 15 DECEMBER 5	2018	120	6	DIS/1/6292/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6292/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578320	49	ADVANCE TAX DUE DATE 15 DECEMBER 6	2018	120	6	DIS/1/6291/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6291/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578321	41	ADVANCE TAX DUE DATE 15 DECEMBER 2	2018	120	6	DIS/1/6290/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6290/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578322	43	ADVANCE TAX DUE DATE 15 DECEMBER 4	2018	120	6	DIS/1/6289/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6289/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578323	42	ADVANCE TAX DUE DATE 15 DECEMBER 3	2018	120	6	DIS/1/6288/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6288/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578324	44	ADVANCE TAX DUE DATE 15 DECEMBER 1	2018	120	6	DIS/1/6287/2018-MUM	0.58	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6287/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578325	61	BMW ENDURANCE RIDE 2018	2018	120	6	DIS/1/6286/2018-MUM	3.56	0	2018-12-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6286/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578326	42	PRIMARC AKRITI 	2018	120	6	DIS/1/6285/2018-MUM	0.33	0	2018-12-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6285/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578327	61	FANTASTIC BEASTS 	2018	120	6	DIS/1/6284/2018-MUM	1.58	0	2018-12-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6284/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578328	61	SNACK BOX.	2018	120	6	DIS/1/6283/2018-MUM	0.43	0	2018-12-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6283/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578329	44	GM LIGHT -2 	2018	120	6	DIS/1/6282/2018-MUM	0.3	0	2018-12-10 00:00:00	AMINOR CREATIONS - MUMBAI	Advertisement	0	0	DIS/1/6282/2018-MUM	384	110	0	N	Ankit Ashok Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578330	44	GM LIGHT -1 	2018	120	6	DIS/1/6281/2018-MUM	0.3	0	2018-12-10 00:00:00	AMINOR CREATIONS - MUMBAI	Advertisement	0	0	DIS/1/6281/2018-MUM	384	110	0	N	Ankit Ashok Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578331	44	GM LIGHT  	2018	120	6	DIS/1/6280/2018-MUM	1	0	2018-12-10 00:00:00	AMINOR CREATIONS - MUMBAI	Advertisement	0	0	DIS/1/6280/2018-MUM	384	110	0	N	Ankit Ashok Pandey	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578332	44	SOUL OF LEH	2018	120	6	VIS/1/2169/2018-MUM	22.09	0	2018-12-10 00:00:00	ABENEZER INDER - MUMBAI 	Other	0	0	VIS/1/2169/2018-MUM	106	110	0	N	Abenezer Inder	0	22.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578333	49	THENALI	2018	120	3	VIL/1/13/2018-Che	163.24	0	2018-12-10 00:00:00	SOMANPILLAI DAMODARANPILLAI - (SREE MOVIES), KOLLAM	Feature	0	0	VIL/1/13/2018-Che	106	109	0	N	Somanpillai Damodaranpillai	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578334	59	LOVE GAME	2018	120	3	DIL/1/134/2018-Che	137.47	0	2018-12-10 00:00:00	ALLAM BHUVAN KUMAR - (DHANU CREATIONS), VIJAYAWADA	Feature	0	0	DIL/1/134/2018-Che	384	109	0	N	Allam Bhuvan Kumar	0	137.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578335	44	SONG DILLI KI SARKAR.FILM  SHARMAJI KI LAG GAI	2018	121	6	VIS/2/1421/2018-MUM	3.47	0	2018-12-10 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/1421/2018-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578336	61	JOHN CENA BYTE 1	2018	120	6	DIS/1/6279/2018-MUM	0.1	0	2018-12-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6279/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578337	54	TRAILER NO.3 OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€	2018	121	6	DIS/2/878/2018-MUM	2.02	0	2018-12-10 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Trailer	0	0	DIS/2/878/2018-MUM	384	110	0	N	Ravneet Kaur	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578338	51	BHAI TEASER 2.	2018	120	6	DIS/1/6278/2018-MUM	1.03	0	2018-12-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/6278/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578339	59	APV VELLA RAJA VERSUS 	2018	121	6	DIS/2/877/2018-MUM	0.33	0	2018-12-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/877/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578340	58	APV VELLA RAJA VERSUS	2018	121	6	DIS/2/876/2018-MUM	0.33	0	2018-12-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/876/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578341	59	APV VELLA RAJA GUEST 	2018	121	6	DIS/2/875/2018-MUM	0.33	0	2018-12-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/875/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578342	58	APV VELLA RAJA GUEST	2018	121	6	DIS/2/874/2018-MUM	0.33	0	2018-12-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/874/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578343	44	GARUDAVEDA	2018	121	7	DIL/2/40/2018-DEL	153.32	0	2018-12-10 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	DIL/2/40/2018-DEL	384	109	0	N	ULKA MANISH SHAH	0	153.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578344	44	THE RETURN OF ABHIMANYU	2018	120	7	DIL/1/25/2018-DEL	154.14	0	2018-12-10 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	DIL/1/25/2018-DEL	384	109	0	N	ULKA MANISH SHAH	0	154.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578345	43	FAMILY BAMILY BAM BAM 	2018	120	7	VIL/1/36/2018-DEL	113.24	0	2018-12-10 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/36/2018-DEL	106	109	0	N	Pramod Kumar Tiwari	0	113.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578346	82	HEY ISHEI	2018	120	9	VIL/1/21/2018-GUW	120	0	2018-12-10 00:00:00	KOIJAM DILIPCHANDRA SINGH - IMPHAL WEST	Feature	0	0	VIL/1/21/2018-GUW	106	109	0	N	Koijam Dilipchandra Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578347	82	PAPPU KI PUGDANDI	2018	120	9	DIL/1/65/2018-GUW	89.42	0	2018-12-10 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/65/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578348	82	NABON	2018	120	9	DIL/1/64/2018-GUW	90.57	0	2018-12-10 00:00:00	BADAP KUPAR LYNGDOH - EAST KHASI HILLS	Feature	0	0	DIL/1/64/2018-GUW	384	109	0	N	Badap Kupar Lyngdoh	0	90.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578349	58	ADANGA MARU (PROMO 3)	2018	120	3	VIS/1/428/2018-Che	0.15	0	2018-12-10 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/428/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578350	58	ADANGA MARU (PROMO 1)	2018	120	3	VIS/1/427/2018-Che	0.13	0	2018-12-10 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/427/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578351	58	"2.0" (PAKSHI 3.0 PROMO)	2018	120	3	VIS/1/426/2018-Che	0.13	0	2018-12-10 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/426/2018-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578352	58	NATIONAL AYUSH MISSION	2018	120	3	DIS/1/950/2018-Che	0.33	0	2018-12-10 00:00:00	MUKESH NANDAGOPAL - (GREENWAYS MULTIMEDIA & GRAPHICS), PUDUCHERRY	Advertisement	0	0	DIS/1/950/2018-Che	384	110	0	N	Mukesh Nandagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578353	61	MAHALAKSSHMI DIAMOND FESTIVAL	2018	120	3	DIS/1/949/2018-Che	1.03	0	2018-12-10 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/949/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578354	49	NJAN PRAKASHAN (TRAILER)	2018	120	5	DIS/1/241/2018-THI	1.3	0	2018-12-08 00:00:00	SETHUMADHAVAN P - PALAKKAD(FULLMOON CINEMA)	Trailer	0	0	DIS/1/241/2018-THI	384	110	0	N	Sethumadhavan P	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578355	49	ENTE UMMANTE PERU (TEASER)	2018	120	5	DIS/1/240/2018-THI	0.55	0	2018-12-08 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	DIS/1/240/2018-THI	384	110	0	N	Anto Joseph	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578356	276	LUCIFER (TEASER)	2018	120	5	DIS/1/239/2018-THI	0.41	0	2018-12-08 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Other	0	0	DIS/1/239/2018-THI	384	110	0	N	Malekudy Joseph Antony	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578357	276	ORU KAATTIL ORU PAAYAKKAPPAL	2018	121	5	DIL/2/36/2018-THI	111.32	0	2018-12-08 00:00:00	SUNDAR MENON - THRISSUR(SUN ADS & FILMPRODUCTIONS (LLP))	Feature	0	0	DIL/2/36/2018-THI	384	109	0	Y	Sundar Menon	0	111.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578358	276	ODIYAN	2018	120	5	DIL/1/125/2018-THI	167.11	0	2018-12-08 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/1/125/2018-THI	384	109	0	Y	Malekudy Joseph Antony	0	167.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578359	44	ROWDY RAJA	2018	121	6	DIL/2/440/2018-MUM	129.4	0	2018-12-07 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/440/2018-MUM	384	109	0	Y	UMESH GUPTA	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578360	54	SONG GULABI PAGG	2018	121	6	VIS/2/1420/2018-MUM	3.02	0	2018-12-07 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/1420/2018-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578361	49	AKMFCWA PATHANAMTHITTA	2018	121	6	DIS/2/873/2018-MUM	3.33	0	2018-12-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/873/2018-MUM	384	110	0	N	Omkar Sarnobat	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578362	44	PROMO NO. 35 TO 37 OF FILM "ZERO" | SONG - HUSN PARCHAM	2018	121	6	VIS/2/1419/2018-MUM	1.35	0	2018-12-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1419/2018-MUM	106	110	0	N	Gauri Khan	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578363	44	PROMO NO. 28 TO 31 OF FILM "ZERO"	2018	121	6	VIS/2/1418/2018-MUM	1.25	0	2018-12-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1418/2018-MUM	106	110	0	N	Gauri Khan	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578364	44	PROMO NO. 26 & 27 OF FILM "ZERO" 	2018	121	6	VIS/2/1417/2018-MUM	0.3	0	2018-12-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1417/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578365	44	PROMO NO. 3 & 4 - BOMBAIRIYA | SONG - BAIRIYA	2018	120	6	VIS/1/2168/2018-MUM	1.3	0	2018-12-07 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2168/2018-MUM	106	110	0	N	Pia Sukanya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578366	44	 SONG - DOWN BABY	2018	121	6	VIS/2/1416/2018-MUM	3.32	0	2018-12-07 00:00:00	ARSHIYA KHAN PRODUCTION - MUMBAI 	Song	0	0	VIS/2/1416/2018-MUM	106	110	0	N	Arshiya Patni	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578367	44	TRAILER NO. 2 - EK LADKI KO DEKHA TOH AISA LAGA	2018	120	6	VIS/1/2167/2018-MUM	2.35	0	2018-12-07 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	VIS/1/2167/2018-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578368	44	SONG: SAU FIKR 	2018	120	6	VIS/1/2166/2018-MUM	3.37	0	2018-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/2166/2018-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578369	44	SWACCHATA DOOT	2018	120	6	VIS/1/2165/2018-MUM	8.26	0	2018-12-07 00:00:00	ARUN KASHID - KOLHAPUR	Other	0	0	VIS/1/2165/2018-MUM	106	110	0	N	Arun Krishna Kashid	0	8.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578370	84	GOLDMEDAL-ZERO	2018	120	6	VIS/1/2164/2018-MUM	0.3	0	2018-12-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2164/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578371	44	PROMO NO. 1 & 2 - BOMBAIRIYA | SONG - SAJDE KARU	2018	120	6	VIS/1/2163/2018-MUM	1.3	0	2018-12-07 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2163/2018-MUM	106	110	0	N	Pia Sukanya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578372	51	SONG PROMO NO. 17 TO 19 - MAULI | SONG - BINDAS HOUN	2018	120	6	VIS/1/2162/2018-MUM	1.56	0	2018-12-07 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2162/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578373	51	FILM - MAULI | SONG - BINDAS HOUN	2018	120	6	VIS/1/2161/2018-MUM	2.43	0	2018-12-07 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2161/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578374	51	PAHILE JEVHA ME TUA	2018	120	6	VIS/1/2160/2018-MUM	3.32	0	2018-12-07 00:00:00	BLUE LOTUS THE MEDIA HUB - PUNE	Song	0	0	VIS/1/2160/2018-MUM	106	110	0	N	Abhijeet Siddharth Waghmare	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578375	44	WHATS APP KAVYA FAMILY 	2018	120	6	DIS/1/6277/2018-MUM	0.33	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6277/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578376	44	WHATS APP RAJAT COLLEGE 	2018	120	6	DIS/1/6276/2018-MUM	0.33	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6276/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578377	61	WHATS APP KAVYA FAMILY -1	2018	120	6	DIS/1/6275/2018-MUM	0.33	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6275/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578378	61	WHATS APP RAJAT COLLEGE -1 	2018	120	6	DIS/1/6274/2018-MUM	0.33	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6274/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578379	61	WHATS APP GEETHA RECIPE QUEEN-1 	2018	120	6	DIS/1/6273/2018-MUM	0.33	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6273/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578380	61	JOHN CENA BYTE 2	2018	120	6	DIS/1/6272/2018-MUM	0.15	0	2018-12-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6272/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578381	84	INOX DECEMBER TRAILER MASHUP	2018	121	6	DIS/2/872/2018-MUM	1.5	0	2018-12-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/872/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578382	49	VISUAL MATRIMONY	2018	120	6	DIS/1/6271/2018-MUM	0.18	0	2018-12-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6271/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578383	82	USPA SPORTS PRODUCT 	2018	120	6	DIS/1/6270/2018-MUM	0.28	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6270/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578384	84	LODHA PALAVA CITY	2018	120	6	DIS/1/6269/2018-MUM	1.2	0	2018-12-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6269/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578385	82	USPA CHINOS PRODUCT 	2018	120	6	DIS/1/6268/2018-MUM	0.28	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6268/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578386	82	USPA KIDS 	2018	120	6	DIS/1/6267/2018-MUM	0.28	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6267/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578387	44	CHHOTA	2018	120	6	DIS/1/6266/2018-MUM	0.4	0	2018-12-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6266/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578388	61	IPHONE GROUP FACETIME	2018	120	6	DIS/1/6265/2018-MUM	1.03	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6265/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578389	84	RIDERS MUSIC FESTIVAL 2018	2018	120	6	DIS/1/6264/2018-MUM	0.23	0	2018-12-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6264/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578390	82	USPA TAILORED	2018	120	6	DIS/1/6263/2018-MUM	0.28	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6263/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578391	44	TATA SAMPANN MASALA HALDI	2018	120	6	DIS/1/6262/2018-MUM	0.18	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6262/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578392	44	TATA SAMPANN MASALA HALDI 	2018	120	6	DIS/1/6261/2018-MUM	0.33	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6261/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578393	61	TATA NEXON FESTIVE SEASON	2018	120	6	DIS/1/6260/2018-MUM	0.23	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6260/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578394	44	TATA SAMPANN LYCHEE  	2018	120	6	DIS/1/6259/2018-MUM	0.13	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6259/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578395	44	TATA SAMPANN LYCHEE 	2018	120	6	DIS/1/6258/2018-MUM	0.33	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6258/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578396	49	AISWARYA SILKS	2018	120	6	DIS/1/6257/2018-MUM	0.43	0	2018-12-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6257/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578397	82	VIVEL BODYWASH MOTHER 2	2018	120	6	DIS/1/6256/2018-MUM	0.23	0	2018-12-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6256/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578398	82	VIVEL BODYWASH FOAM 2	2018	120	6	DIS/1/6255/2018-MUM	0.38	0	2018-12-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6255/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578399	82	VIVEL BODYWASH DOUGHTER IN LAW_2	2018	120	6	DIS/1/6254/2018-MUM	0.23	0	2018-12-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6254/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578400	44	WHATS APP GEETHA RECIPE QUEEN 	2018	120	6	DIS/1/6253/2018-MUM	0.33	0	2018-12-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6253/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578401	82	VIVEL BODYWASH EXECUTIVE 2	2018	120	6	DIS/1/6252/2018-MUM	0.23	0	2018-12-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6252/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578402	49	ATP HOME PLUS	2018	120	6	DIS/1/6251/2018-MUM	0.33	0	2018-12-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6251/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578403	44	TATA SAMPANN LYCHEE	2018	120	6	DIS/1/6250/2018-MUM	0.18	0	2018-12-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6250/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578404	49	VIVEL BODYWASH EXECUTIVE 1	2018	120	6	DIS/1/6249/2018-MUM	0.23	0	2018-12-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6249/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578405	51	TRAILER NO. 2 OF FILM - BOLA ALAKHA NIRANJAN	2018	120	6	DIS/1/6248/2018-MUM	1.03	0	2018-12-07 00:00:00	MATRUPITRU FILMS - SATARA	Trailer	0	0	DIS/1/6248/2018-MUM	384	110	0	N	Ghanasham Yede	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578406	42	 PC CHANDRA JEWELLERS HALL	2018	120	6	DIS/1/6247/2018-MUM	1.03	0	2018-12-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6247/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578407	82	VIVEL BODYWASH COLLEGE STUDENT 2	2018	120	6	DIS/1/6246/2018-MUM	0.23	0	2018-12-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6246/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578408	42	PC CHANDRA JEWELLERS HALL	2018	120	6	DIS/1/6245/2018-MUM	0.33	0	2018-12-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6245/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578409	51	TRAILER NO. 1 OF FILM - BOLA ALAKHA NIRANJAN	2018	120	6	DIS/1/6244/2018-MUM	2.27	0	2018-12-07 00:00:00	MATRUPITRU FILMS - SATARA	Trailer	0	0	DIS/1/6244/2018-MUM	384	110	0	N	Ghanasham Yede	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578410	61	THE INDIA STORY 4.0	2018	120	6	DIS/1/6243/2018-MUM	2.06	0	2018-12-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6243/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578411	43	TRAILER OF FILM BAAP RE BAAP	2018	120	6	DIS/1/6242/2018-MUM	1.3	0	2018-12-07 00:00:00	PATANG FILMS - RAJKOT	Trailer	0	0	DIS/1/6242/2018-MUM	384	110	0	N	Sachin Rambhai Rathod	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578412	64	TRAILER OF FILM - RANI WEDS RAJA	2018	121	6	DIS/2/871/2018-MUM	4.23	0	2018-12-07 00:00:00	SUBHA CREATION - MUMBAI 	Trailer	0	0	DIS/2/871/2018-MUM	384	110	0	N	Vandana Giri	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578413	44	TRAILER OF FILM - PRIDE OF RAJPUTANA VEER KALLA	2018	120	6	DIS/1/6241/2018-MUM	2.33	0	2018-12-07 00:00:00	NATH MOVIES - MUMBAI 	Trailer	0	0	DIS/1/6241/2018-MUM	384	110	0	N	Sunil Chandrashekhar Acharya	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578414	44	RONGATE	2018	122	6	DIL/3/138/2018-MUM	90	0	2018-12-07 00:00:00	RED CARPET MOTION PICTURES - MUMBAI	Feature	0	0	DIL/3/138/2018-MUM	384	109	0	Y	Rupesh Paul	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578415	271	SPIDER-MAN : INTO THE SPIDER-VERSE	2018	120	6	DFL/1/26/2018-MUM	117.56	0	2018-12-07 00:00:00	CHRISTINA STEINBERG, SONY PICTURES USA	Feature	0	0	DFL/1/26/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578416	61	FOR THE LOVE OF A MAN	2018	121	7	VFL/2/8/2018-DEL	83.42	0	2018-12-07 00:00:00	JOYOJEET PAL 	Feature	0	0	VFL/2/8/2018-DEL	106	109	0	Y	Dhara Akhil Sarkar	0	83.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578417	58	VANNAKILI BHARATHI	2018	121	3	DIL/2/118/2018-Che	122.58	0	2018-12-07 00:00:00	SWAPAN PRADHAN - (FILM PUJA), MUMBAI	Feature	0	0	DIL/2/118/2018-Che	384	109	0	Y	Swapan Pradhan	0	123.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578418	61	ONE LESS GOD	2018	121	6	DFL/2/140/2018-MUM	132.25	0	2018-12-07 00:00:00	JOEL HAGEN   / MAREN SMITH / LLIAM WORTHINGTON / NEW REALM FILMS 	Feature	0	0	DFL/2/140/2018-MUM	384	109	0	Y	Sailesh Jagdish Dave	0	132.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578419	49	OLESSIA	2018	120	5	DIL/1/124/2018-THI	123.19	0	2018-12-07 00:00:00	NASARUDHEEN PAREEDKUNJU THAZHATHUPUTHANVEEDU - KOCHI(MEDIA MATION)	Feature	0	0	DIL/1/124/2018-THI	384	109	0	Y	Nasarudheen Pareedkunju Thazhathuputhanveedu	0	123.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578420	44	MUNNA MICHAEL 	2018	120	6	VIL/1/88/2018-MUM	133.57	0	2018-12-07 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Feature	0	0	VIL/1/88/2018-MUM	106	109	0	Y	Madhukar Ramane	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578421	44	V FOR VICTOR	2018	121	6	DIL/2/439/2018-MUM	126.39	0	2018-12-07 00:00:00	SUDIP PANDEY - MUMBAI 	Feature	0	0	DIL/2/439/2018-MUM	384	109	0	Y	Sudip Pandey	0	124.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578422	54	YAAR BELLY  	2018	121	6	DIL/2/438/2018-MUM	127.1	0	2018-12-07 00:00:00	LIVING DREAMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/438/2018-MUM	384	109	0	Y	Vinay Kumar	0	127.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578423	57	"DUNIYA DIL VARAN JI"	2018	121	6	DIL/2/437/2018-MUM	132	0	2018-12-07 00:00:00	M/S ANGELS - AHMADABAD	Feature	0	0	DIL/2/437/2018-MUM	384	109	0	Y	Rawlani Kodu Issardas	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578424	61	BEN IS BACK	2018	121	6	DFL/2/139/2018-MUM	103.03	0	2018-12-07 00:00:00	PETER HEDGES NINA JACOBSON TEDDY SCHWARZMAN  BRAD SIMPSON FREE WAY ENTERTAINMENT KFT 	Feature	0	0	DFL/2/139/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	102.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578425	45	MURKAL ESTATE	2018	122	4	DIL/3/71/2018-BAN	101.04	0	2018-12-07 00:00:00	KUMARA N - SHIMOGA	Feature	0	0	DIL/3/71/2018-BAN	384	109	0	N	Kumara N	0	101.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578426	58	GOKO MAKO	2018	120	3	DIL/1/133/2018-Che	96.06	0	2018-12-07 00:00:00	ARUNKANTH VENUGOPAL - (INFOPLUTO MEDIA WORKS), COIMBATORE	Feature	0	0	DIL/1/133/2018-Che	384	109	0	N	Arunkanth Venugopal	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578427	54	SONG  TU MERI KAUN	2018	121	6	VIS/2/1415/2018-MUM	3.44	0	2018-12-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1415/2018-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578428	44	RAJASTHAN GOVT PURUSH	2018	120	6	DIS/1/6240/2018-MUM	0.58	0	2018-12-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6240/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578429	44	RAJASTHAN GOVT SAHAR	2018	120	6	DIS/1/6239/2018-MUM	1	0	2018-12-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6239/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578430	44	RAJASTHAN GOVT GRAMIN.	2018	120	6	DIS/1/6238/2018-MUM	1	0	2018-12-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6238/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578431	44	RAJASTHAN GOVT DIVYANG.	2018	120	6	DIS/1/6237/2018-MUM	1.01	0	2018-12-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6237/2018-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578432	271	AQUAMAN	2018	121	3	DFL/2/12/2018-Che	143.18	0	2018-12-07 00:00:00	ROB COWAN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/2/12/2018-Che	384	109	0	Y	CLIVE DSOUZA	0	143.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578433	44	PICHLA VARKA	2018	120	7	VIS/1/885/2018-DEL	60	0	2018-12-07 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/885/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578434	54	THUMKA	2018	121	7	VIS/2/153/2018-DEL	4.04	0	2018-12-07 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/2/153/2018-DEL	106	110	0	N	Mohinder Bir Singh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578435	54	SONG- BRAND	2018	121	7	VIS/2/152/2018-DEL	3.18	0	2018-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/152/2018-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578436	54	PYAR RISKY	2018	120	7	VIS/1/884/2018-DEL	2.3	0	2018-12-07 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/884/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578437	54	BEAUTY QUEEN	2018	120	7	VIS/1/883/2018-DEL	3.09	0	2018-12-07 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/883/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578438	54	GORGEOUS SARKARE	2018	120	7	VIS/1/882/2018-DEL	3.14	0	2018-12-07 00:00:00	DEEPAK KUMAR - LUDHIANA	Song	0	0	VIS/1/882/2018-DEL	106	110	0	N	Deepak Kumar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578439	54	NAAM BOLDA	2018	120	7	VIS/1/881/2018-DEL	3.27	0	2018-12-07 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/881/2018-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578440	54	ATHRA SWAG	2018	120	7	VIS/1/880/2018-DEL	3.52	0	2018-12-07 00:00:00	RAVINDER PAL SINGH - KAPURTHALA	Song	0	0	VIS/1/880/2018-DEL	106	110	0	N	Ravinder Pal Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578441	54	ARZ	2018	120	7	VIS/1/879/2018-DEL	3.23	0	2018-12-07 00:00:00	AMRINDER PAL - PATIALA	Song	0	0	VIS/1/879/2018-DEL	106	110	0	N	Amrinder Pal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578442	54	PRESS REPORTER	2018	120	7	VIS/1/878/2018-DEL	3.46	0	2018-12-07 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/878/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578443	54	SONG- 100 100 WARI	2018	120	7	VIS/1/877/2018-DEL	3.28	0	2018-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/877/2018-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578444	54	SONG- SEHAR	2018	120	7	VIS/1/876/2018-DEL	3.43	0	2018-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/876/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578445	54	SONG- MAYBACH	2018	120	7	VIS/1/875/2018-DEL	3.43	0	2018-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/875/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578446	61	EHA MOBILE WORLD	2018	120	7	DIS/1/136/2018-DEL	0.5	0	2018-12-07 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/136/2018-DEL	384	110	0	N	Atul Vinod Duggal	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578447	54	CAR GABRU DI	2018	120	7	VIS/1/874/2018-DEL	3.05	0	2018-12-07 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/874/2018-DEL	106	110	0	N	Mukhtiar Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578448	82	PAPPU KI PUGDANDI	2018	120	9	DIL/1/63/2018-GUW	89.42	0	2018-12-07 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/63/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578449	82	MEITAN ARABA	2018	120	9	DIL/1/62/2018-GUW	128	0	2018-12-07 00:00:00	KSHETRIMAYUM BIMAL SINGH - IMPHAL WEST	Feature	0	0	DIL/1/62/2018-GUW	384	109	0	N	Kshetrimayum Bimal Singh	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578450	82	"HYDERABADI HUM KAMAL KE" 	2018	121	8	DIL/2/148/2018-HYD	116.17	0	2018-12-06 00:00:00	MOHAMMED ABDUL MAJEED - HYDERABAD(M/S M A M ARTS CREATIONS)	Feature	0	0	DIL/2/148/2018-HYD	384	109	0	Y	Mohammed Abdul Majeed	0	124.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578451	44	PYAAR KI JEET	2018	120	6	DIL/1/134/2018-MUM	149.29	0	2018-12-06 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	DIL/1/134/2018-MUM	384	109	0	N	Sajjan Kumar Damani	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578452	58	LITTLE SINGHAM AUR KAAL KA MAHAJAAL	2018	120	6	DIS/1/6236/2018-MUM	68	0	2018-12-06 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIS/1/6236/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578453	51	SONG - JAWA SWAPNAT YETE SUNNY BAI	2018	121	6	VIS/2/1414/2018-MUM	2.52	0	2018-12-06 00:00:00	RAVI  LIMBADAS WAVHOLE - PUNE	Song	0	0	VIS/2/1414/2018-MUM	106	110	0	N	Ravi Limbadas Wavhole	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578454	84	VOOT   	2018	121	6	DIS/2/870/2018-MUM	1.03	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/870/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578455	61	HOTEL GRAPEVINE VARANASI	2018	120	6	DIS/1/6235/2018-MUM	0.2	0	2018-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6235/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578456	49	BAKE N BERRY	2018	120	6	DIS/1/6234/2018-MUM	0.33	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6234/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578457	82	VADODARA MARATHON	2018	120	6	DIS/1/6233/2018-MUM	0.48	0	2018-12-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6233/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578458	61	CAFE KOPI LUWAK	2018	120	6	DIS/1/6232/2018-MUM	0.33	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6232/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578459	49	JIMAT COLLECTIONS 01	2018	120	6	DIS/1/6231/2018-MUM	0.51	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6231/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578460	49	JIMAT COLLECTIONS 	2018	120	6	DIS/1/6230/2018-MUM	0.48	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6230/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578461	84	TUFCON	2018	120	6	DIS/1/6229/2018-MUM	0.1	0	2018-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6229/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578462	61	WORLD LUNG CANCER AWARENESS - 10	2018	120	6	DIS/1/6228/2018-MUM	1.1	0	2018-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6228/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578463	84	CIRQUE DU SOLEIL BAZZAR	2018	120	6	DIS/1/6227/2018-MUM	0.48	0	2018-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6227/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578464	49	KAYAM TABLET    AMEESHA PATEL 	2018	120	6	DIS/1/6226/2018-MUM	0.2	0	2018-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6226/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578465	59	WB GOLD_TVC	2018	120	6	DIS/1/6225/2018-MUM	0.3	0	2018-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6225/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578466	82	KASHI JEWELLERS	2018	120	6	DIS/1/6224/2018-MUM	1.03	0	2018-12-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6224/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578467	84	GOLDMEDAL - ZERO	2018	120	6	DIS/1/6223/2018-MUM	0.3	0	2018-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6223/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578468	45	WB GOLD TVC 	2018	120	6	DIS/1/6222/2018-MUM	0.3	0	2018-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6222/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578469	44	KAYAM CHURNA DILIP JOSHI	2018	120	6	DIS/1/6221/2018-MUM	0.25	0	2018-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6221/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578470	58	ARC	2018	120	6	DIS/1/6220/2018-MUM	1.03	0	2018-12-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6220/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578471	61	GODREJ NURTURE  	2018	120	6	DIS/1/6219/2018-MUM	0.43	0	2018-12-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6219/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578472	61	 SPARKY JEANS	2018	120	6	DIS/1/6218/2018-MUM	0.3	0	2018-12-06 00:00:00	BLAACK & WHITE COLOUR FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/6218/2018-MUM	384	110	0	N	Mohan Damodar Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578473	61	SPARKY JEANS	2018	120	6	DIS/1/6217/2018-MUM	0.2	0	2018-12-06 00:00:00	BLAACK & WHITE COLOUR FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/6217/2018-MUM	384	110	0	N	Mohan Damodar Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578474	54	SONG:-"RAJJ RAJJ ANKHIYAN ROIYAN"	2018	121	6	VIS/2/1413/2018-MUM	2.38	0	2018-12-06 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/1413/2018-MUM	106	110	0	N	Ramji Gulati	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578475	44	PROMO NO. 13 OF CHEAT INDIA - SONG: STUPID SAIYAAN 	2018	120	6	VIS/1/2159/2018-MUM	2.04	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2159/2018-MUM	106	110	0	N	Bhushan Dua	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578476	44	ADVERTISEMENT OF  AFTER DOG LIFE 	2018	120	6	VIS/1/2158/2018-MUM	0.4	0	2018-12-06 00:00:00	AUM SAI PRODUCTIONS - MUMBAI 	Advertisement	0	0	VIS/1/2158/2018-MUM	106	110	0	N	Geeta Raju Desai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578477	54	SONG "BADAAM"	2018	121	6	VIS/2/1412/2018-MUM	3.22	0	2018-12-06 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/1412/2018-MUM	106	110	0	N	Amrik Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578478	58	NESCAFE SUNRISE 	2018	120	6	VIS/1/2157/2018-MUM	0.28	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2157/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578479	51	NAKALAT NAKALAT PREM ZHALE G	2018	120	6	VIS/1/2156/2018-MUM	4.35	0	2018-12-06 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2156/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578480	58	NESCAFE SUNRISE	2018	120	6	VIS/1/2155/2018-MUM	0.43	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2155/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578481	59	NESCAFE SUNRISE  	2018	120	6	VIS/1/2154/2018-MUM	0.43	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2154/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578482	44	SONG - JANASHEEN	2018	121	6	VIS/2/1411/2018-MUM	3.13	0	2018-12-06 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/1411/2018-MUM	106	110	0	N	Ramji Gulati	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578483	44	PROMO NO. 20 TO 23 - SIMMBA | SONG - TERE BIN	2018	120	6	VIS/1/2153/2018-MUM	1.4	0	2018-12-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2153/2018-MUM	106	110	0	N	Rohit Shetty	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578484	44	AD NO. 2 - SHAADI.COM | FILM - ZERO	2018	120	6	VIS/1/2152/2018-MUM	0.2	0	2018-12-06 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2152/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578485	44	AD NO. 1 - SHAADI.COM | FILM - ZERO	2018	120	6	VIS/1/2151/2018-MUM	0.1	0	2018-12-06 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2151/2018-MUM	106	110	0	N	Gauri Khan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578486	82	SANOFI PASTEUR- ZERO 	2018	120	6	VIS/1/2150/2018-MUM	0.33	0	2018-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2150/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578487	44	PRIYAGOLD - ZERO	2018	120	6	VIS/1/2149/2018-MUM	0.2	0	2018-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2149/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578488	54	MIDDLE FINGER	2018	120	6	DIS/1/6216/2018-MUM	3.54	0	2018-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/6216/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578489	61	ERTIGA	2018	120	6	DIS/1/6215/2018-MUM	0.3	0	2018-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6215/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578490	49	KALIKKOOTTUKAR (3-SONGS)	2018	120	5	VIS/1/33/2018-THI	9.19	0	2018-12-06 00:00:00	PBHASI ALIAS RAMU - THRISSUR(DEVAMRUTHAM CINEMA HOUSE)	Song	0	0	VIS/1/33/2018-THI	106	110	0	Y	Pbhasi Alias Ramu	0	9.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578491	61	ERTIGA ADVENTURE PARTY	2018	120	6	DIS/1/6214/2018-MUM	0.3	0	2018-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6214/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578492	58	MAGGI NURTILICIOUS BAKED NOODLES	2018	120	6	DIS/1/6213/2018-MUM	0.48	0	2018-12-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6213/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578493	44	KAYAM TABLET AMEESHA PATEL	2018	120	6	DIS/1/6212/2018-MUM	0.2	0	2018-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6212/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578494	61	DIALOGUE PROMO NO 8 BUMBLEBEE.	2018	121	6	DFS/2/370/2018-MUM	0.15	0	2018-12-06 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Promos	0	0	DFS/2/370/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578495	51	PROMO NO. 2 - ROCKY	2018	121	6	DIS/2/869/2018-MUM	0.33	0	2018-12-06 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	DIS/2/869/2018-MUM	384	110	0	N	Himanshu Kanji Asher	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578496	51	PROMO NO. 1 - ROCKY	2018	121	6	DIS/2/868/2018-MUM	0.33	0	2018-12-06 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	DIS/2/868/2018-MUM	384	110	0	N	Himanshu Kanji Asher	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578497	64	DIL DIWANA BIN SAJNA KE MAANE NA 	2018	121	6	DIL/2/436/2018-MUM	127.34	0	2018-12-06 00:00:00	RAINA FILMS - SURAT	Feature	0	0	DIL/2/436/2018-MUM	384	109	0	Y	Jubair Mohhamad Ali	0	131.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578498	43	"MIDNIGHTS WITH MENKA"	2018	121	6	DIL/2/435/2018-MUM	136.56	0	2018-12-06 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Feature	0	0	DIL/2/435/2018-MUM	384	109	0	Y	Rashmin M Majithia	0	135.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578499	44	INSAAF KI   PUKAR	2018	121	7	VIL/2/29/2018-DEL	128.14	0	2018-12-06 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/29/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578500	43	MAAL CHHE TOH TAAL CHHE	2018	120	7	VIL/1/35/2018-DEL	121.02	0	2018-12-06 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/35/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578501	54	THE ORIGINAL SOORMA	2018	121	7	VIS/2/151/2018-DEL	4	0	2018-12-06 00:00:00	JATINDER SINGH - PATIALA	Song	0	0	VIS/2/151/2018-DEL	106	110	0	N	Jatinder Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578502	54	SONG - SURMA	2018	120	7	VIS/1/873/2018-DEL	3.26	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/873/2018-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578503	49	ORU MASS KADHA VEENDUM (VIDEO SONG)	2018	121	5	VIS/2/2/2018-THI	3.42	0	2018-12-06 00:00:00	SASIDHARAN NAIR - THIRUVANANTHAPURAM(RED ARK MOTION PICTURES)	Song	0	0	VIS/2/2/2018-THI	106	110	0	N	Sasidharan Nair	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578504	54	SONG- TRANSPORT	2018	120	7	VIS/1/872/2018-DEL	4	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/872/2018-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578505	54	KHAJURI GUTT	2018	120	7	VIS/1/871/2018-DEL	3.24	0	2018-12-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/871/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578506	54	GALLAN DA KADAH	2018	120	7	VIS/1/870/2018-DEL	3.29	0	2018-12-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/870/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578507	54	CUP OF TEA	2018	120	7	VIS/1/869/2018-DEL	3.26	0	2018-12-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/869/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578508	54	FANDA	2018	120	7	VIS/1/868/2018-DEL	3.34	0	2018-12-06 00:00:00	NAVNEET KAUR - LUDHIANA	Song	0	0	VIS/1/868/2018-DEL	106	110	0	N	Navneet Kaur	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578509	54	PHULL (MORNI)	2018	120	7	VIS/1/867/2018-DEL	2.51	0	2018-12-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/867/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578510	54	MERA SARDAAR	2018	120	7	VIS/1/866/2018-DEL	3.27	0	2018-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/866/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578511	54	KOKA	2018	120	7	VIS/1/865/2018-DEL	2.57	0	2018-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/865/2018-DEL	106	110	0	N	Kiratpal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578512	54	GHAINT SARDAR	2018	120	7	VIS/1/864/2018-DEL	3.39	0	2018-12-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/864/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578513	44	TRAILER OF FILM HIGHWAY PATROL 	2018	120	2	DIS/1/213/2018-KOL	2.44	0	2018-12-06 00:00:00	ANIL KUMAR 	Trailer	0	0	DIS/1/213/2018-KOL	384	110	0	N	Anil Kumar	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578514	54	SONG- GADDI SLOW	2018	120	7	VIS/1/863/2018-DEL	3.35	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/863/2018-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578515	54	HI FI 	2018	120	7	VIS/1/862/2018-DEL	2.55	0	2018-12-06 00:00:00	ANMOL PREET SINGH - MOHALI	Song	0	0	VIS/1/862/2018-DEL	106	110	0	N	Anmol Preet Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578516	54	SUIT	2018	120	7	VIS/1/861/2018-DEL	3.02	0	2018-12-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/861/2018-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578517	54	SONG- CLINDER	2018	120	7	VIS/1/860/2018-DEL	3.35	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/860/2018-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578518	42	SAJNA RE	2018	120	2	DIL/1/77/2018-KOL	111.21	0	2018-12-06 00:00:00	SHAKUNTALA PURKAIT 	Feature	0	0	DIL/1/77/2018-KOL	384	109	0	N	Shakuntala Purkait	0	111.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578519	42	SAIYAA	2018	120	2	DIL/1/76/2018-KOL	134.42	0	2018-12-06 00:00:00	HIMADRI ROY 	Feature	0	0	DIL/1/76/2018-KOL	384	109	0	N	Himadri Roy	0	134.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578520	54	SONG- YAAR DI JAGO	2018	120	7	VIS/1/859/2018-DEL	3.23	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/859/2018-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578521	42	MOUMITA-2	2018	120	2	DIL/1/75/2018-KOL	96.22	0	2018-12-06 00:00:00	TANMOY MONDAL 	Feature	0	0	DIL/1/75/2018-KOL	384	109	0	N	Tanmoy Mondal	0	96.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578522	54	SONG- EVE TA NI MAIN MARDA	2018	120	7	VIS/1/858/2018-DEL	2.57	0	2018-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/858/2018-DEL	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578523	54	RIM VS CHANJAR	2018	120	7	VIS/1/857/2018-DEL	3.22	0	2018-12-06 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/857/2018-DEL	106	110	0	N	Tejinder Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578524	148	ASUKHWALA-THE PAIN HAWKER	2018	121	2	DIL/2/85/2018-KOL	87.46	0	2018-12-06 00:00:00	UTPAL PAL 	Feature	0	0	DIL/2/85/2018-KOL	384	109	0	N	Utpal Pal	0	87.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578525	54	TATTOO	2018	120	7	VIS/1/856/2018-DEL	3.41	0	2018-12-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/856/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578526	54	JEONA MORH	2018	120	7	VIS/1/855/2018-DEL	2.36	0	2018-12-06 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/855/2018-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578527	42	UNCUT JOLCHHOBI	2018	121	2	DIL/2/84/2018-KOL	103.01	0	2018-12-06 00:00:00	M/S. GV TECH SOLUTION PRIVATE LIMITED	Feature	0	0	DIL/2/84/2018-KOL	384	109	0	N	Binod Kumar Pandey	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578528	54	BANJARA THE TRUCK DRIVER	2018	121	7	DIL/2/39/2018-DEL	131.45	0	2018-12-06 00:00:00	RANA AHLUWALIA - MUMBAI	Feature	0	0	DIL/2/39/2018-DEL	384	109	0	Y	Rana Ahluwalia	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578529	82	MA'AMA	2018	120	9	DIL/1/61/2018-GUW	124.42	0	2018-12-06 00:00:00	DOMINIC MEGAM SANGMA - RI BHOI	Feature	0	0	DIL/1/61/2018-GUW	384	109	0	N	Dominic Megam Sangma	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578530	44	SONG - TOSE JO NAINA LAGE OF FILM LOVE IN COLLEGE	2018	120	6	VIS/1/2148/2018-MUM	4.39	0	2018-12-06 00:00:00	R.V. SERIES - THANE	Song	0	0	VIS/1/2148/2018-MUM	106	110	0	N	Vinod Sahdev Yadav	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578531	44	SONG - SAJNA SAJNA (SAD) OF FILM LOVE IN COLLEGE	2018	120	6	VIS/1/2147/2018-MUM	5.2	0	2018-12-06 00:00:00	R.V. SERIES - THANE	Song	0	0	VIS/1/2147/2018-MUM	106	110	0	N	Vinod Sahdev Yadav	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578532	44	SONG-MAAL BHARI HAI OF FILM -ENGLISH KI TAAY TAAY FISSS	2018	122	6	VIS/3/78/2018-MUM	4.38	0	2018-12-06 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Song	0	0	VIS/3/78/2018-MUM	106	110	0	N	Sanjeet Kumar Thakur	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578533	51	MITHI MITHI	2018	121	6	VIS/2/1410/2018-MUM	3.12	0	2018-12-06 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/2/1410/2018-MUM	106	110	0	N	Sushilkumar Agrawal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578534	44	SONG - HAANJI	2018	121	6	VIS/2/1409/2018-MUM	3.35	0	2018-12-06 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1409/2018-MUM	106	110	0	N	Himanshu Shekhar	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578535	54	SONG:-â€œCHAAR YAARâ€	2018	120	6	VIS/1/2146/2018-MUM	3.11	0	2018-12-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/2146/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578536	84	VOOT	2018	121	6	DIS/2/867/2018-MUM	0.33	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/867/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578537	82	AKSA CONSTRUCTIONS 2	2018	120	6	DIS/1/6211/2018-MUM	1.07	0	2018-12-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6211/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578538	54	DIALOGUE PROMO NO.9 & 10 OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/2145/2018-MUM	0.4	0	2018-12-06 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2145/2018-MUM	106	110	0	N	Rana Ahluwalia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578539	54	SONG:-"SACHA ISHQ"	2018	120	6	VIS/1/2144/2018-MUM	3.3	0	2018-12-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2144/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578540	54	PROMO NO.1 TO 3 SONG:- â€œSAFARâ€ OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/2143/2018-MUM	3.28	0	2018-12-06 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/2143/2018-MUM	106	110	0	N	Rana Ahluwalia	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578541	51	SONG : TULA PAHTA AAJ HI OF FILM MUMBAI-PUNE-MUMBAI-3	2018	120	6	VIS/1/2142/2018-MUM	2.57	0	2018-12-06 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/2142/2018-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578542	44	PROMO NO. 16 TO 19 - SIMMBA | SONG - TERE BIN	2018	120	6	VIS/1/2141/2018-MUM	4.39	0	2018-12-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2141/2018-MUM	106	110	0	N	Rohit Shetty	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578543	44	PROMO NO. 15 - SIMMBA | SONG - ANKH MAARE	2018	120	6	VIS/1/2140/2018-MUM	3.13	0	2018-12-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2140/2018-MUM	106	110	0	N	Rohit Shetty	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578544	54	SONG JHANJRA	2018	120	6	VIS/1/2139/2018-MUM	2.19	0	2018-12-06 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/2139/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578545	47	AMIZADE	2018	121	6	DIL/2/434/2018-MUM	142.43	0	2018-12-06 00:00:00	OM CREATIVE FILMWORKS (OPC) PVT. LTD. - SOUTH GOA	Feature	0	0	DIL/2/434/2018-MUM	384	109	0	Y	Sachin Verlekar	0	144.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578546	44	TRAILER NO. 1 - EK LADKI KO DEKHA TOH AISA LAGA	2018	120	6	DIS/1/6210/2018-MUM	2.38	0	2018-12-06 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/6210/2018-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578547	44	TATA SPICES NATURAL OILS  	2018	120	6	DIS/1/6209/2018-MUM	0.13	0	2018-12-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6209/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578548	61	JR ACTIVATED  	2018	120	6	DIS/1/6208/2018-MUM	0.3	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6208/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578549	271	TRAILER D: CAPTAIN MARVEL	2018	121	6	DFS/2/369/2018-MUM	2.19	0	2018-12-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/369/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578550	61	TRAILER NO 38 ALITA : BATTLE ANGEL	2018	121	6	DFS/2/368/2018-MUM	2.21	0	2018-12-06 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/368/2018-MUM	384	110	0	N	Jharna Rohra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578551	44	TRAILER OF FILM "DOSTI KE SIDE EFFECTSS" 	2018	121	6	DIS/2/866/2018-MUM	2.24	0	2018-12-06 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Trailer	0	0	DIS/2/866/2018-MUM	384	110	0	N	Joyal Daniel	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578552	51	THEATRICAL TRAILER : LOVE U ZINDAGI	2018	121	6	DIS/2/865/2018-MUM	1.3	0	2018-12-06 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/2/865/2018-MUM	384	110	0	N	Sachin Bamgude	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578553	44	TATA SPICES NATURAL OILS 	2018	120	6	DIS/1/6207/2018-MUM	0.23	0	2018-12-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6207/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578554	49	KALYAN SILKS 2	2018	120	6	DIS/1/6206/2018-MUM	0.43	0	2018-12-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6206/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578555	44	TATA SPICES NATURAL OILS	2018	120	6	DIS/1/6205/2018-MUM	0.33	0	2018-12-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6205/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578556	44	RASTEIN HAI 	2018	120	6	DIS/1/6204/2018-MUM	2.54	0	2018-12-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Other	0	0	DIS/1/6204/2018-MUM	384	110	0	N	Sachin Jagushte	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578557	82	INC.5	2018	120	6	DIS/1/6203/2018-MUM	0.33	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6203/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578558	61	TECQ	2018	120	6	DIS/1/6202/2018-MUM	0.33	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6202/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578559	84	TETRA PAK	2018	120	6	DIS/1/6201/2018-MUM	0.53	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6201/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578560	84	THAILAND TOURISM IIFA	2018	120	6	DIS/1/6200/2018-MUM	0.33	0	2018-12-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6200/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578561	49	BRAND FILM ZEE KERALAM  	2018	120	6	DIS/1/6199/2018-MUM	0.33	0	2018-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6199/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578562	44	GAURI SAREES ALKAPURI	2018	120	6	DIS/1/6198/2018-MUM	0.33	0	2018-12-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6198/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578563	58	KADAMAN PARAI	2018	122	3	DIL/3/23/2018-Che	133.55	0	2018-12-06 00:00:00	MANSOORALIKHAN ABDULSALAM - (RAJ KENNEDY FILMS), CHENNAI	Feature	0	0	DIL/3/23/2018-Che	384	109	0	Y	Mansooralikhan Abdulsalam	0	134.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578564	61	TRRAIN 1 PVR.	2018	121	6	DIS/2/864/2018-MUM	0.4	0	2018-12-06 00:00:00	TRRAIN - MUMBAI	Advertisement	0	0	DIS/2/864/2018-MUM	384	110	0	N	Nagesh Basavanhalli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578565	61	BUMBLEBEE DIALOGUE PROMO NO 5 TO 7	2018	121	6	DFS/2/367/2018-MUM	0.45	0	2018-12-06 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES.	Promos	0	0	DFS/2/367/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578566	44	TRAILER OF FILM: "JHOOTA KAHIN KA"	2018	121	6	DIS/2/863/2018-MUM	2.59	0	2018-12-06 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/863/2018-MUM	384	110	0	N	Anuj Sharma	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578567	43	TRAILER NO. 03 : BALLOOOON.	2018	120	6	DIS/1/6197/2018-MUM	1.03	0	2018-12-06 00:00:00	LEMON GRASS PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/6197/2018-MUM	384	110	0	N	Gopal Dave	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578568	49	14S RESTAURANT	2018	120	6	DIS/1/6196/2018-MUM	0.33	0	2018-12-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6196/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578569	82	NETFLIX SELECTION DAY SIXTY CINEMAS 	2018	120	6	DIS/1/6195/2018-MUM	1.03	0	2018-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6195/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578570	51	THE SONG... JAMLAAY SARA KOLIWADA..	2018	120	6	DIS/1/6194/2018-MUM	4.09	0	2018-12-06 00:00:00	M R STUDIO - MUMBAI 	Song	0	0	DIS/1/6194/2018-MUM	384	110	0	N	Manisha Ulhas Rane	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578571	105	THE LIFT BOY TRAILER 	2018	120	6	DIS/1/6193/2018-MUM	1.52	0	2018-12-06 00:00:00	CAROLINE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/6193/2018-MUM	384	110	0	N	Jonathan Augustin	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578572	44	3RD EYE	2018	122	6	DIL/3/137/2018-MUM	142	0	2018-12-06 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Feature	0	0	DIL/3/137/2018-MUM	384	109	0	N	Firdous Jahan Shaikh	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578573	58	DHA DHA 87	2018	121	3	DIL/2/117/2018-Che	141.38	0	2018-12-06 00:00:00	KALAISELVAN MARUTHAI - (KALAI CINEMA'S), CUDDALORE        LOGIYA SRINIVASAN GOPAL - (G MEDIA), CHENNAI	Feature	0	0	DIL/2/117/2018-Che	384	109	0	Y	Kalaiselvan Maruthai	0	142.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578574	59	"HUSHAARU"	2018	122	8	DIL/3/38/2018-HYD	147	0	2018-12-05 00:00:00	BEKKEM VENUGOPAL - HYDERABAD(LUCKY MEDIA)	Feature	0	0	DIL/3/38/2018-HYD	384	109	0	Y	Bekkem Venugopal	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578575	54	SONG- DO DIL	2018	120	7	VIS/1/854/2018-DEL	3.39	0	2018-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/854/2018-DEL	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578576	54	SONG- PURI ATT	2018	120	7	VIS/1/853/2018-DEL	3.26	0	2018-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/853/2018-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578577	54	SONG- DIAMOND JATT	2018	120	7	VIS/1/852/2018-DEL	3.39	0	2018-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/852/2018-DEL	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578578	54	SONG- LADO VS RAADO	2018	120	7	VIS/1/851/2018-DEL	3.17	0	2018-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/851/2018-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578579	54	SONG- KATHPUTLI	2018	120	7	VIS/1/850/2018-DEL	3.27	0	2018-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/850/2018-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578580	82	MOU (MEMORANDUM OF UNDERSTANDING)	2018	120	9	VIL/1/20/2018-GUW	109	0	2018-12-05 00:00:00	ANGOM GOPESHWOR SINGH - IMPHAL EAST	Feature	0	0	VIL/1/20/2018-GUW	106	109	0	N	Angom Gopeshwor Singh	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578581	82	SHAANU	2018	120	9	DIL/1/60/2018-GUW	94.41	0	2018-12-05 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/60/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578582	44	THE POSSESSION OF HANNAH GRACE	2018	122	6	DFL/3/82/2018-MUM	87.53	0	2018-12-05 00:00:00	TODD GRANER , SEAN ROBINS, SONY PICTURES USA 	Feature	0	0	DFL/3/82/2018-MUM	384	109	0	N	Tirthraj Tiwari	0	87.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578583	42	PORAMON-2	2018	122	6	DFL/3/81/2018-MUM	147.2	0	2018-12-05 00:00:00	JAAZ MULTIMEDIA - DHAKA	Feature	0	0	DFL/3/81/2018-MUM	384	109	0	Y	Jay Kumar Khemka	0	149.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578584	49	A LIFE REDRAWN	2018	120	5	VIS/1/32/2018-THI	19.47	0	2018-12-05 00:00:00	VENU NAIR - THIRUVANANTHAPURAM(VENU NAIR PRODUCTIONS)	Other	0	0	VIS/1/32/2018-THI	106	110	0	N	Venu Nair	0	19.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578585	44	PAUL BLART : MALL COP	2018	120	6	VFL/1/117/2018-MUM	87.25	0	2018-12-05 00:00:00	BARRY BERNARDI / TODD GARNER / JACK GIARRAPUTO / KEVIN JAMES / ADAM SANDLER / SONY PICTURES	Feature	0	0	VFL/1/117/2018-MUM	106	109	0	N	Subhash Suresh	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578586	42	CAPTAIN AMERICA : CIVIL WAR 	2018	121	6	VFL/2/401/2018-MUM	141.42	0	2018-12-05 00:00:00	KEVIN FEIGE 	Feature	0	0	VFL/2/401/2018-MUM	106	109	0	N	Subhash Suresh	0	141.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578587	61	MISSION KATHMANDU : THE ADVENTURES OF NELLY & SIMON	2018	120	6	VFL/1/116/2018-MUM	80.51	0	2018-12-05 00:00:00	CINEMA MANAGEMENT GROUP , LLC	Feature	0	0	VFL/1/116/2018-MUM	106	109	0	N	HIREN K GOSAR	0	80.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578588	61	THE LITTLE VAMPIRE	2018	120	6	VFL/1/115/2018-MUM	78.54	0	2018-12-05 00:00:00	CINEMA MANAGEMENT GROUP , LLC	Feature	0	0	VFL/1/115/2018-MUM	106	109	0	N	HIREN K GOSAR	0	78.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578589	59	TRAILER NO. 19 TO 26 OF "TAXIWALA"	2018	121	8	VIS/2/55/2018-HYD	1.23	0	2018-12-05 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Promos	0	0	VIS/2/55/2018-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578590	59	PROMOS 1 TO 8 OF "KAVACHAM"	2018	121	8	VIS/2/54/2018-HYD	2.23	0	2018-12-05 00:00:00	SONTINENI NAVEEN CHOWDARY - GUNTUR(VAMSADHARA CREATIONS)	Promos	0	0	VIS/2/54/2018-HYD	106	110	0	N	Sontineni Naveen Chowdary	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578591	59	TRAILER NO. 1 OF "RANGU PADUDDI"	2018	121	8	DIS/2/77/2018-HYD	1.2	0	2018-12-05 00:00:00	MAHESH RATHI - RANGAREDDI(MANISHA ARTS & MEDIA PRIVATE LIMITED)	Trailer	0	0	DIS/2/77/2018-HYD	384	110	0	N	Mahesh Rathi	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578592	44	BHAAGTE RAHO	2018	121	6	DIL/2/433/2018-MUM	115.19	0	2018-12-05 00:00:00	SAKSHI CREATIONS - MUMBAI 	Feature	0	0	DIL/2/433/2018-MUM	384	109	0	Y	Sunil Durgashankar Tiwari	0	115.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578593	47	SASNAK MOG	2018	121	6	DIL/2/432/2018-MUM	114.1	0	2018-12-05 00:00:00	AGGI ROD FILMS - SOUTH GOA	Feature	0	0	DIL/2/432/2018-MUM	384	109	0	Y	Socorro Rodrigues	0	114.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578594	44	THE SONG OF SCORPIONS	2018	121	7	VFL/2/7/2018-DEL	114.44	0	2018-12-05 00:00:00	SASKIA VISCHER /SHAHAF PELED / MICHEL MERKT / THE MATCH FACTORY 	Feature	0	0	VFL/2/7/2018-DEL	106	109	0	N	Dhara Akhil Sarkar	0	114.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578595	271	KASHMIR - THE STORY : DYSTOPIA /UTOPIA - (EPISODE 04)	2018	120	6	VIS/1/2138/2018-MUM	23.19	0	2018-12-05 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	VIS/1/2138/2018-MUM	106	110	0	N	Trupti Surve	0	23.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578596	44	RAEE A CULT DANCE	2018	120	6	VIS/1/2137/2018-MUM	31.2	0	2018-12-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2137/2018-MUM	106	110	0	Y	PRAKASH BODAS	0	31.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578597	59	VIDEO SONG OF "NA BANGARAM"	2018	121	8	VIS/2/53/2018-HYD	5.41	0	2018-12-05 00:00:00	SHAIK SADIQ - KURNOOL	Song	0	0	VIS/2/53/2018-HYD	106	110	0	N	Shaik Sadiq	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578598	59	PROMOS 1 TO 5 OF "MUDRA"	2018	121	8	VIS/2/52/2018-HYD	0.53	0	2018-12-05 00:00:00	NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Promos	0	0	VIS/2/52/2018-HYD	106	110	0	N	Natti Lakshmi Karuna	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578599	59	PROMOS 1 TO 3 "NATANA"	2018	121	8	VIS/2/51/2018-HYD	1.3	0	2018-12-05 00:00:00	BHAVIRISETTY SREE VARAPRASAD - HYDERABAD(SREE KUBHERA ART CREATIONS)	Feature	0	0	VIS/2/51/2018-HYD	106	110	0	N	Bhavirisetty Sree Varaprasad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578600	59	PROMO 1 "PADI PADI LECHE MANASU"	2018	120	8	VIS/1/116/2018-HYD	1.07	0	2018-12-05 00:00:00	CHRUKURI SUDHAKAR - HYDERABAD(SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Promos	0	0	VIS/1/116/2018-HYD	106	110	0	N	Chrukuri Sudhakar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578601	59	O PRIYATHAMAA	2018	120	8	VIS/1/115/2018-HYD	4.3	0	2018-12-05 00:00:00	KARUNYA CHAKRAVARTHY NALLAN - HYDERABAD(SWARAKARUNYAM)	Song	0	0	VIS/1/115/2018-HYD	106	110	0	N	Karunya Chakravarthy Nallan	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578602	59	"MAAYAROGAM"	2018	120	8	VIS/1/114/2018-HYD	5.02	0	2018-12-05 00:00:00	KARUNYA CHAKRAVARTHY NALLAN - HYDERABAD(SWARAKARUNYAM)	Song	0	0	VIS/1/114/2018-HYD	106	110	0	N	Karunya Chakravarthy Nallan	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578603	59	TRAILER OF"AGENT SAI SRINIVASA ATHREYA"	2018	121	8	DIS/2/76/2018-HYD	1.22	0	2018-12-05 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Trailer	0	0	DIS/2/76/2018-HYD	384	110	0	N	Nakka Rahul Yadav	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578604	59	THEATRE TRAILER OF"YEVARU NUVVU ?"	2018	121	8	DIS/2/75/2018-HYD	1.38	0	2018-12-05 00:00:00	RAVI KOTTARAKARA - CHENNAI(GANESH PICTURES)	Trailer	0	0	DIS/2/75/2018-HYD	384	110	0	N	Ravi Kottarakara	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578605	59	PWD-ABHINAYA-SRAVYA	2018	120	8	DIS/1/278/2018-HYD	3.05	0	2018-12-05 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/278/2018-HYD	384	110	0	N	Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578606	59	PWD-ANJIBOYA-MAHENDRA	2018	120	8	DIS/1/277/2018-HYD	2.46	0	2018-12-05 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/277/2018-HYD	384	110	0	N	Managing Director	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578607	59	MAAKU NEETI GAVALE	2018	120	8	DIS/1/276/2018-HYD	2.56	0	2018-12-05 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/276/2018-HYD	384	110	0	N	Managing Director	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578608	59	CHILD MARRIAGE - 2018	2018	120	8	DIS/1/275/2018-HYD	2.28	0	2018-12-05 00:00:00	RAMESH SEKHARREDDY PULLI - HYDERABAD(M/S. MAHITA)	Educational	0	0	DIS/1/275/2018-HYD	384	110	0	N	Ramesh Sekharreddy Pulli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578609	59	ADVT OF"SURYA COFFEE AND TEA)"	2018	120	8	DIS/1/274/2018-HYD	0.55	0	2018-12-05 00:00:00	ARNEPALLI KRISHNA - VIZIANAGARAM(SURYA COFFEE TRADERS)	Advertisement	0	0	DIS/1/274/2018-HYD	384	110	0	N	Arnepalli Krishna	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578610	59	TRAILER OF "ANAGANAGA O PREMA KATHA"	2018	120	8	DIS/1/273/2018-HYD	1.39	0	2018-12-05 00:00:00	KALIDINDI LAKSHMI NARASARAJU - HYDERABAD(THOUSAND LIGHTS MEDIA PVT. LTD.)	Trailer	0	0	DIS/1/273/2018-HYD	384	110	0	N	Kalidindi Lakshmi Narasaraju	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578611	59	MEE VOTU MAA BHAVISHYATUKU NATU	2018	120	8	DIS/1/272/2018-HYD	1.55	0	2018-12-05 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/272/2018-HYD	384	110	0	N	Managing Director	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578612	59	CHILD TRAFFICKING - 2018	2018	120	8	DIS/1/271/2018-HYD	2.41	0	2018-12-05 00:00:00	RAMESH SEKHARREDDY PULLI - HYDERABAD(M/S. MAHITA)	Educational	0	0	DIS/1/271/2018-HYD	384	110	0	N	Ramesh Sekharreddy Pulli	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578613	54	I NEED YA FREEPLAY CUTDOWN"	2018	121	6	VIS/2/1408/2018-MUM	2.38	0	2018-12-05 00:00:00	RICHARD MASCARENHAS - MUMBAI	Song	0	0	VIS/2/1408/2018-MUM	106	110	0	N	Richard Mascarenhas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578614	58	PAARI	2018	120	6	DIS/1/6192/2018-MUM	56.12	0	2018-12-05 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/6192/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578615	58	MAARI-2 (VIDEO TRAILER)	2018	121	3	VIS/2/65/2018-Che	2.17	0	2018-12-05 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Trailer	0	0	VIS/2/65/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578616	58	MAARI-2   (DIGITAL TRAILER)	2018	121	3	DIS/2/88/2018-Che	2.17	0	2018-12-05 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Trailer	0	0	DIS/2/88/2018-Che	384	110	0	N	Dhanush Kasthooriraja	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578617	45	SAMARPANE	2018	120	4	VIL/1/5/2018-BAN	142.03	0	2018-12-05 00:00:00	CHANDRASHEKAR GANESHAPPA LAKSHMANACHAR - BANGALORE URBAN	Feature	0	0	VIL/1/5/2018-BAN	106	109	0	N	Chandrashekar Ganeshappa Lakshmanachar	0	142.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578618	45	IDU NANNA MANE	2018	121	4	DIL/2/155/2018-BAN	122.02	0	2018-12-05 00:00:00	B M VENKATARAMANA - MYSORE	Feature	0	0	DIL/2/155/2018-BAN	384	109	0	N	B M Venkataramana	0	122.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578619	45	SED	2018	121	4	DIL/2/154/2018-BAN	125.01	0	2018-12-05 00:00:00	RIPAN KUMAR GUPTA - BANGALORE URBAN	Feature	0	0	DIL/2/154/2018-BAN	384	109	0	N	Ripan Kumar Gupta	0	125.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578620	82	MOUNA CHUMBANA.	2018	122	4	DIL/3/70/2018-BAN	105.25	0	2018-12-05 00:00:00	P V LAKSHMI - BANGALORE URBAN	Feature	0	0	DIL/3/70/2018-BAN	384	109	0	N	P V Lakshmi	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578621	45	ADUVA GOMBE	2018	120	4	DIL/1/73/2018-BAN	139.08	0	2018-12-05 00:00:00	SHIVAPPA A - BANGALORE URBAN	Feature	0	0	DIL/1/73/2018-BAN	384	109	0	N	Shivappa A	0	139.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578622	82	BHAIRAVA GEETHA	2018	122	4	DIL/3/69/2018-BAN	129.06	0	2018-12-05 00:00:00	BHASKAR B O - BANGALORE URBAN	Feature	0	0	DIL/3/69/2018-BAN	384	109	0	Y	Bhaskar B O	0	129.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578623	64	PARIVAR KI SHAAN BITIYA HAMAR	2018	121	7	DIL/2/38/2018-DEL	138.31	0	2018-12-05 00:00:00	UMESH KUMAR - NEW DELHI	Feature	0	0	DIL/2/38/2018-DEL	384	109	0	Y	Umesh Kumar	0	145.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578624	44	PAGAL DIL TERE LIYE	2018	121	7	DIL/2/37/2018-DEL	132.59	0	2018-12-05 00:00:00	AMAR RAJ SINGH - RAMPUR	Feature	0	0	DIL/2/37/2018-DEL	384	109	0	Y	Amar Raj Singh	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578625	44	REIGN OF ASSASSINS	2018	121	3	VFL/2/5/2018-Che	103.2	0	2018-12-05 00:00:00	FORTISSIMO AMSTERDAM B.V.	Feature	0	0	VFL/2/5/2018-Che	106	109	0	N	Sundhar Viswanathan	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578626	58	VANDI - VIDEO SONG-3 (KALAILE SAYANKALAM)	2018	120	3	VIS/1/425/2018-Che	3.03	0	2018-12-05 00:00:00	MUHAMMEDHASHEER ALIMUHAMMED - (ROOBY FILMS), KOZHIKODE	Song	0	0	VIS/1/425/2018-Che	106	110	0	N	Muhammedhasheer Alimuhammed	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578627	58	VANDI - VIDEO SONG 2 (OOREE ONNU SERNTHU)	2018	120	3	VIS/1/424/2018-Che	4.26	0	2018-12-05 00:00:00	MUHAMMEDHASHEER ALIMUHAMMED - (ROOBY FILMS), KOZHIKODE	Song	0	0	VIS/1/424/2018-Che	106	110	0	N	Muhammedhasheer Alimuhammed	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578628	58	VANDI - VIDEO SONG-1 (VAA VAA ENGAKOODA)	2018	121	3	VIS/2/64/2018-Che	3.13	0	2018-12-05 00:00:00	MUHAMMEDHASHEER ALIMUHAMMED - (ROOBY FILMS), KOZHIKODE	Song	0	0	VIS/2/64/2018-Che	106	110	0	N	Muhammedhasheer Alimuhammed	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578629	51	KUBOTA TRACTOR  	2018	120	3	DIS/1/948/2018-Che	1.03	0	2018-12-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/948/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578630	51	MANY MONTHS IN MIRYA (MIRYAVAR KAHI MAHINE)	2018	121	6	VIL/2/343/2018-MUM	230.46	0	2018-12-04 00:00:00	RENU RAVINDRA SAVANT - MUMBAI 	Other	0	0	VIL/2/343/2018-MUM	106	109	0	Y	Renu Ravindra Savant	0	230.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578631	82	"BIN BIHAV GAUNA" 	2018	121	6	DIL/2/431/2018-MUM	138.1	0	2018-12-04 00:00:00	M/S SHREEMAA - ANJANA FILM PRODUCTION - RAIPUR	Feature	0	0	DIL/2/431/2018-MUM	384	109	0	Y	Kajuri Banjare	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578632	44	SONG-KYA KHOOB LAGE OF FILM-ENGLISH KI TAAY TAAY FISSS	2018	121	6	VIS/2/1407/2018-MUM	4.49	0	2018-12-04 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Song	0	0	VIS/2/1407/2018-MUM	106	110	0	N	Sanjeet Kumar Thakur	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578633	54	SONG:-"SHIKARI"	2018	120	6	VIS/1/2136/2018-MUM	3.29	0	2018-12-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2136/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578634	44	SONG  GALATFEMIYON,FILM SHARMAJI KI LAG GAI	2018	120	6	VIS/1/2135/2018-MUM	2.2	0	2018-12-04 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/2135/2018-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578635	44	SONG JHUNJHUNA FILM SHARMAJI KI LAG GAI	2018	120	6	VIS/1/2134/2018-MUM	3.14	0	2018-12-04 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/2134/2018-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578636	44	TEASER OF FILM I AM BANNI (DAUGHTER OF KUTCH)	2018	120	6	VIS/1/2133/2018-MUM	0.35	0	2018-12-04 00:00:00	M/S R.G. MOVIES - MUMBAI	Other	0	0	VIS/1/2133/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578637	54	SONG:-â€œVADDA MUNDAâ€	2018	120	6	VIS/1/2132/2018-MUM	3.42	0	2018-12-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2132/2018-MUM	106	110	0	N	Raj Kumar Dewett	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578638	51	PAHILI PAVSACHI PAHILI BHET	2018	120	6	VIS/1/2131/2018-MUM	4.4	0	2018-12-04 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2131/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578639	44	SONG "KABOOL HAI "	2018	121	6	VIS/2/1406/2018-MUM	3.05	0	2018-12-04 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1406/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578640	51	SONG : KORE KAGAD	2018	120	6	VIS/1/2130/2018-MUM	4.2	0	2018-12-04 00:00:00	AAHAN VENTURES - SANGLI	Song	0	0	VIS/1/2130/2018-MUM	106	110	0	N	Ashwini Biniwale	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578641	61	SONG "GUITAR BENEATH THE TREE" BY SILENT STRANGER	2018	120	6	VIS/1/2129/2018-MUM	3.52	0	2018-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2129/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578642	54	DEPEND ON MOOD	2018	120	6	VIS/1/2128/2018-MUM	3.21	0	2018-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2128/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578643	58	DPA HOUSE SNEAKING NOV 2018	2018	121	6	DIS/2/862/2018-MUM	0.48	0	2018-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/862/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578644	44	DPA HOUSE SNEAKING NOV 2018 	2018	121	6	DIS/2/861/2018-MUM	1.03	0	2018-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/861/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578645	59	APV VELLA RAJA CUT DOWN	2018	121	6	DIS/2/860/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/860/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578646	266	MRUGAJAL (IN THE LAND OF MIRAGE...).	2018	120	6	DIS/1/6191/2018-MUM	29	0	2018-12-04 00:00:00	ONKAR PRASHANT DIWADKAR - MUMBAI 	Other	0	0	DIS/1/6191/2018-MUM	384	110	0	N	Onkar Prashant Diwadkar	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578647	82	NETFLIX SELECTION DAY THIRTY CINEMA	2018	120	6	DIS/1/6190/2018-MUM	0.33	0	2018-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6190/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578648	61	TACO BELL â€“ CHICKSTAR WRAP	2018	120	6	DIS/1/6189/2018-MUM	0.13	0	2018-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6189/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578649	59	KINDER JOY HOT WHEELS & BARBIE	2018	120	6	DIS/1/6188/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6188/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578650	58	KINDER JOY HOT WHEELS & BARBIE	2018	120	6	DIS/1/6187/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6187/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578651	44	 KINDER JOY HOT WHEELS & BARBIE	2018	120	6	DIS/1/6186/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6186/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578652	61	AASTHA 	2018	120	6	DIS/1/6185/2018-MUM	0.24	0	2018-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6185/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578653	49	BRAND FILM ZEE KERALAM	2018	120	6	DIS/1/6184/2018-MUM	1.03	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6184/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578654	45	 KINDER JOY HOT WHEELS & BARBIE	2018	120	6	DIS/1/6183/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6183/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578655	51	ME PAN SACHIN TEASER 1	2018	120	6	DIS/1/6182/2018-MUM	1.06	0	2018-12-04 00:00:00	GANARAJ ASSOCIATES - PUNE	Trailer	0	0	DIS/1/6182/2018-MUM	384	110	0	N	Shreyas Purushottam Jadhav	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578656	82	SUNBURN FESTIVAL PUNE	2018	120	6	DIS/1/6181/2018-MUM	0.33	0	2018-12-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6181/2018-MUM	384	110	0	Y	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578657	44	TRRAIN 1 PVR	2018	120	6	DIS/1/6180/2018-MUM	0.4	0	2018-12-04 00:00:00	TRRAIN - MUMBAI	Advertisement	0	0	DIS/1/6180/2018-MUM	384	110	0	N	Nagesh Basavanhalli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578658	43	TRAILER 01 : BALLOOOON	2018	120	6	DIS/1/6179/2018-MUM	2.3	0	2018-12-04 00:00:00	LEMON GRASS PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/6179/2018-MUM	384	110	0	N	Gopal Dave	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578659	82	KAPHAL WILD BERRIES	2018	120	9	DIL/1/59/2018-GUW	90.47	0	2018-12-04 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/59/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578660	61	FLYING MACHINE SUSHANT 	2018	120	6	DIS/1/6178/2018-MUM	0.33	0	2018-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6178/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578661	84	SBI YONO MALL       	2018	120	6	DIS/1/6177/2018-MUM	0.58	0	2018-12-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6177/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578662	84	 SBI YONO HOUSE	2018	120	6	DIS/1/6176/2018-MUM	1.03	0	2018-12-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6176/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578663	61	APV MARVELOUS MRS MAISEL	2018	120	6	DIS/1/6175/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6175/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578664	61	HERSHEYS KISSES	2018	120	6	DIS/1/6174/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6174/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578665	61	APV MARVELOUS MRS MAISEL 1	2018	120	6	DIS/1/6173/2018-MUM	0.33	0	2018-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6173/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578666	61	BILLABONG HIGH INTERNATIONAL SCHOOL-PATTAMBI	2018	120	6	DIS/1/6172/2018-MUM	0.42	0	2018-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6172/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578667	44	TRAILER NO 3 OF FILM - URI	2018	121	6	DIS/2/859/2018-MUM	2.23	0	2018-12-04 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/859/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578668	61	CADINI WEDDING 	2018	120	6	DIS/1/6171/2018-MUM	0.33	0	2018-12-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6171/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578669	59	REPOSE MATTRESSES 	2018	120	6	DIS/1/6170/2018-MUM	0.28	0	2018-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6170/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578670	54	PTC PUNJABI MUSIC AWARDS 2018.	2018	120	6	DIS/1/6169/2018-MUM	0.3	0	2018-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6169/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578671	54	GAGAN OIL TINDA 2	2018	120	6	DIS/1/6168/2018-MUM	0.23	0	2018-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6168/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578672	59	 SOUTH INDIA SHOPPING MALL - PATTU SAREES	2018	120	6	DIS/1/6167/2018-MUM	1.03	0	2018-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6167/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578673	45	 SOUTH INDIA SHOPPING MALL - PATTU SAREES	2018	120	6	DIS/1/6166/2018-MUM	1.03	0	2018-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6166/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578674	44	GAGAN OIL TINDA 1	2018	120	6	DIS/1/6165/2018-MUM	0.23	0	2018-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6165/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578675	54	GAGAN OIL KADDU 2	2018	120	6	DIS/1/6164/2018-MUM	0.23	0	2018-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6164/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578676	44	GAGAN OIL KADDU 1	2018	120	6	DIS/1/6163/2018-MUM	0.23	0	2018-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6163/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578677	45	DEPT OF HEALTH IMMUNIZATION'	2018	120	6	DIS/1/6162/2018-MUM	0.33	0	2018-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6162/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578678	58	TATA MOTORS SAMPOORNA SEVA	2018	120	6	DIS/1/6161/2018-MUM	0.53	0	2018-12-04 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6161/2018-MUM	384	110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578679	61	WORLD LUNG CANCER AWARENESS - 9	2018	120	6	DIS/1/6160/2018-MUM	0.58	0	2018-12-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6160/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578680	43	GOVT OF GUJARAT EPI 26 SHU KHABAR	2018	120	6	DIS/1/6159/2018-MUM	1.13	0	2018-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6159/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578681	266	THE DRAINAGE.	2018	120	6	DIS/1/6158/2018-MUM	15	0	2018-12-04 00:00:00	VIKRANT RAMDAS BADARKHE - AKOLA	Other	0	0	DIS/1/6158/2018-MUM	384	110	0	N	Vikrant Ramdas Badarkhe	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578682	44	PROMO NO. 19 OF FILM "ZERO" | SONG - ISSAQBAAZI	2018	120	6	VIS/1/2127/2018-MUM	0.2	0	2018-12-04 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2127/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578683	44	SONG : JAI HIND INDIA (HOCKEY WORLD CUP 2018 ANTHEM)	2018	120	6	DIS/1/6157/2018-MUM	4.36	0	2018-12-04 00:00:00	VR MEDIA - MUMBAI	Song	0	0	DIS/1/6157/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578684	44	ROCKY IV	2018	121	6	VFL/2/400/2018-MUM	87	0	2018-12-04 00:00:00	ROBERT CHARTOFF / IRWIN WINKLER / MGM	Feature	0	0	VFL/2/400/2018-MUM	106	109	0	Y	Subhash Suresh	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578685	44	AMITYVILLE : THE AWAKENING	2018	121	6	VFL/2/399/2018-MUM	80.39	0	2018-12-04 00:00:00	WEINSTEIN GLOBAL FILM CORP / JASON BUM	Feature	0	0	VFL/2/399/2018-MUM	106	109	0	N	HIREN K GOSAR	0	80.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578686	44	MORTAL ENGINES (3D)	2018	121	6	DFL/2/138/2018-MUM	128.3	0	2018-12-04 00:00:00	DEBORAH FORTE / PETER JACKSON  / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Feature	0	0	DFL/2/138/2018-MUM	384	109	0	Y	Nitin Bikhchandani	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578687	44	A..AA...2	2018	120	6	DIL/1/133/2018-MUM	151.01	0	2018-12-04 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/1/133/2018-MUM	384	109	0	Y	Shubham Gupta	0	151.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578688	61	BEL CANTO	2018	121	6	DFL/2/137/2018-MUM	102.21	0	2018-12-04 00:00:00	CAROLINE BARON KAREN LAUDER GREG LITTLE ANDREW MIANO GEM ENTERTAINMENT KFT 	Feature	0	0	DFL/2/137/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	100.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578689	44	MUMBHAII GANGSTER 	2018	122	6	DIL/3/136/2018-MUM	103.34	0	2018-12-04 00:00:00	PEHAL ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	DIL/3/136/2018-MUM	384	109	0	Y	Sanjay Madanraj Shah	0	103.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578690	61	HELL FEST	2018	122	6	DFL/3/80/2018-MUM	88.44	0	2018-12-04 00:00:00	GALE ANNE HURD TUCKER TOOLEY ITALIA FILM CO 	Feature	0	0	DFL/3/80/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	88.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578691	266	MUMBAI-PUNE-MUMBAI-3	2018	120	6	DIL/1/132/2018-MUM	142	0	2018-12-04 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/1/132/2018-MUM	384	109	0	N	Sanjay Gordhan Chhabria	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578692	58	EVANUKKU ENGAYO MATCHAM  IRUKKU	2018	122	3	DIL/3/22/2018-Che	139.35	0	2018-12-04 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/3/22/2018-Che	384	109	0	Y	J Jayakumar	0	150.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578693	58	AVATHARA VETTAI	2018	120	3	DIL/1/132/2018-Che	122.13	0	2018-12-04 00:00:00	KUNJUMON ABOOBAKKER - (STAR KUNJUMON PRODUCTIONS), THIRUVANANTHAPURAM	Feature	0	0	DIL/1/132/2018-Che	384	109	0	Y	Kunjumon Aboobakker	0	122.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578694	58	M POWERED APP	2018	120	3	DIS/1/947/2018-Che	0.33	0	2018-12-04 00:00:00	PRAKASH SHANKARKURUP - (IMPRINT CONCEPTS PVT LTD), CHENNAI	Advertisement	0	0	DIS/1/947/2018-Che	384	110	0	N	Prakash Shankarkurup	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578695	61	BOSCH	2018	120	3	DIS/1/946/2018-Che	0.18	0	2018-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/946/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578696	58	OORVASI SOAP2 - AD	2018	120	3	DIS/1/945/2018-Che	1.03	0	2018-12-04 00:00:00	VICTORJAYARAJ MARTINAROKIARAJ - (MVJ PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/945/2018-Che	384	110	0	N	Victorjayaraj Martinarokiaraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578697	82	ABIRAMI MEGA MALL LOGO	2018	120	3	DIS/1/944/2018-Che	0.44	0	2018-12-04 00:00:00	RAMANATHAN SIVALINGAM - (ABIRAMI MEGA MALL PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/944/2018-Che	384	110	0	N	Ramanathan Sivalingam	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578698	59	"BHAGAVAN (HE IS A GAMER)"	2018	121	8	VIL/2/14/2018-HYD	108.42	0	2018-12-04 00:00:00	JUVVALA RAJU - HYDERABAD(9 STARS ENTERTAINMENTS)	Feature	0	0	VIL/2/14/2018-HYD	106	109	0	Y	Juvvala Raju	0	114.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578699	60	HOUSEFULL AUTOWALA	2018	121	8	DIL/2/147/2018-HYD	92.37	0	2018-12-04 00:00:00	SHAIK SIRAJ - HYDERABAD(GREEN CHILLI SALMA FILM PRODUCTIONS)	Feature	0	0	DIL/2/147/2018-HYD	384	109	0	Y	Shaik Siraj	0	92.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578700	59	"KAVACHAM"	2018	121	8	DIL/2/146/2018-HYD	143	0	2018-12-04 00:00:00	SONTINENI NAVEEN CHOWDARY - GUNTUR(VAMSADHARA CREATIONS)	Feature	0	0	DIL/2/146/2018-HYD	384	109	0	N	Sontineni Naveen Chowdary	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578701	82	LEICHILDA PALLABA THAJA	2018	120	9	VIL/1/19/2018-GUW	139.44	0	2018-12-04 00:00:00	 THOKCHOM PRIYOKUMAR SINGH - IMPHAL WEST, HEIKRUJAM MOHEN SINGH - IMPHAL WEST	Feature	0	0	VIL/1/19/2018-GUW	106	109	0	N	Heikrujam Mohen Singh	0	139.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578702	45	NANDITHA	2018	121	4	DIL/2/153/2018-BAN	103.07	0	2018-12-04 00:00:00	RAO SUBBA RAMAMURTHY - BANGALORE URBAN	Feature	0	0	DIL/2/153/2018-BAN	384	109	0	Y	Rao Subba Ramamurthy	0	103.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578703	58	DHONI KABADI KUZHU   (VIDEO TRAILER)	2018	120	3	VIS/1/423/2018-Che	2.37	0	2018-12-04 00:00:00	NANDAKUMAR SHANMUGAM - (MANITHAM THIRAIKKALAM), CHENNAI	Trailer	0	0	VIS/1/423/2018-Che	106	110	0	N	Nandakumar Shanmugam	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578704	61	SAVORIT PASTA -  AD	2018	120	3	DIS/1/943/2018-Che	0.38	0	2018-12-04 00:00:00	PONRAJ JEGANATHAN - (SAVORIT LTD), DINDIGUL	Advertisement	0	0	DIS/1/943/2018-Che	384	110	0	N	Ponraj Jeganathan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578705	45	KUBOTA TRACTOR. 	2018	120	3	DIS/1/942/2018-Che	1.03	0	2018-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/942/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578706	44	KUBOTA TRACTOR (DUBBED)	2018	120	3	DIS/1/941/2018-Che	1.03	0	2018-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/941/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578707	58	JOBHA WHITE SOAP	2018	120	3	DIS/1/940/2018-Che	0.18	0	2018-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/940/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578708	59	APURVA TEXTILES 	2018	120	3	DIS/1/939/2018-Che	0.3	0	2018-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/939/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578709	59	APURVA TEXTILES.	2018	120	3	DIS/1/938/2018-Che	1	0	2018-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/938/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578710	58	THENI ANANTHAM SILKS NEW YEAR 2019	2018	120	3	DIS/1/937/2018-Che	0.46	0	2018-12-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/937/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578711	58	ADADAE SONG PROMO	2018	120	3	DIS/1/936/2018-Che	4.34	0	2018-12-04 00:00:00	KAMALAKANNAN MUNIYANDI - (CREATIVE HORSE ENTERTAINMENT COMPANY), CHENNAI	Song	0	0	DIS/1/936/2018-Che	384	110	0	N	Kamalakannan Muniyandi	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578712	58	ADADAE TRAILER	2018	120	3	DIS/1/935/2018-Che	2.23	0	2018-12-04 00:00:00	KAMALAKANNAN MUNIYANDI - (CREATIVE HORSE ENTERTAINMENT COMPANY), CHENNAI	Trailer	0	0	DIS/1/935/2018-Che	384	110	0	N	Kamalakannan Muniyandi	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578713	44	SONG-MATHE KI BINDIYA OF FILM -ENGLISH KI TAAY TAAY FISSS	2018	120	6	VIS/1/2126/2018-MUM	4.33	0	2018-12-04 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Song	0	0	VIS/1/2126/2018-MUM	106	110	0	N	Sanjeet Kumar Thakur	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578714	61	PROMO 1 - 3: AQUAMAN	2018	121	6	VFS/2/153/2018-MUM	1.54	0	2018-12-04 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/153/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578715	44	SONG- ENGLISH KI TAAY TAAY FISSS	2018	121	6	VIS/2/1405/2018-MUM	4.14	0	2018-12-04 00:00:00	M/S. SIDDHIKA CINE CRAFT - THANE	Song	0	0	VIS/2/1405/2018-MUM	106	110	0	N	Sanjeet Kumar Thakur	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578716	54	SONG:-'KNIGHT RIDER'	2018	120	6	VIS/1/2125/2018-MUM	3.2	0	2018-12-04 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/2125/2018-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578717	44	BUDDA HUWA HAI DEEWANA - LOVE IN BOMBAY	2018	120	6	VIS/1/2124/2018-MUM	4.16	0	2018-12-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2124/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578718	148	WASTE BAND	2018	120	2	DIS/1/212/2018-KOL	53.58	0	2018-12-04 00:00:00	PERSPECTIVE	Educational	0	0	DIS/1/212/2018-KOL	384	110	0	N	Supriyo Sen	0	53.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578719	42	TRAILER OF SHOPPING MALL.COM ( PROMO NO: 1-5)	2018	120	2	DIS/1/211/2018-KOL	3.1	0	2018-12-04 00:00:00	SHREYA ART AND ENTERTAINMENT	Promos	0	0	DIS/1/211/2018-KOL	384	110	0	N	Arup Chatterjee	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578720	45	SNEHITHARIGAAGI	2018	121	4	DIL/2/152/2018-BAN	110.23	0	2018-12-04 00:00:00	M SHIVARUDRAIAH RAVINDRA - BANGALORE URBAN	Feature	0	0	DIL/2/152/2018-BAN	384	109	0	N	M Shivarudraiah Ravindra	0	110.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578721	42	TRAILER OF SUNDARI ( PROMO NO: 1)	2018	120	2	DIS/1/210/2018-KOL	3	0	2018-12-04 00:00:00	APURBADHAN HALDER 	Promos	0	0	DIS/1/210/2018-KOL	384	110	0	N	Apurbadhan Halder	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578722	45	TRAILOR OF RAJANNANA MAGA	2018	121	4	DIS/2/88/2018-BAN	1.11	0	2018-12-04 00:00:00	HARISH THIMMAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/88/2018-BAN	384	110	0	N	Harish Thimmappa	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578723	82	VIRAAJ	2018	121	4	DIL/2/151/2018-BAN	130.37	0	2018-12-04 00:00:00	MANJUNATHA SWAMY N - MYSORE	Feature	0	0	DIL/2/151/2018-BAN	384	109	0	N	Manjunatha Swamy N	0	130.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578724	42	TRAILER OF BAGH BANDI KHELA (SONG NO- 3 & 4)	2018	120	2	DIS/1/209/2018-KOL	5.25	0	2018-12-04 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/209/2018-KOL	384	110	0	N	Tapan Das	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578725	44	P.K LELE A SALESMAN	2018	122	7	DIL/3/14/2018-DEL	134.31	0	2018-12-04 00:00:00	ARVINDSHING A SOHAL - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/14/2018-DEL	384	109	0	Y	Arvindshing A Sohal	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578726	59	PROMOS NO. 13 TO 19 "NEXT ENTI"	2018	121	8	VIS/2/50/2018-HYD	1.53	0	2018-12-03 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Promos	0	0	VIS/2/50/2018-HYD	106	110	0	Y	SACHIN J JOSHI	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578727	59	PROMOS 8 TO 12 OF "NEXT ENTI"	2018	121	8	VIS/2/49/2018-HYD	1.53	0	2018-12-03 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Promos	0	0	VIS/2/49/2018-HYD	106	110	0	Y	SACHIN J JOSHI	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578728	59	"NATANA"	2018	121	8	DIL/2/145/2018-HYD	136.43	0	2018-12-03 00:00:00	BHAVIRISETTY SREE VARAPRASAD - HYDERABAD(SREE KUBHERA ART CREATIONS)	Feature	0	0	DIL/2/145/2018-HYD	384	109	0	Y	Bhavirisetty Sree Varaprasad	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578729	51	FILM - MAULI | SONG - DHUVUN TAAK	2018	120	6	VIS/1/2123/2018-MUM	3.26	0	2018-12-03 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2123/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578730	44	KEDARNATH	2018	121	6	DIL/2/430/2018-MUM	120.31	0	2018-12-03 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/430/2018-MUM	384	109	0	Y	Rohinton Screwvala	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578731	58	TRAILER A : THE LION KING "KINGDOM	2018	120	6	DFS/1/122/2018-MUM	1.35	0	2018-12-03 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/122/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578732	59	TRAILER A : THE LION KING "KINGDOM	2018	120	6	DFS/1/121/2018-MUM	1.35	0	2018-12-03 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/121/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578733	44	TRAILER A : THE LION KING "KINGDOM	2018	120	6	DFS/1/120/2018-MUM	1.35	0	2018-12-03 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/120/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578734	58	 PROMO 1, 2 & 3 - MORTAL ENGINES	2018	121	6	DFS/2/366/2018-MUM	1.2	0	2018-12-03 00:00:00	DEBORAH FORTE / PETER JACKSON / AMANDA WALKER / FRAN WALSH / ZANE WEINER / UNIVERSAL PICTURES	Promos	0	0	DFS/2/366/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578735	58	PROMO NO 6,7,8 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/68/2018-MUM	1.05	0	2018-12-03 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/68/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578736	59	PROMO NO 5 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/67/2018-MUM	0.1	0	2018-12-03 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/67/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578737	58	PROMO NO 5 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/66/2018-MUM	0.1	0	2018-12-03 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/66/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578738	59	PROMO NO 6,7,8 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/65/2018-MUM	1.05	0	2018-12-03 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/65/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578739	44	TRAILER NO 2 OF FILM - URI	2018	121	6	DIS/2/858/2018-MUM	2.23	0	2018-12-03 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/858/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578740	44	DASHING KHILADI 2	2018	121	6	DIL/2/429/2018-MUM	128.12	0	2018-12-03 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	DIL/2/429/2018-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578741	49	KALIKKOOTTUKAR (TRAILER)	2018	120	5	DIS/1/238/2018-THI	1.34	0	2018-12-03 00:00:00	PBHASI ALIAS RAMU - THRISSUR(DEVAMRUTHAM CINEMA HOUSE)	Trailer	0	0	DIS/1/238/2018-THI	384	110	0	N	Pbhasi Alias Ramu	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578742	44	BULANDI	2018	121	6	DIL/2/428/2018-MUM	167.52	0	2018-12-03 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/428/2018-MUM	384	109	0	Y	ULKA MANISH SHAH	0	167.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578743	51	"MHORKYA"	2018	120	6	DIL/1/131/2018-MUM	123.3	0	2018-12-03 00:00:00	SWASTIK-PREETI FILM PRODUCTION - SOLAPUR	Feature	0	0	DIL/1/131/2018-MUM	384	109	0	Y	Kalyan Rajmogali Padal	0	123.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578744	51	SONG - CHIMNI GELI UDUN OF FILM - TU TITHE ASAVE	2018	122	6	VIS/3/77/2018-MUM	3.49	0	2018-12-03 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/3/77/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578745	44	VISIRI	2018	121	6	VIL/2/342/2018-MUM	106.59	0	2018-12-03 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/342/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	106.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578746	44	DUNIYA	2018	121	6	VIL/2/341/2018-MUM	127.59	0	2018-12-03 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/341/2018-MUM	106	109	0	Y	Murlidhar Tilwani	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578747	44	NEEND NA MUJHKO AAYE - SHAANDAAR	2018	121	6	VIS/2/1404/2018-MUM	1.47	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1404/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578748	42	TRAILER OF REUNION	2018	120	2	DIS/1/208/2018-KOL	2.02	0	2018-12-03 00:00:00	M/S. MMR FILMS	Trailer	0	0	DIS/1/208/2018-KOL	384	110	0	N	Narayan Chandra Rakshit	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578749	44	PROMO NO. 1 & 2 OF SONG HIP WALA TATOO	2018	121	6	VIS/2/1403/2018-MUM	3.12	0	2018-12-03 00:00:00	KOMAL ARTS - MUMBAI 	Promos	0	0	VIS/2/1403/2018-MUM	106	110	0	N	Vinay Markandey Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578750	148	NK REALTORS TVC_02	2018	120	2	DIS/1/207/2018-KOL	0.3	0	2018-12-03 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/207/2018-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578751	148	NK REALTORS TVC_04	2018	120	2	DIS/1/206/2018-KOL	0.3	0	2018-12-03 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/206/2018-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578752	148	NK REALTORS TVC_01	2018	120	2	DIS/1/205/2018-KOL	0.3	0	2018-12-03 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/205/2018-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578753	44	NAINO MEIN SAPNA - HIMMATWALA	2018	120	6	VIS/1/2122/2018-MUM	2.41	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2122/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578754	44	NA MAIN BOLI - LOVE IN BOMBAY	2018	120	6	VIS/1/2121/2018-MUM	8.49	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2121/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	8.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578755	44	MILIYO RE - MONSOON SHOOTOUT	2018	121	6	VIS/2/1402/2018-MUM	2.38	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1402/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578756	51	SONG - CHIMNI GELI UDUN FUILM - TU TITHE ASAVE	2018	121	6	VIS/2/1401/2018-MUM	3.31	0	2018-12-03 00:00:00	G. KUMAR PATIL ENTERTAINMENT - NAGPUR	Song	0	0	VIS/2/1401/2018-MUM	106	110	0	N	Ganesh Bhauraoji Patil	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578757	44	PROMO NO. 24 & 25 OF FILM "ZERO"	2018	121	6	VIS/2/1400/2018-MUM	0.4	0	2018-12-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1400/2018-MUM	106	110	0	N	Gauri Khan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578758	161	A STICKY WICKET	2018	120	7	VIS/1/849/2018-DEL	48.3	0	2018-12-03 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/849/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	48.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578759	51	TAK MAK TAK MAK	2018	120	6	VIS/1/2120/2018-MUM	3.43	0	2018-12-03 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2120/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578760	44	MEHRAM - KAHANI2	2018	120	6	VIS/1/2119/2018-MUM	2.01	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2119/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578761	44	SONG HIP WALA TATOO	2018	121	6	VIS/2/1399/2018-MUM	3.12	0	2018-12-03 00:00:00	KOMAL ARTS - MUMBAI 	Song	0	0	VIS/2/1399/2018-MUM	106	110	0	N	Vinay Markandey Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578762	51	SONG NO 1 : AARON	2018	120	6	VIS/1/2118/2018-MUM	3.1	0	2018-12-03 00:00:00	GNP FILMS - THANE	Song	0	0	VIS/1/2118/2018-MUM	106	110	0	N	Girish Narayan Pawar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578763	43	BAAR BAAR DEKHON	2018	120	7	VIL/1/34/2018-DEL	118.54	0	2018-12-03 00:00:00	Shemaroo Entertainment Ltd.- SOUTH	Other	0	0	VIL/1/34/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578764	61	PROMO 4 - 5: AQUAMAN	2018	120	6	VFS/1/64/2018-MUM	0.51	0	2018-12-03 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/64/2018-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578765	54	PROMO NO.1 TO 3 OF SONG:- â€œDILâ€ OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/2117/2018-MUM	3	0	2018-12-03 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2117/2018-MUM	106	110	0	N	Rana Ahluwalia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578766	44	PROMO NO. 20 TO 23 OF FILM "ZERO"	2018	120	6	VIS/1/2116/2018-MUM	1.1	0	2018-12-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2116/2018-MUM	106	110	0	N	Gauri Khan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578767	266	CARRY ON	2018	120	6	DIS/1/6156/2018-MUM	3.55	0	2018-12-03 00:00:00	SUMEET SANJAY PATIL - MUMBAI	Other	0	0	DIS/1/6156/2018-MUM	384	110	0	N	Sumeet Sanjay Patil	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578768	44	MERE HINDUSTHAN KI KASAM 2	2018	120	7	DIL/1/24/2018-DEL	129.56	0	2018-12-03 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	DIL/1/24/2018-DEL	384	109	0	Y	ULKA MANISH SHAH	0	129.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578769	54	TRAILER NO.3 OF FILM:-â€œBHAJJO VEERO VEâ€  	2018	120	6	DIS/1/6155/2018-MUM	3.21	0	2018-12-03 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/6155/2018-MUM	384	110	0	N	AMRINDER SINGH GILL	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578770	54	TRAILER NO.2 OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€	2018	121	6	DIS/2/857/2018-MUM	1.3	0	2018-12-03 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Trailer	0	0	DIS/2/857/2018-MUM	384	110	0	N	Ravneet Kaur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578771	61	TRAILER A:  ARTEMIS FOWL	2018	121	6	DFS/2/365/2018-MUM	1.4	0	2018-12-03 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/365/2018-MUM	384	110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578772	148	NK REALTORS TVC_03	2018	120	2	DIS/1/204/2018-KOL	0.3	0	2018-12-03 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/204/2018-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578773	61	KANARA TMT	2018	120	6	DIS/1/6154/2018-MUM	0.2	0	2018-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6154/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578774	84	BYJU'S - GUJARATI  GIRL	2018	120	6	DIS/1/6153/2018-MUM	0.13	0	2018-12-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6153/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578775	84	BYJU'S - CHETTIYAR  GIRL	2018	120	6	DIS/1/6152/2018-MUM	0.13	0	2018-12-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6152/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578776	84	BYJU"S - BENGALI BOY	2018	120	6	DIS/1/6151/2018-MUM	0.13	0	2018-12-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6151/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578777	61	SWITZERLAND	2018	120	6	DIS/1/6150/2018-MUM	0.33	0	2018-12-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6150/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578778	49	WORLD LUNG CANCER AWARENESS  - 8	2018	120	6	DIS/1/6149/2018-MUM	1.4	0	2018-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6149/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578779	59	DALDA SUNFLOWER OIL 4 	2018	120	6	DIS/1/6148/2018-MUM	0.18	0	2018-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6148/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578780	58	DALDA SUNFLOWER OIL 3	2018	120	6	DIS/1/6147/2018-MUM	0.18	0	2018-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6147/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578781	49	DALDA SUNFLOWER OIL 2	2018	120	6	DIS/1/6146/2018-MUM	0.18	0	2018-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6146/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578782	82	HAPPY MOTHER,S DAY	2018	120	9	DIL/1/58/2018-GUW	108.08	0	2018-12-03 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/58/2018-GUW	384	109	0	N	Ajay Vishnu Chavan	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578783	45	DALDA SUNFLOWER OIL 1	2018	120	6	DIS/1/6145/2018-MUM	0.18	0	2018-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6145/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578784	42	DGMF - GIRL 2	2018	120	6	DIS/1/6144/2018-MUM	0.23	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6144/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578785	51	TATA MOTORS YODHA MARATHI	2018	120	6	DIS/1/6143/2018-MUM	1.03	0	2018-12-03 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/6143/2018-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578786	44	DGMF - GIRL 1	2018	120	6	DIS/1/6142/2018-MUM	0.23	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6142/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578787	59	ZANDU BALM - EK BALM TEEN KAAM - 3	2018	120	6	DIS/1/6141/2018-MUM	0.38	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6141/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578788	58	ZANDU BALM - EK BALM TEEN KAAM - 2	2018	120	6	DIS/1/6140/2018-MUM	0.38	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6140/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578789	44	ZANDU BALM - EK BALM TEEN KAAM - 1	2018	120	6	DIS/1/6139/2018-MUM	0.38	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6139/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578790	61	HAWKER STREET	2018	120	6	DIS/1/6138/2018-MUM	0.15	0	2018-12-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6138/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578938	61	KFC SUPER SAVER 99	2018	120	6	DIS/1/6539/2018-MUM	0.13	0	2018-12-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6539/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578791	61	BUMBLEBEE DIALOGUE PROMOS 1 TO 4	2018	121	6	DFS/2/364/2018-MUM	1	0	2018-12-03 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Promos	0	0	DFS/2/364/2018-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578792	59	HEARING SOLUTIONS 	2018	120	6	DIS/1/6137/2018-MUM	0.23	0	2018-12-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6137/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578793	84	BYJU'S - PUNJABI  BOY	2018	120	6	DIS/1/6136/2018-MUM	0.13	0	2018-12-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6136/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578794	148	KOLER GAAN	2018	120	2	DIL/1/74/2018-KOL	112.52	0	2018-12-03 00:00:00	M/S. C.R. PRODUCTION	Feature	0	0	DIL/1/74/2018-KOL	384	109	0	N	Sushil Kumar Sharma	0	112.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578795	148	SUNDARI	2018	120	2	DIL/1/73/2018-KOL	120.05	0	2018-12-03 00:00:00	APURBADHAN HALDER 	Feature	0	0	DIL/1/73/2018-KOL	384	109	0	N	Apurbadhan Halder	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578796	51	SONG CHATIS NAKHARE MERE OF FILM MUMBAI 93	2018	121	6	DIS/2/856/2018-MUM	4.16	0	2018-12-03 00:00:00	VANSH ENTERPRISES - RAIGAD	Song	0	0	DIS/2/856/2018-MUM	384	110	0	Y	Surekha Vaman Patil	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578797	51	SONG BEER MANGA OF FILM MUMBAI 93	2018	121	6	DIS/2/855/2018-MUM	4.47	0	2018-12-03 00:00:00	VANSH ENTERPRISES - RAIGAD	Song	0	0	DIS/2/855/2018-MUM	384	110	0	Y	Surekha Vaman Patil	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578798	51	SONG:-â€œPURGI PATAULIâ€ OF FILM:-â€œLAI JHAKAASâ€	2018	120	6	VIS/1/2115/2018-MUM	4.33	0	2018-12-03 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Song	0	0	VIS/1/2115/2018-MUM	106	110	0	Y	Kishor Madhukar Yande	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578799	44	CAKEWALK	2018	121	6	VIS/2/1398/2018-MUM	25.26	0	2018-12-03 00:00:00	ASSORTED MOTION PICTURES PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/1398/2018-MUM	106	110	0	N	Sarbani Mukherjee	0	25.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578800	271	KASHMIR - THE STORY: GENESIS OF THE CONFLICT (EPISODE 02)	2018	120	6	VIS/1/2114/2018-MUM	23.06	0	2018-12-03 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	VIS/1/2114/2018-MUM	106	110	0	N	Trupti Surve	0	23.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578801	82	PAARI	2018	120	6	DIS/1/6135/2018-MUM	56.12	0	2018-12-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/6135/2018-MUM	384	110	0	Y	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578802	43	TORA 	2018	120	6	DIS/1/6134/2018-MUM	63.57	0	2018-12-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/6134/2018-MUM	384	110	0	Y	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578803	82	TORA	2018	120	6	DIS/1/6133/2018-MUM	63.57	0	2018-12-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/6133/2018-MUM	384	110	0	Y	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578804	44	JATA KAHAN HAI DEEWANE (FIFI) - BOMBAY VELVET	2018	121	6	VIS/2/1397/2018-MUM	3.35	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1397/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578805	44	MATAK MERE CHITA - LOVE IN BOMBAY	2018	120	6	VIS/1/2113/2018-MUM	4.24	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2113/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578806	44	MANN KI PATANG - LISTEN AMAYA	2018	120	6	VIS/1/2112/2018-MUM	3.41	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2112/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578807	44	MAIN NAHI REHNA TERE NAAL SONIYE - LUCKY KABOOTAR	2018	120	6	VIS/1/2111/2018-MUM	3.28	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2111/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578808	44	LAMHON KE RASGULLE - KAHANI2	2018	120	6	VIS/1/2110/2018-MUM	1.52	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2110/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578809	44	LAILA - NASHA	2018	120	6	VIS/1/2109/2018-MUM	3.08	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2109/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578810	44	KASHMAKASH - LISTEN AMAYA	2018	120	6	VIS/1/2108/2018-MUM	3.28	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2108/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578811	51	ASHI LAJU NAKO	2018	120	6	VIS/1/2107/2018-MUM	2.57	0	2018-12-03 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2107/2018-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578812	44	HDFC LIFE YOUNG AND RESPONSIBLE SAR UTHA KE JIYO MAIN SONG	2018	120	6	VIS/1/2106/2018-MUM	2.54	0	2018-12-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	VIS/1/2106/2018-MUM	106	110	0	N	Sachin Jagushte	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578813	58	KAJARIA	2018	120	6	DIS/1/6132/2018-MUM	0.4	0	2018-12-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6132/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578814	44	PROMO NO 6,7,8 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/63/2018-MUM	1.05	0	2018-12-03 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/63/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578815	44	PROMO NO 5 OF SPIDERMAN INTO THE SPIDER VERSE	2018	120	6	VFS/1/62/2018-MUM	0.1	0	2018-12-03 00:00:00	CHRISTINA STEINBERG, SONY PICTURES U.S.A.	Promos	0	0	VFS/1/62/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578816	44	JIA O JIA REPRISE - JYOTICA TANGRI & RASHID ALI	2018	120	6	VIS/1/2105/2018-MUM	4.18	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2105/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578817	44	HEY HEY HEY MRS. K - LISTEN AMAYA	2018	120	6	VIS/1/2104/2018-MUM	3.28	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2104/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578818	44	HAAL DA MARHAM - LUCKY KABOOTAR	2018	120	6	VIS/1/2103/2018-MUM	2.56	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2103/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578819	44	EK LADKI BHEEGI BHAGI SI - LISTEN AMAYA	2018	120	6	VIS/1/2102/2018-MUM	2.38	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2102/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578820	61	FAHRENHEIT 11/9 (TRAILER)	2018	121	6	DFS/2/363/2018-MUM	1.47	0	2018-12-03 00:00:00	CARL DEA MICHAEL MOORE MEGHAN O'HARA GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/363/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578821	271	THE POSSESSION OF HANNAH  GRACE	2018	122	6	DFL/3/79/2018-MUM	87.53	0	2018-12-03 00:00:00	TODD GARNER, SEAN ROBINS,SONY PICTURES USA	Feature	0	0	DFL/3/79/2018-MUM	384	109	0	Y	Tirthraj Tiwari	0	85.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578822	49	NIAGARA POWER CAPSULES 	2018	122	6	DIS/3/115/2018-MUM	0.1	0	2018-12-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/3/115/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578823	44	THUMS UP CHASE RANVEER SINGH 2	2018	121	6	DIS/2/854/2018-MUM	0.33	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/854/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578824	51	THUMS UP CHASE RANVEER SINGH 2	2018	121	6	DIS/2/853/2018-MUM	0.33	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/853/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578825	51	THUMS UP CHASE RANVEER SINGH 1	2018	121	6	DIS/2/852/2018-MUM	0.53	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/852/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578826	61	THUMS UP CHASE RANVEER SINGH 1	2018	121	6	DIS/2/851/2018-MUM	0.53	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/851/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578827	44	THUMS UP CHASE RANVEER SINGH 1	2018	121	6	DIS/2/850/2018-MUM	0.53	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/850/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578828	61	THUMS UP CHASE MAHESH BABU 2"	2018	121	6	DIS/2/849/2018-MUM	0.33	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/849/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578829	59	THUMS UP CHASE MAHESH BABU 2	2018	121	6	DIS/2/848/2018-MUM	0.33	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/848/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578830	45	THUMS UP CHASE MAHESH BABU 2	2018	121	6	DIS/2/847/2018-MUM	0.33	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/847/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578831	61	THUMS UP CHASE RANVEER SINGH 2.	2018	121	6	DIS/2/846/2018-MUM	0.33	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/846/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578832	59	THUMS UP CHASE MAHESH BABU 1"	2018	121	6	DIS/2/845/2018-MUM	0.53	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/845/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578833	45	THUMS UP CHASE MAHESH BABU 1	2018	121	6	DIS/2/844/2018-MUM	0.53	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/844/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578834	61	THUMS UP CHASE MAHESH BABU 1	2018	121	6	DIS/2/843/2018-MUM	0.53	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/843/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578835	44	 TRAILER OF FILM I AM BANNI (DAUGHTER OF KUTCH) 	2018	120	6	DIS/1/6131/2018-MUM	2.25	0	2018-12-03 00:00:00	M/S R.G. MOVIES - MUMBAI	Trailer	0	0	DIS/1/6131/2018-MUM	384	110	0	N	Anil Omprakash Garg	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578836	61	DESTROYER (TRAILER)	2018	121	6	DFS/2/362/2018-MUM	2.18	0	2018-12-03 00:00:00	FRED BERGERPHIL HAY MATT MANFREDI FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/362/2018-MUM	384	110	0	N	Rajesh Balijepalli	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578837	54	TRAILER NO.2 OF FILM:-"BANJARA THE TRUCK DRIVER"	2018	120	6	DIS/1/6130/2018-MUM	1	0	2018-12-03 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/6130/2018-MUM	384	110	0	N	Rana Ahluwalia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578838	61	GLITZ	2018	120	6	DIS/1/6129/2018-MUM	1.25	0	2018-12-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6129/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578839	44	NAVRATNA GARAM AYURVEDIC OIL.	2018	120	6	DIS/1/6128/2018-MUM	0.38	0	2018-12-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6128/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578840	49	GYPROC	2018	120	6	DIS/1/6127/2018-MUM	0.23	0	2018-12-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6127/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578841	58	MAGGI MASALA	2018	120	6	DIS/1/6126/2018-MUM	0.33	0	2018-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6126/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578842	49	VIVEL BODYWASH MOTHER	2018	120	6	DIS/1/6125/2018-MUM	0.23	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6125/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578843	49	VIVEL BODYWASH COLLEGE STUDENT	2018	120	6	DIS/1/6124/2018-MUM	0.23	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6124/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578844	49	VIVEL BODYWASH DAUGHTER IN LAW'	2018	120	6	DIS/1/6123/2018-MUM	0.23	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6123/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578845	49	VIVEL BODYWASH FOAM'	2018	120	6	DIS/1/6122/2018-MUM	0.38	0	2018-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6122/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578846	44	RAJASTHAN GOVT VOTING MUST"	2018	120	6	DIS/1/6121/2018-MUM	1.03	0	2018-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6121/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578847	61	SUPERMAN ENERGY DRINK	2018	120	6	DIS/1/6120/2018-MUM	0.13	0	2018-12-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6120/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578848	44	RAJNIGANDHA PAN MASALA    	2018	121	6	DIS/2/842/2018-MUM	1.03	0	2018-12-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/842/2018-MUM	384	110	0	Y	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578849	53	LALCHND JEWELLERS ODIA	2018	120	6	DIS/1/6119/2018-MUM	0.4	0	2018-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6119/2018-MUM	384	110	0	Y	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578850	44	LALCHND JEWELLERS HIN	2018	120	6	DIS/1/6118/2018-MUM	0.4	0	2018-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6118/2018-MUM	384	110	0	Y	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578851	44	LIP UNDERWEAR (ROCKO)	2018	122	6	DIS/3/114/2018-MUM	0.3	0	2018-12-03 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/3/114/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578852	44	"LIP UNDERWEAR (ROCKO - FREE PACK)	2018	121	6	DIS/2/841/2018-MUM	0.3	0	2018-12-03 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/841/2018-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578853	59	INKEVARU	2018	120	6	DIS/1/6117/2018-MUM	0.43	0	2018-12-03 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6117/2018-MUM	384	110	0	N	Anushri Jain	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578854	59	DISTRIBUTION OF RICE	2018	120	6	DIS/1/6116/2018-MUM	0.21	0	2018-12-03 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6116/2018-MUM	384	110	0	N	Anushri Jain	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578855	58	STANDARD ELECTRICALS GEYSER	2018	120	6	DIS/1/6115/2018-MUM	0.25	0	2018-12-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6115/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578856	44	JAY JAY HO MAHAKALI - LOVE IN BOMBAY	2018	120	6	VIS/1/2101/2018-MUM	1.21	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2101/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578857	44	EENA MEENA DEEKA - SHAANDAAR	2018	121	6	VIS/2/1396/2018-MUM	2.28	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1396/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578858	44	MAJHA NAAV GANPATRAO - LOVE IN BOMBAY	2018	120	6	VIS/1/2100/2018-MUM	4.11	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2100/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578859	49	KARIMKANNAN (FEATURE FILM)	2018	120	5	DIL/1/123/2018-THI	118.35	0	2018-12-03 00:00:00	PRADEEPAN T M - MAHE(MAYYAZHI FILMS)	Feature	0	0	DIL/1/123/2018-THI	384	109	0	Y	Pradeepan T M	0	118.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578860	44	HIMMATWALA MASUP - HIMMATWALA	2018	121	6	VIS/2/1395/2018-MUM	2.23	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1395/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578861	54	DIALOGUE PROMO NO.7 & 8 OF FILM:-â€œBANJARA THE TRUCK DRIVERâ€	2018	120	6	VIS/1/2099/2018-MUM	0.3	0	2018-12-03 00:00:00	M/S. RANA AHLUWALIA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2099/2018-MUM	106	110	0	N	Rana Ahluwalia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578862	44	DJ TE GULABO NACHDI - LUCKY KABOOTAR	2018	121	6	VIS/2/1394/2018-MUM	3.36	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1394/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578863	44	DILLI KI RAAT  -  INDU SARKAR	2018	121	6	VIS/2/1393/2018-MUM	3.4	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1393/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578864	44	JAB CHAYE TERA JADOO - MAIN AUR CHARLES	2018	121	6	VIS/2/1392/2018-MUM	1.34	0	2018-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1392/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578865	44	PROMO NO. 9, 10, 11 & 12 OF FILM CHICKEN CURRY LAW!	2018	122	6	VIS/3/76/2018-MUM	6.09	0	2018-12-03 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Promos	0	0	VIS/3/76/2018-MUM	106	110	0	N	Umashankar Keshav Nambi	0	6.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578866	44	PROMO NO. 13, 14, 15 & 16 OF FILM CHICKEN CURRY LAW!	2018	122	6	VIS/3/75/2018-MUM	8.57	0	2018-12-03 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Promos	0	0	VIS/3/75/2018-MUM	106	110	0	N	Umashankar Keshav Nambi	0	8.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578867	61	NETFLIX MOWGLI STING 	2018	120	6	VIS/1/2098/2018-MUM	0.13	0	2018-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2098/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578868	51	SONG PROMO NO. 5 TO 7 - MAULI | SONG - DHUVUN TAAK	2018	120	6	VIS/1/2097/2018-MUM	2.29	0	2018-12-03 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2097/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578869	44	PROMO NO. 11 TO 14 - SIMMBA | SONG - ANKH MAARE	2018	120	6	VIS/1/2096/2018-MUM	1.35	0	2018-12-03 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2096/2018-MUM	106	110	0	N	Rohit Shetty	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578870	44	PROMO NO. 8 TO 10 - SIMMBA | SONG - ANKH MAARE	2018	120	6	VIS/1/2095/2018-MUM	3.53	0	2018-12-03 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2095/2018-MUM	106	110	0	N	Rohit Shetty	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578871	44	PROMO NO. 17 & 18 OF FILM "ZERO" | SONG - ISSAQBAAZI	2018	120	6	VIS/1/2094/2018-MUM	1.15	0	2018-12-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2094/2018-MUM	106	110	0	N	Gauri Khan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578872	44	PROMO NO. 14 TO 16 OF FILM "ZERO" | SONG - ISSAQBAAZI	2018	121	6	VIS/2/1391/2018-MUM	7.23	0	2018-12-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1391/2018-MUM	106	110	0	N	Gauri Khan	0	7.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578873	51	DIALOGUE PROMO NO. 4 & 5 - MAULI	2018	121	6	VIS/2/1390/2018-MUM	0.46	0	2018-12-03 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1390/2018-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578874	44	PROMO NO. 7 - SIMMBA	2018	121	6	VIS/2/1389/2018-MUM	2.46	0	2018-12-03 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/1389/2018-MUM	106	110	0	N	Rohit Shetty	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578875	44	PROMO NO. 6 : SIMMBA	2018	121	6	VIS/2/1388/2018-MUM	2.54	0	2018-12-03 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/1388/2018-MUM	106	110	0	N	Rohit Shetty	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578876	59	" IDHAM JAGAT "	2018	121	8	DIL/2/144/2018-HYD	126.16	0	2018-12-03 00:00:00	GANGAPATNAM SRIDHAR - NELLORE(SRI VIGNESH KARTHIK CINEMA)	Feature	0	0	DIL/2/144/2018-HYD	384	109	0	Y	Gangapatnam Sridhar	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578877	59	NEXT ENTI	2018	121	8	DIL/2/143/2018-HYD	121.4	0	2018-12-03 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/143/2018-HYD	384	109	0	Y	SACHIN J JOSHI	0	122.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578878	42	SURJO PRITHIBIR CHARDIKE GHORE	2018	121	2	DIL/2/92/2018-KOL	119.04	0	2018-12-22 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/2/92/2018-KOL	384	109	0	N	Pawan Kumar Kanodia	0	119.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578879	148	TAKHON KUASA CHHILO	2018	121	2	DIL/2/91/2018-KOL	132.26	0	2018-12-22 00:00:00	MACNEILL ENGINEERING LIMITED	Feature	0	0	DIL/2/91/2018-KOL	384	109	0	Y	Pradip Kumar Churiwal	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578880	59	CHAMPEDEVARU?	2018	121	8	DIL/2/156/2018-HYD	103.38	0	2018-12-21 00:00:00	ELUMALAI PONNUSWAMY - CHENNAI(SHIVA SURYA MOVIES)	Feature	0	0	DIL/2/156/2018-HYD	384	109	0	Y	Elumalai Ponnuswamy	0	100.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578881	59	PRANAM KHAREEDU	2018	121	8	DIL/2/155/2018-HYD	139.02	0	2018-12-21 00:00:00	NALLAMOPU SUBBA REDDY - PRAKASAM(N S CREATIONS)	Feature	0	0	DIL/2/155/2018-HYD	384	109	0	Y	Nallamopu Subba Reddy	0	139.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578882	266	TANDA	2018	121	6	DIL/2/465/2018-MUM	124.5	0	2018-12-21 00:00:00	SANGITA FILMS - NASHIK	Feature	0	0	DIL/2/465/2018-MUM	384	109	0	Y	Sangita Nilesh Zambare	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578883	44	HAR KISSE KE HISSE KAAMYAAB	2018	121	6	DIL/2/464/2018-MUM	117	0	2018-12-21 00:00:00	DRISHYAM FILMS - MUMBAI, EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Feature	0	0	DIL/2/464/2018-MUM	384	109	0	Y	Rakesh Totla	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578884	44	KARZ CHUKANA HOGA	2018	120	6	VIL/1/95/2018-MUM	149.03	0	2018-12-21 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/95/2018-MUM	106	109	0	Y	Lalit Yadav	0	148.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578885	271	THE QUEEN OF SIN	2018	121	6	VFL/2/413/2018-MUM	84.02	0	2018-12-21 00:00:00	IAN WHITEHEAD / TWENTY CENTURY FOX INTERNATIONAL TELEVISION, INC	Feature	0	0	VFL/2/413/2018-MUM	106	109	0	N	Subhash Suresh	0	84.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578886	271	THE JOB	2018	121	6	DIS/2/919/2018-MUM	14.15	0	2018-12-21 00:00:00	FLYING DREAMS ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/2/919/2018-MUM	384	110	0	N	Kushal Srivastava	0	14.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578887	51	 TEASER OF FILM -ASHI HI AASHIQUI	2018	121	6	DIS/2/918/2018-MUM	1.07	0	2018-12-21 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Other	0	0	DIS/2/918/2018-MUM	384	110	0	N	Manoj Devendra Kumar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578888	54	SONG "SUGAR"  	2018	120	6	VIS/1/2307/2018-MUM	3.26	0	2018-12-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2307/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578889	61	SONG â€œROCK N' ROLL CHRISTMASâ€ BY THOMSON ANDREWS	2018	120	6	VIS/1/2306/2018-MUM	4.17	0	2018-12-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2306/2018-MUM	106	110	0	N	Santosh Gaikwad	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578890	44	SONG 5 SONG TERI UNGALI PAKAD KE FILM I AM BANNI	2018	120	6	VIS/1/2305/2018-MUM	0.54	0	2018-12-21 00:00:00	M/S R.G. MOVIES - MUMBAI	Song	0	0	VIS/1/2305/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578891	61	TVSPOT 10 TO 12: MARY POPPINS RETURNS "SPLASH - LEGEND - THEONE THEONLY	2018	120	6	VFS/1/73/2018-MUM	1.39	0	2018-12-21 00:00:00	BUENA VISTA INTERNATIONAL,INC	Promos	0	0	VFS/1/73/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578892	53	AAU EKA SATYA	2018	120	1	VIS/1/3/2018-CUT	15	0	2018-12-21 00:00:00	NABA KISHORE DAS - CUTTACK(NABAKISHORE DAS CREATION)	Other	0	0	VIS/1/3/2018-CUT	106	110	0	N	Naba Kishore Das	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578893	61	TVSPOT 1 TO 3: MARY POPPINS RETURNS "ARRIVES/ WONDERFUL TO SEE YOU/ THE ROYAL DOULTON BOWLâ€	2018	120	6	VFS/1/72/2018-MUM	3.23	0	2018-12-21 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/72/2018-MUM	106	110	0	N	MENINO BARRETTO	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578894	51	PROMO NO 6 TO 9 OF FILM KRUTANT	2018	120	6	VIS/1/2304/2018-MUM	1.23	0	2018-12-21 00:00:00	RAINROSE FILMS - MUMBAI	Promos	0	0	VIS/1/2304/2018-MUM	106	110	0	N	Mihir Gulab Shah	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578895	51	GODDESS IN THE MOSQUE	2018	121	6	DIS/2/917/2018-MUM	29.53	0	2018-12-21 00:00:00	PRIYASHANKER GHOSH - MUMBAI	Other	0	0	DIS/2/917/2018-MUM	384	110	0	N	Priyashanker Ghosh	0	29.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578896	51	ROOM SHIFTING	2018	120	6	DIS/1/6548/2018-MUM	14.58	0	2018-12-21 00:00:00	NINETEEN MOTION FILMS - SANGLI	Other	0	0	DIS/1/6548/2018-MUM	384	110	0	N	Alok Harish Hemani	0	14.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578897	53	TU MO SUNACHADHEI - TRAILER NO.7	2018	120	1	DIS/1/22/2018-CUT	0.23	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/22/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578898	266	"DOGHAT EK SHAUCHALAY"	2018	120	6	DIS/1/6547/2018-MUM	27	0	2018-12-21 00:00:00	LIMOSH CHANDRAKANT PAWAR - MUMBAI	Other	0	0	DIS/1/6547/2018-MUM	384	110	0	N	Limosh Chandrakant Pawar	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578899	61	MAZE RUNNER THE DEATH CURE SM	2018	120	6	VIS/1/2303/2018-MUM	0.33	0	2018-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2303/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578900	53	TU MO SUNACHADHEI - TRAILER NO.6	2018	120	1	DIS/1/21/2018-CUT	0.18	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/21/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578901	61	SEASONS 	2018	122	6	DIS/3/120/2018-MUM	23.39	0	2018-12-21 00:00:00	KUL BHUSHAN VAID - THANE	Other	0	0	DIS/3/120/2018-MUM	384	110	0	N	Kul Bhushan Vaid	0	23.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578902	161	NAMASTE MA'AM	2018	122	6	DIS/3/119/2018-MUM	14.56	0	2018-12-21 00:00:00	VIKRAMADITYA MOTWANE - MUMBAI 	Other	0	0	DIS/3/119/2018-MUM	384	110	0	N	Vikramaditya Motwane	0	14.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578903	53	TU MO SUNA CHADHEI - TRAILER NO.5	2018	120	1	DIS/1/20/2018-CUT	0.18	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/20/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578904	53	TU MO SUNACHADHEI - TRAILER NO.4	2018	120	1	DIS/1/19/2018-CUT	0.13	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/19/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578905	44	PROMO NO. 69 TO 71 OF FILM "ZERO" | SONG - HEER BADNAAM	2018	121	6	VIS/2/1483/2018-MUM	1.35	0	2018-12-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1483/2018-MUM	106	110	0	N	Gauri Khan	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578906	44	PROMO NO. 66 TO 68 OF FILM "ZERO" | SONG - HEER BADNAAM 	2018	121	6	VIS/2/1482/2018-MUM	4.48	0	2018-12-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1482/2018-MUM	106	110	0	N	Gauri Khan	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578907	53	TU MO SUNACHADHEI - TRAILER NO. 2	2018	120	1	DIS/1/18/2018-CUT	0.23	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/18/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578908	44	PROMO NO. 7 - EN BRAND (ROMANCE)	2018	120	6	VIS/1/2302/2018-MUM	0.2	0	2018-12-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2302/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578909	44	PROMO NO. 4 TO 6 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	VIS/2/1481/2018-MUM	7.11	0	2018-12-21 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1481/2018-MUM	106	110	0	N	Kamal Jain	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578910	44	PROMO NO. 1 & 2 - DEC	2018	120	6	VIS/1/2301/2018-MUM	0.5	0	2018-12-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2301/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578911	44	PROMO NO. 6 - EN BRAND (COMEDY)	2018	120	6	VIS/1/2300/2018-MUM	0.2	0	2018-12-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2300/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578912	53	TU MO SUNACHADHEI - TRAILER NO.3	2018	120	1	DIS/1/17/2018-CUT	0.13	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/17/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578913	44	PROMO NO. 01 TO 03 (SONG: "CHAMMA CHAMMA (HILA DOON UP)" OF FILM: "FRUAD SAIYAAN"	2018	121	6	VIS/2/1480/2018-MUM	1.2	0	2018-12-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/1480/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578914	44	SONG â€“ O REY NASEEBA	2018	120	6	VIS/1/2299/2018-MUM	3.22	0	2018-12-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/2299/2018-MUM	106	110	0	N	Madhukar Ramane	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578915	44	AD OF HERO HOMECOMING 	2018	120	6	VIS/1/2298/2018-MUM	1	0	2018-12-21 00:00:00	AUM SAI PRODUCTIONS - MUMBAI 	Advertisement	0	0	VIS/1/2298/2018-MUM	106	110	0	N	Geeta Raju Desai	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578916	44	CO BRANDED PROMO NO. 38 - SIMMBA	2018	120	6	VIS/1/2297/2018-MUM	0.3	0	2018-12-21 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2297/2018-MUM	106	110	0	N	Rohit Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578917	53	TU MO SUNACHADHEI - TRAILER NO.1	2018	120	1	DIS/1/16/2018-CUT	1.44	0	2018-12-21 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Trailer	0	0	DIS/1/16/2018-CUT	384	110	0	N	Sushanta Kumar Panda	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578918	44	PROMO NO. 04 SONG: "CHAMMA CHAMMA (HILA DOON UP)" OF FILM: "FRUAD SAIYAAN"	2018	121	6	VIS/2/1479/2018-MUM	0.15	0	2018-12-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/1479/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578919	44	PROMO NO. 1 TO 4 - QUICKIE 	2018	120	6	VIS/1/2296/2018-MUM	1.4	0	2018-12-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2296/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578920	105	THROUGH MY EYES	2018	120	6	VIS/1/2295/2018-MUM	3	0	2018-12-21 00:00:00	R K MOTION PICTURES - PUNE	Other	0	0	VIS/1/2295/2018-MUM	106	110	0	N	Rajesh Kalbhor	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578921	44	PROMO NO. 5 - EN BRAND (ACTION)	2018	120	6	VIS/1/2294/2018-MUM	0.2	0	2018-12-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2294/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578922	59	CAPTAIN CHING RISES	2018	120	6	VIS/1/2293/2018-MUM	2.52	0	2018-12-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2293/2018-MUM	106	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578923	42	CAPTAIN CHING RISES	2018	120	6	VIS/1/2292/2018-MUM	2.52	0	2018-12-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2292/2018-MUM	106	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578924	44	CO BRANDED PROMO NO. 42 & 43 - SIMMBA	2018	120	6	VIS/1/2291/2018-MUM	0.5	0	2018-12-21 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2291/2018-MUM	106	110	0	N	Rohit Shetty	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578925	44	FILM: "FRAUD SAIYAAN" PROMO NO 1 (SONG: "CHAMMA CHAMMA")	2018	121	6	VIS/2/1478/2018-MUM	2.57	0	2018-12-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/1478/2018-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578926	44	MEHRAM - SIDDHANT BHOSLE	2018	120	6	VIS/1/2290/2018-MUM	3.13	0	2018-12-21 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2290/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578927	44	PROMO NO. 39 TO 41 - SIMMBA	2018	120	6	VIS/1/2289/2018-MUM	1.05	0	2018-12-21 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2289/2018-MUM	106	110	0	N	Rohit Shetty	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578928	61	TRAILER G: MARY POPPINS RETURNS - THE STORY CONTINUES	2018	120	6	DFS/1/135/2018-MUM	2.15	0	2018-12-21 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/135/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578929	51	TRAILER NO.2 OF FILM:-"LAI JHAKAAS" 	2018	121	6	DIS/2/916/2018-MUM	1.29	0	2018-12-21 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Trailer	0	0	DIS/2/916/2018-MUM	384	110	0	N	Kishor Madhukar Yande	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578930	44	SONG PROMO NO 3"TRING TRING" OF FILM"DOSTI KE SIDE EFFECTSS "	2018	121	6	DIS/2/915/2018-MUM	1.34	0	2018-12-21 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/915/2018-MUM	384	110	0	N	Joyal Daniel	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578931	44	SONIC LIFT YOUR GIFT	2018	120	6	DIS/1/6546/2018-MUM	0.23	0	2018-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6546/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578932	106	TOGAREZ TOFU SOYA PANEER	2018	120	6	DIS/1/6545/2018-MUM	0.2	0	2018-12-21 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6545/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578933	61	PIZZA BURST	2018	120	6	DIS/1/6544/2018-MUM	0.33	0	2018-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6544/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578934	82	DREAM CRUISES	2018	120	6	DIS/1/6543/2018-MUM	0.33	0	2018-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6543/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578935	61	LEE FW 18 ASIA PACIFIC 	2018	120	6	DIS/1/6542/2018-MUM	0.23	0	2018-12-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6542/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578936	44	NAMASTE INDIA DESI GHEE YAMRAJ & CHITRAGUPTA 	2018	120	6	DIS/1/6541/2018-MUM	1.03	0	2018-12-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6541/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578937	84	MI XIAOMI - VIRAT	2018	120	6	DIS/1/6540/2018-MUM	0.33	0	2018-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6540/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578939	61	CELEBRITY BEAUTY PARLOUR	2018	120	6	DIS/1/6538/2018-MUM	0.3	0	2018-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6538/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578940	59	FORTUNE TRENDS	2018	120	6	DIS/1/6537/2018-MUM	0.31	0	2018-12-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6537/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578941	82	THE DECCAN STORY	2018	120	6	DIS/1/6536/2018-MUM	0.32	0	2018-12-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/6536/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578942	84	 HOUSING.COM 	2018	120	6	DIS/1/6535/2018-MUM	1.03	0	2018-12-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6535/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578943	84	HOUSING.COM 	2018	120	6	DIS/1/6534/2018-MUM	0.38	0	2018-12-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6534/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578944	45	VIVEL BODYWASH DOUGHTER IN LAW - 9	2018	120	6	DIS/1/6533/2018-MUM	0.23	0	2018-12-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6533/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578945	49	ST. JOSEPH ORPHANAGE PRESS	2018	120	6	DIS/1/6532/2018-MUM	0.23	0	2018-12-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6532/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578946	276	THATTUMPURATH ACHUTHAN (FEATURE FILM)	2018	120	5	DIL/1/140/2018-THI	142.14	0	2018-12-21 00:00:00	M A SHEBEEN - ERNAKULAM(SHEBIN BACKER PRODUCTIONS)	Feature	0	0	DIL/1/140/2018-THI	384	109	0	Y	M A Shebeen	0	143.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578947	45	SBI YONO MALL      	2018	120	6	DIS/1/6531/2018-MUM	0.58	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6531/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578948	49	SBI YONO MALL        	2018	120	6	DIS/1/6530/2018-MUM	0.58	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6530/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578949	58	SBI YONO MALL     	2018	120	6	DIS/1/6529/2018-MUM	0.58	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6529/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578950	59	SBI YONO MALL     	2018	120	6	DIS/1/6528/2018-MUM	0.58	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6528/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578951	54	TRAILER NO.1 OF FILM:-"UDA ADA"	2018	120	6	DIS/1/6527/2018-MUM	1.3	0	2018-12-21 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Trailer	0	0	DIS/1/6527/2018-MUM	384	110	0	N	Rupinder Kaur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578952	44	ABP NEWS (SHOE)  	2018	120	6	DIS/1/6526/2018-MUM	0.48	0	2018-12-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6526/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578953	44	ABP NEWS (BAG)   	2018	120	6	DIS/1/6525/2018-MUM	0.48	0	2018-12-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6525/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578954	44	NDTV INDIA - ZUBAAN PE SACH, DIL MEIN INDIA	2018	120	6	DIS/1/6524/2018-MUM	0.33	0	2018-12-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6524/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578955	42	GOVT OF WEST BENGAL PANCHAYAT TAX\t	2018	120	6	DIS/1/6523/2018-MUM	1.13	0	2018-12-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6523/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578956	59	SBI YONO MALL   	2018	120	6	DIS/1/6522/2018-MUM	0.38	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6522/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578957	58	SBI YONO MALL  	2018	120	6	DIS/1/6521/2018-MUM	0.38	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6521/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578958	84	NEWS 18 INDIA	2018	120	6	DIS/1/6520/2018-MUM	0.33	0	2018-12-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6520/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578959	49	SBI YONO MALL 	2018	120	6	DIS/1/6519/2018-MUM	0.38	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6519/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578960	44	STAR SPORTS PKL 6 PLAYOFF	2018	120	6	DIS/1/6518/2018-MUM	0.33	0	2018-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6518/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578961	61	MOHANLAL SONS - KURTA, SHERWANI	2018	120	6	DIS/1/6517/2018-MUM	0.3	0	2018-12-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6517/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578962	44	BEFREE	2018	120	6	DIS/1/6516/2018-MUM	0.3	0	2018-12-21 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6516/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578963	61	VOLVO FLYGA AUTO PUNE	2018	120	6	DIS/1/6515/2018-MUM	0.23	0	2018-12-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6515/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578964	61	SUBWAY 2 IN 1	2018	120	6	DIS/1/6514/2018-MUM	0.33	0	2018-12-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6514/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578965	45	SBI YONO MALL	2018	120	6	DIS/1/6513/2018-MUM	0.38	0	2018-12-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6513/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578966	44	TRAILER OF FILM - SHOOTOUT AT KANPUR	2018	120	6	DIS/1/6512/2018-MUM	1.15	0	2018-12-21 00:00:00	S R FILM FACTORY - MUMBAI	Trailer	0	0	DIS/1/6512/2018-MUM	384	110	0	N	Shivkumar Vishwakarma	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578967	51	HAVELLS WATER PURIFIER	2018	120	6	DIS/1/6511/2018-MUM	1	0	2018-12-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6511/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578968	54	DIGITAL PROMO SONG SHERA JEHE JIGRE OF FILM DULLA VAILLY 	2018	120	7	DIS/1/161/2018-DEL	0.15	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/161/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579087	61	HOTEL ALAKNANDA	2018	120	6	DIS/1/6496/2018-MUM	0.3	0	2018-12-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6496/2018-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578969	54	DIGITAL SONG ISHQ DE WARGA OF FILM DULLA VAILLY 	2018	120	7	DIS/1/160/2018-DEL	1.48	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Song	0	0	DIS/1/160/2018-DEL	384	110	0	N	Devi Lal Sharma	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578970	54	DIGITAL TRAILER NO. 1 OF FILM DULLA VAILLY 	2018	120	7	DIS/1/159/2018-DEL	1	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Trailer	0	0	DIS/1/159/2018-DEL	384	110	0	N	Devi Lal Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578971	54	DIGITAL DIALOUGE PROMO NO. 1 OF FILM DULLA VAILLY 	2018	120	7	DIS/1/158/2018-DEL	0.2	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/158/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578972	54	DIGITAL PROMO SONG VAILLY JATT OF FILM DULLA VAILLY 	2018	120	7	DIS/1/157/2018-DEL	0.2	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/157/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578973	54	DIGITAL PROMO SONG ISHQ DE WARGA OF FILM DULLA VAILLY 	2018	120	7	DIS/1/156/2018-DEL	0.15	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/156/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578974	44	SHARK ATTACK	2018	121	7	VFL/2/11/2018-DEL	87.12	0	2018-12-21 00:00:00	VOLTAGE PICTURES	Feature	0	0	VFL/2/11/2018-DEL	106	109	0	N	Sushilkumar Agrawal	0	87.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578975	44	HIFAZAT MULK KI	2018	121	7	VFL/2/10/2018-DEL	89.16	0	2018-12-21 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/10/2018-DEL	106	109	0	N	Sushilkumar Agrawal	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578976	271	AMERICAN MADE	2018	121	3	VFL/2/11/2018-Che	110.52	0	2018-12-21 00:00:00	DOUG DAVISON / BRIAN GRAZER / RON HOWARD/ TYLER THOMPSONBRIAN OLIVER/ KIM ROTH / UNIVERSAL PICTURES	Feature	0	0	VFL/2/11/2018-Che	106	109	0	Y	Sajith Pillai	0	110.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578977	58	KATERRI	2018	121	3	DIL/2/122/2018-Che	120.37	0	2018-12-21 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/2/122/2018-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578978	58	PERAZHAGI ISO	2018	120	3	DIL/1/137/2018-Che	118.02	0	2018-12-21 00:00:00	VIJAYAN CHINNATHAMBI - (CREA MINES MOVIE MAKERS), CHENNAI	Feature	0	0	DIL/1/137/2018-Che	384	109	0	Y	Vijayan Chinnathambi	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578979	58	  PETTA	2018	121	3	DIL/2/121/2018-Che	171.54	0	2018-12-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	DIL/2/121/2018-Che	384	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	171.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578980	44	RUMMY THE GREAT GAMBLER	2018	121	7	VIL/2/32/2018-DEL	128.42	0	2018-12-21 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/32/2018-DEL	106	109	0	N	ULKA MANISH SHAH	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578981	44	MADHUBANI- THE STATION OF COLOURS	2018	120	7	DIS/1/155/2018-DEL	36.3	0	2018-12-21 00:00:00	USHA DEVI - ALWAR	Other	0	0	DIS/1/155/2018-DEL	384	110	0	N	Usha Devi	0	36.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578982	63	TURTLE	2018	120	7	DIS/1/154/2018-DEL	71.39	0	2018-12-21 00:00:00	ASHOK CHOUDHARI - JAIPUR	Feature	0	0	DIS/1/154/2018-DEL	384	110	0	N	Ashok Choudhari	0	71.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578983	61	THE HOPE OF TOMORROW	2018	120	7	VIS/1/923/2018-DEL	28.35	0	2018-12-21 00:00:00	GULREYAZ AHMAD RATHER - SRINAGAR	Educational	0	0	VIS/1/923/2018-DEL	106	110	0	N	Gulreyaz Ahmad Rather	0	28.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578984	49	THANKABHASMAKURIYITTA THAMBURATTY	2018	120	5	DIS/1/257/2018-THI	1.38	0	2018-12-21 00:00:00	SAJIMOAN PARAYIL - ERNAKULAM(SPARAYIL CREATIONS)	Trailer	0	0	DIS/1/257/2018-THI	384	110	0	N	Sajimoan Parayil	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578985	49	LONAPPANTE MAMMODEESA (TRAILER)	2018	120	5	DIS/1/256/2018-THI	1.56	0	2018-12-21 00:00:00	SHINOY MATHEW - ERNAKULAM(PEN AND PAPER CREATIONS)	Trailer	0	0	DIS/1/256/2018-THI	384	110	0	N	Shinoy Mathew	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578986	49	JANADHIPAN TEASER	2018	120	5	DIS/1/255/2018-THI	0.52	0	2018-12-21 00:00:00	BALAJI VENKATESH - ALAPPUZHA(DEVI ENTERTAINMENTS)	Trailer	0	0	DIS/1/255/2018-THI	384	110	0	N	Balaji Venkatesh	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578987	61	PADRE	2018	121	3	VFL/2/10/2018-Che	91.09	0	2018-12-21 00:00:00	NICHOLAS TABARROK / HARRY CHERNIAK /SONY PICTURES	Feature	0	0	VFL/2/10/2018-Che	106	109	0	N	Aarti Madhav Phanse	0	91.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578988	58	KADAMAN PARAI - VIDEO TRAILER	2018	121	3	VIS/2/66/2018-Che	2.13	0	2018-12-21 00:00:00	MANSOORALIKHAN ABDULSALAM - (RAJKENNEDY FILMS), CHENNAI	Trailer	0	0	VIS/2/66/2018-Che	106	110	0	Y	Mansooralikhan Abdulsalam	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578989	58	KADAMAN PARAI - DIGITAL TRAILER	2018	121	3	DIS/2/93/2018-Che	2.13	0	2018-12-21 00:00:00	MANSOORALIKHAN ABDULSALAM - (RAJKENNEDY FILMS), CHENNAI	Trailer	0	0	DIS/2/93/2018-Che	384	110	0	Y	Mansooralikhan Abdulsalam	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578990	58	SHAHS (SUPER SALE)	2018	120	3	DIS/1/986/2018-Che	0.33	0	2018-12-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/986/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578991	61	AMAZE WET GRINDER	2018	120	3	DIS/1/985/2018-Che	0.23	0	2018-12-21 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/985/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578992	61	SHIKSHA	2018	120	3	DIS/1/984/2018-Che	0.58	0	2018-12-21 00:00:00	AZHAGIRI RENU - (THEME ENTERTAINMENT), TIRUVALLUR	Advertisement	0	0	DIS/1/984/2018-Che	384	110	0	N	Azhagiri Renu	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578993	82	T R U N K (REVISED)	2018	121	4	VIL/2/43/2018-BAN	137.16	0	2018-12-21 00:00:00	RAJESH BHAT - BANGALORE URBAN	Feature	0	0	VIL/2/43/2018-BAN	106	109	0	Y	Rajesh Bhat	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578994	161	TAKE CARE!	2018	120	7	VIS/1/922/2018-DEL	7.56	0	2018-12-21 00:00:00	VIJETA DAHIYA - NEW DELHI	Other	0	0	VIS/1/922/2018-DEL	106	110	0	N	Vijeta Dahiya	0	7.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578995	54	LOVE SONG 	2018	120	7	VIS/1/921/2018-DEL	3.11	0	2018-12-21 00:00:00	KAMAL K - PATIALA	Song	0	0	VIS/1/921/2018-DEL	106	110	0	N	Kamal K	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578996	54	SURMA_	2018	120	7	VIS/1/920/2018-DEL	3.09	0	2018-12-21 00:00:00	SIDHARTH BHARDWAJ - PANCHKULA	Song	0	0	VIS/1/920/2018-DEL	106	110	0	N	Sidharth Bhardwaj	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578997	54	DIGITAL SONG PEG OF FILM DO DOONI PANJ	2018	121	7	DIS/2/33/2018-DEL	3.21	0	2018-12-21 00:00:00	ADITYA P SINGH - CHANDIGARH	Song	0	0	DIS/2/33/2018-DEL	384	110	0	N	Aditya P Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578998	54	DIGITAL SONG SHERA JEHE JIGRE OF FILM DULLA VAILLY 	2018	120	7	DIS/1/153/2018-DEL	1.58	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Song	0	0	DIS/1/153/2018-DEL	384	110	0	N	Devi Lal Sharma	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
578999	54	DIGITAL SONG VAILLY JATT OF FILM DULLA VAILLY 	2018	120	7	DIS/1/152/2018-DEL	3.21	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Song	0	0	DIS/1/152/2018-DEL	384	110	0	N	Devi Lal Sharma	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579000	54	DIGITAL SONG SOHNIYE OF FILM DULLA VAILLY 	2018	120	7	DIS/1/151/2018-DEL	2.15	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Song	0	0	DIS/1/151/2018-DEL	384	110	0	N	Devi Lal Sharma	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579001	54	DIGITAL PROMO SONG SOHNIYE OF FILM DULLA VAILLY 	2018	120	7	DIS/1/150/2018-DEL	0.2	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/150/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579002	54	DIGITAL PROMO SONG GABRU OF FILM DULLA VAILLY	2018	120	7	DIS/1/149/2018-DEL	0.15	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/149/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579003	54	DIGITAL SONG GABRU OF FILM DULLA VAILLY 	2018	120	7	DIS/1/148/2018-DEL	2.53	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Song	0	0	DIS/1/148/2018-DEL	384	110	0	N	Devi Lal Sharma	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579004	54	DIGITAL PROMO SONG BALIYE OF FILM DULLA VAILLY	2018	120	7	DIS/1/147/2018-DEL	0.15	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/147/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579005	54	DIGITAL DIALOUGE PROMO NO. 2 OF FILM DULLA VAILLY 	2018	120	7	DIS/1/146/2018-DEL	0.3	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Promos	0	0	DIS/1/146/2018-DEL	384	110	0	N	Devi Lal Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579006	54	DIGITAL SONG BALIYE OF FILM DULLA VAILLY 	2018	120	7	DIS/1/145/2018-DEL	2.07	0	2018-12-21 00:00:00	DEVI LAL SHARMA - BATHINDA	Song	0	0	DIS/1/145/2018-DEL	384	110	0	N	Devi Lal Sharma	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579007	54	DIGITAL SONG JACKETAN LIGHTAN WALIYAN OF FILM DO DOONI PANJ	2018	120	7	DIS/1/144/2018-DEL	2.3	0	2018-12-21 00:00:00	ADITYA P SINGH - CHANDIGARH	Song	0	0	DIS/1/144/2018-DEL	384	110	0	N	Aditya P Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579008	266	JITI	2018	121	6	VIS/2/1477/2018-MUM	17.03	0	2018-12-20 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Other	0	0	VIS/2/1477/2018-MUM	106	110	0	Y	Rohan Sadashiv Shingade	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579009	51	SONG - MALA MAZI ITEM PAHIJE	2018	121	6	VIS/2/1476/2018-MUM	3.23	0	2018-12-20 00:00:00	SAMEER NIKAM FILM PRODUCTION - PUNE	Song	0	0	VIS/2/1476/2018-MUM	106	110	0	Y	Sameer Nikam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579010	47	"CYNTHIA" 	2018	122	6	DIL/3/145/2018-MUM	94.56	0	2018-12-20 00:00:00	M/S GOA GLOBAL PRODUCTION LLP - NORTH GOA	Feature	0	0	DIL/3/145/2018-MUM	384	109	0	Y	Elvis Aniceto Fernandes	0	94.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579011	47	MIRANDA HOUSE 	2018	121	6	DIL/2/463/2018-MUM	83	0	2018-12-20 00:00:00	RAJENDRA TALAK CREATIONS - SOUTH GOA	Feature	0	0	DIL/2/463/2018-MUM	384	109	0	N	Rajendra Talak	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579012	51	WELCOME HOME	2018	120	6	DIL/1/144/2018-MUM	128.41	0	2018-12-20 00:00:00	LIVE PICTURES - SANGLI	Feature	0	0	DIL/1/144/2018-MUM	384	109	0	Y	Abhishek Phadtare	0	127.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579013	44	ASURAVADHAM	2018	121	6	DIL/2/462/2018-MUM	129.29	0	2018-12-20 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/462/2018-MUM	384	109	0	Y	UMESH GUPTA	0	129.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579014	44	DIALOGUE PROMO 1, 2, 3, 4 OF FILM SALT BRIDGE	2018	121	6	VIS/2/1475/2018-MUM	2.42	0	2018-12-20 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Promos	0	0	VIS/2/1475/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579015	44	PROMO NO. 13 - BOMBAIRIYA	2018	120	6	VIS/1/2288/2018-MUM	0.2	0	2018-12-20 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2288/2018-MUM	106	110	0	N	Pia Sukanya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579016	44	PROMO NO. 12 - BOMBAIRIYA	2018	120	6	VIS/1/2287/2018-MUM	0.2	0	2018-12-20 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2287/2018-MUM	106	110	0	N	Pia Sukanya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579017	44	PROMO NO. 1 & 2 - PAISA FEK TAMASHA DEKH	2018	120	6	VIS/1/2286/2018-MUM	1	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2286/2018-MUM	106	110	0	N	Madhukar Ramane	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579018	44	PROMO NO. 65 OF FILM "ZERO".	2018	120	6	VIS/1/2285/2018-MUM	0.2	0	2018-12-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2285/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579019	44	PROMO NO. 60 TO 64 OF FILM "ZERO"	2018	121	6	VIS/2/1474/2018-MUM	1.35	0	2018-12-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1474/2018-MUM	106	110	0	N	Gauri Khan	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579020	44	PROMO NO. 55 TO 59 OF FILM "ZERO"	2018	121	6	VIS/2/1473/2018-MUM	2.46	0	2018-12-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1473/2018-MUM	106	110	0	N	Gauri Khan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579021	54	SONG : KUDI KUDI 	2018	120	6	VIS/1/2284/2018-MUM	2.33	0	2018-12-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2284/2018-MUM	106	110	0	N	Vijay Nikam	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579022	44	RAAT KALI - KARAN OBEROI	2018	122	6	VIS/3/79/2018-MUM	3.41	0	2018-12-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/79/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579023	54	SONG "KAKH VI NI JAANDI" 	2018	121	6	VIS/2/1472/2018-MUM	3.25	0	2018-12-20 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1472/2018-MUM	106	110	0	N	Vipin Kakkar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579024	44	TRAILER NO. 4 - EK LADKI KO DEKHA TOH AISA LAGA	2018	120	6	VIS/1/2283/2018-MUM	2.35	0	2018-12-20 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	VIS/1/2283/2018-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579025	51	SONG : MACHVA JHULTOY GO	2018	120	6	VIS/1/2282/2018-MUM	4.33	0	2018-12-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2282/2018-MUM	106	110	0	N	Vijay Nikam	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579026	54	SONG : WISHEZ	2018	121	6	VIS/2/1471/2018-MUM	4.22	0	2018-12-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/1471/2018-MUM	106	110	0	N	Vijay Nikam	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579027	44	VANDE MATARAM (JALDAYINI FALDAYINI) - GANDHI TO HITLER 	2018	120	6	VIS/1/2281/2018-MUM	2.3	0	2018-12-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2281/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579028	44	PROMO NO 9 OF FILM - URI THE SURGICAL STRIKE SONG - CHALLA	2018	120	6	VIS/1/2280/2018-MUM	2.18	0	2018-12-20 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2280/2018-MUM	106	110	0	N	Rohinton Screwvala	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579029	61	LISTENING TO NATURE	2018	120	3	DIS/1/983/2018-Che	42.28	0	2018-12-20 00:00:00	PUSHPA KANDASWAMY - (KAVITHALAYAA  PRODUCTIONS PVT LTD), CHENNAI	Other	0	0	DIS/1/983/2018-Che	384	110	0	N	Pushpa Kandaswamy	0	42.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579030	44	SONG : JHOOTH BOLNA PAAP HAI	2018	121	6	VIS/2/1470/2018-MUM	3.1	0	2018-12-20 00:00:00	BROTHERHOOD ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/1470/2018-MUM	106	110	0	N	Ankur Tiwari	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579031	44	TAKI TAKI - HIMMATWALA	2018	120	6	VIS/1/2279/2018-MUM	2.08	0	2018-12-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2279/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579032	61	ACHULEY - WE ARE ALL ONE 	2018	120	3	DIS/1/982/2018-Che	42.38	0	2018-12-20 00:00:00	PUSHPA KANDASWAMY - (KAVITHALAYAA  PRODUCTIONS PVT LTD), CHENNAI	Other	0	0	DIS/1/982/2018-Che	384	110	0	N	Pushpa Kandaswamy	0	42.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579033	44	PROMO NO. 5 - AMAVAS | SONG - FINITO	2018	121	6	VIS/2/1469/2018-MUM	2	0	2018-12-20 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1469/2018-MUM	106	110	0	N	Sachiin J Joshi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579034	58	TITANIC - TRAILER	2018	120	3	DIS/1/981/2018-Che	1.14	0	2018-12-20 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Trailer	0	0	DIS/1/981/2018-Che	384	110	0	Y	Vijayakumar Chandrasekaran	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579035	44	WHAT'S UP - 99	2018	120	6	VIS/1/2278/2018-MUM	3.34	0	2018-12-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2278/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579036	58	100% KAADHAL - TRAILER	2018	121	3	DIS/2/92/2018-Che	1.29	0	2018-12-20 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Trailer	0	0	DIS/2/92/2018-Che	384	110	0	N	Chandramouli Madalam	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579037	58	NEEYA 2	2018	121	3	DIS/2/91/2018-Che	2.02	0	2018-12-20 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Trailer	0	0	DIS/2/91/2018-Che	384	110	0	N	Sridhar Arunachalam	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579038	58	 5 MAADI SRI KUMARAN STORES (VER 02)	2018	120	3	DIS/1/980/2018-Che	0.23	0	2018-12-20 00:00:00	MUKESH NANDAGOPAL - (GREENWAYS MULTIMEDIA & GRAPHICS), PUDUCHERRY	Advertisement	0	0	DIS/1/980/2018-Che	384	110	0	N	Mukesh Nandagopal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579039	61	PROMO NO 1,2,3 OF ESCAPE ROOM	2018	121	6	VFS/2/157/2018-MUM	2	0	2018-12-20 00:00:00	RON ALTHOFF,JACOV BRESLER,SONY PICTURES USA	Promos	0	0	VFS/2/157/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579040	58	BOOKINGS MAKER.COM	2018	120	3	DIS/1/979/2018-Che	0.53	0	2018-12-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/979/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579041	61	MAHALAKSSHMI (JEWELLERY)	2018	120	3	DIS/1/978/2018-Che	1	0	2018-12-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/978/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579042	44	PROMO NO. 4 - EN BRAND (HORROR)	2018	121	6	VIS/2/1468/2018-MUM	0.3	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/2/1468/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579043	44	PROMO NO. 3 - HPBJ & MANMARZIYAAN	2018	121	6	VIS/2/1467/2018-MUM	0.2	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1467/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579044	44	RANI NACHO - LOVE IN BOMBAY	2018	120	6	VIS/1/2277/2018-MUM	5.43	0	2018-12-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2277/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579045	54	SONG : CHANNA	2018	120	6	VIS/1/2276/2018-MUM	4.02	0	2018-12-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2276/2018-MUM	106	110	0	N	Vijay Nikam	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579046	44	PROMO NO. 3 - EN BRAND (ROMANCE)	2018	121	6	VIS/2/1466/2018-MUM	0.3	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1466/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579047	44	PROMO NO. 2 - EN BRAND (COMEDY)	2018	121	6	VIS/2/1465/2018-MUM	0.3	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1465/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579048	44	PROMO NO. 1 - EN BRAND (ACTION)	2018	121	6	VIS/2/1464/2018-MUM	0.3	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1464/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579049	44	PROMO NO. 1 TO 3 - DATE GONE WRONG	2018	121	6	VIS/2/1463/2018-MUM	1.1	0	2018-12-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1463/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579050	61	3 BILLBOARDS OUTSIDE EBBING MISSOURI SMS HD	2018	120	6	VIS/1/2275/2018-MUM	1.08	0	2018-12-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2275/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579051	44	PROMO NO. 7 & 8 - AMAVAS | SONG - FINITO.	2018	121	6	VIS/2/1462/2018-MUM	0.56	0	2018-12-20 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1462/2018-MUM	106	110	0	N	Sachiin J Joshi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579052	44	PROMO NO. 9 - AMAVAS.	2018	121	6	VIS/2/1461/2018-MUM	0.33	0	2018-12-20 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1461/2018-MUM	106	110	0	N	Sachiin J Joshi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579053	82	NETFLIX SELECTION DAY SACHIN 	2018	120	6	VIS/1/2274/2018-MUM	0.48	0	2018-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2274/2018-MUM	106	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579054	44	PROMO NO. 6 - AMAVAS	2018	121	6	VIS/2/1460/2018-MUM	0.48	0	2018-12-20 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1460/2018-MUM	106	110	0	N	Sachiin J Joshi	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579055	44	PROMO NO. 12 - KGF	2018	121	6	VIS/2/1459/2018-MUM	0.3	0	2018-12-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/1459/2018-MUM	106	110	0	N	Ritesh Sidhwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579056	44	CO BRANDED PROMO NO. 36 & 37  - SIMMBA	2018	120	6	VIS/1/2273/2018-MUM	0.5	0	2018-12-20 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2273/2018-MUM	106	110	0	N	Rohit Shetty	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579057	44	CO BRANDED PROMO NO. 35 - SIMMBA 	2018	120	6	VIS/1/2272/2018-MUM	0.3	0	2018-12-20 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2272/2018-MUM	106	110	0	N	Rohit Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579058	44	PROMO NO. 51 TO 54 OF FILM "ZERO"	2018	121	6	VIS/2/1458/2018-MUM	0.2	0	2018-12-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1458/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579059	44	PROMO NO. 47 TO 50 OF FILM "ZERO"	2018	120	6	VIS/1/2271/2018-MUM	0.2	0	2018-12-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2271/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579060	44	AD - SLEEPWELL | FILM - ZERO	2018	120	6	VIS/1/2270/2018-MUM	0.2	0	2018-12-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2270/2018-MUM	106	110	0	N	Gauri Khan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579061	44	PROMO NO. 10 & 11 - BOMBAIRIYA	2018	120	6	VIS/1/2269/2018-MUM	0.4	0	2018-12-20 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2269/2018-MUM	106	110	0	N	Pia Sukanya	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579062	61	BOSTON	2018	120	6	VFL/1/126/2018-MUM	114.21	0	2018-12-20 00:00:00	JON DUNHAM / ELEANOR BINGHAM MILLER / LIONSGATE PICTURES	Feature	0	0	VFL/1/126/2018-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579063	64	SAIYAN E RIKSHAWALA	2018	122	6	DIL/3/144/2018-MUM	114.07	0	2018-12-20 00:00:00	DINKAR FILMCITY PRODUCTION - THANE	Feature	0	0	DIL/3/144/2018-MUM	384	109	0	Y	Amiyanath Basukinath Singh	0	113.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579064	61	NETFLIX INDIAN FINEST MOVIES 	2018	121	6	DIS/2/914/2018-MUM	1.33	0	2018-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/914/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579065	44	 CHUTKI MOUTH FRESHNER	2018	120	6	DIS/1/6510/2018-MUM	0.3	0	2018-12-20 00:00:00	BLAACK & WHITE COLOUR FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/6510/2018-MUM	384	110	0	N	Mohan Damodar Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579066	44	SONG..HUM SAATH TUMHARE HAI ..OF THE FILM NIDAAN	2018	120	6	DIS/1/6509/2018-MUM	4.05	0	2018-12-20 00:00:00	R.K.M.FILM PRODUCTION - NAGPUR	Song	0	0	DIS/1/6509/2018-MUM	384	110	0	N	Krunali Onkar Madke	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579067	44	SONG ..SAARE ARMAAN BIKHAR JAATE HAI..OF THE FILM NIDAAN	2018	120	6	DIS/1/6508/2018-MUM	4.12	0	2018-12-20 00:00:00	R.K.M.FILM PRODUCTION - NAGPUR	Song	0	0	DIS/1/6508/2018-MUM	384	110	0	N	Krunali Onkar Madke	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579068	44	VIJAY SALES - PARAMPARA	2018	120	6	DIS/1/6507/2018-MUM	0.3	0	2018-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6507/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579069	276	MIDNIGHT RUN	2018	121	5	DIS/2/5/2018-THI	14.27	0	2018-12-20 00:00:00	SATHEESH ERIYALATH - THRISSUR(SATHEESH ERIYALATH PRODUCTIONS)	Other	0	0	DIS/2/5/2018-THI	384	110	0	N	Satheesh Eriyalath	0	14.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579070	44	SIMMBA WITH PAYTM	2018	120	6	DIS/1/6506/2018-MUM	0.34	0	2018-12-20 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/6506/2018-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579071	61	SUNBURN CITY FESTIVAL KOLKATA 	2018	120	6	DIS/1/6505/2018-MUM	0.33	0	2018-12-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6505/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579072	61	SUNBURN CITY FESTIVAL HYDERABAD	2018	120	6	DIS/1/6504/2018-MUM	0.33	0	2018-12-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6504/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579073	82	BOOKMYSHOW BRANDING	2018	120	6	DIS/1/6503/2018-MUM	1	0	2018-12-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6503/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579074	41	CHIAROSCURO	2018	120	9	VIS/1/15/2018-GUW	29.36	0	2018-12-20 00:00:00	PARTHAJIT BARUAH - NAGAON	Other	0	0	VIS/1/15/2018-GUW	106	110	0	N	Parthajit Baruah	0	29.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579075	82	NETFLIX SELECTION DAY SACHIN -1 	2018	120	6	DIS/1/6502/2018-MUM	0.48	0	2018-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6502/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579076	61	AZAKBAN THE GAMING ALLEY, NAGPUR	2018	120	6	DIS/1/6501/2018-MUM	1	0	2018-12-20 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6501/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579077	61	PUZZLE	2018	121	3	VFL/2/9/2018-Che	100.35	0	2018-12-20 00:00:00	WREN ARTHUR / PETER SARAF / SONY PICTURES	Feature	0	0	VFL/2/9/2018-Che	106	109	0	N	Aarti Madhav Phanse	0	100.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579078	44	KESARI NANDAN KUSHTI	2018	120	6	DIS/1/6500/2018-MUM	0.4	0	2018-12-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6500/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579079	106	ASMAD	2018	120	7	VIS/1/919/2018-DEL	29.59	0	2018-12-20 00:00:00	PRABHJIT DHAMIJA - CHANDIGARH	Other	0	0	VIS/1/919/2018-DEL	106	110	0	Y	Prabhjit Dhamija	0	29.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579080	61	DISOBEDIENCE	2018	121	3	VFL/2/8/2018-Che	104.07	0	2018-12-20 00:00:00	ED GUINEY / FRIDA TORRESBLANCO / RACHEL WEISZ /SONY PICTURES	Feature	0	0	VFL/2/8/2018-Che	106	109	0	N	Aarti Madhav Phanse	0	104.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579081	61	RED   TAPE	2018	120	6	DIS/1/6499/2018-MUM	0.35	0	2018-12-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6499/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579082	58	AVATHARA VETTAI-(PATTU VETTI) VIDEOSONG 3	2018	120	3	VIS/1/507/2018-Che	5.35	0	2018-12-20 00:00:00	KUNJUMON ABOOBAKKER - (STAR KUNJUMON PRODUCTIONS), THIRUVANANTHAPURAM	Song	0	0	VIS/1/507/2018-Che	106	110	0	N	Kunjumon Aboobakker	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579083	44	LUX COZI VEST VARUN 2019 - 1	2018	120	6	DIS/1/6498/2018-MUM	0.28	0	2018-12-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6498/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579084	58	AVATHARA  VETTAI-  (ATHIRIPUTHIRI) VIDEOSONG -1	2018	120	3	VIS/1/506/2018-Che	3.38	0	2018-12-20 00:00:00	KUNJUMON ABOOBAKKER - (STAR KUNJUMON PRODUCTIONS), THIRUVANANTHAPURAM	Song	0	0	VIS/1/506/2018-Che	106	110	0	N	Kunjumon Aboobakker	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579085	44	LUX COZI VEST VARUN 2019 _ 2	2018	120	6	DIS/1/6497/2018-MUM	0.23	0	2018-12-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6497/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579086	58	KANNE KALAIMAANE (VIDEO TRAILER)	2018	120	3	VIS/1/505/2018-Che	2.05	0	2018-12-20 00:00:00	UDHAYANIDHI STALIN MUTHUVEL KARUNANIDHI STALIN - (RED GIANT MOVIES), CHENNAI	Trailer	0	0	VIS/1/505/2018-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579088	58	 CREDAI FAIR PRO 2019 VER:2	2018	120	3	DIS/1/977/2018-Che	0.53	0	2018-12-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/977/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579089	44	KESARI 30 SEC	2018	120	6	DIS/1/6495/2018-MUM	0.3	0	2018-12-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6495/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579090	58	KANNE KALAIMAANE (DIGITAL TRAILER)	2018	120	3	DIS/1/976/2018-Che	2.05	0	2018-12-20 00:00:00	UDHAYANIDHI STALIN MUTHUVEL KARUNANIDHI STALIN - (RED GIANT MOVIES), CHENNAI	Trailer	0	0	DIS/1/976/2018-Che	384	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579091	61	WISDOM PUBLIC SCHOOL	2018	120	6	DIS/1/6494/2018-MUM	0.33	0	2018-12-20 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6494/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579092	276	GI	2018	120	2	DIS/1/234/2018-KOL	30.24	0	2018-12-20 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/1/234/2018-KOL	384	110	0	N	Sougata Bhattacharyya	0	30.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579093	44	RAAHGIR	2018	120	2	DIL/1/95/2018-KOL	89.02	0	2018-12-20 00:00:00	ADARSH TELEMEDIA PVT. LTD.	Feature	0	0	DIL/1/95/2018-KOL	384	109	0	N	Amit Agarwal	0	89.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579094	148	KIA AND COSMOS	2018	120	2	DIL/1/94/2018-KOL	126.07	0	2018-12-20 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/94/2018-KOL	384	109	0	N	Pawan Kumar Kanodia	0	126.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579095	148	KONTTHO	2018	120	2	DIL/1/93/2018-KOL	143.38	0	2018-12-20 00:00:00	WINDOWS	Feature	0	0	DIL/1/93/2018-KOL	384	109	0	N	Shiboprosad Mukherjee	0	143.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579096	51	TRAILER OF FILM PARDHAD	2018	121	6	DIS/2/913/2018-MUM	3.02	0	2018-12-20 00:00:00	DNYANVIJAY FILMS PRODUCTION - SOLAPUR	Trailer	0	0	DIS/2/913/2018-MUM	384	110	0	N	Dnyaneshwar Kundalik Bhosale	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579097	51	PROMOS 1-5 OF FILM PARDHAD	2018	121	6	DIS/2/912/2018-MUM	2.3	0	2018-12-20 00:00:00	DNYANVIJAY FILMS PRODUCTION - SOLAPUR	Promos	0	0	DIS/2/912/2018-MUM	384	110	0	N	Dnyaneshwar Kundalik Bhosale	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579098	148	KEDARA	2018	121	2	DIL/2/90/2018-KOL	112.5	0	2018-12-20 00:00:00	KALEIDOSCOPE	Feature	0	0	DIL/2/90/2018-KOL	384	109	0	N	Samiran Das	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579099	266	NAKUSHA 	2018	121	6	DIS/2/911/2018-MUM	2.58	0	2018-12-20 00:00:00	PRANAY MESHRAM - MUMBAI 	Other	0	0	DIS/2/911/2018-MUM	384	110	0	Y	Pranay Meshram	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579100	82	BAARAM	2018	122	6	DIL/3/143/2018-MUM	91.17	0	2018-12-20 00:00:00	RECKLESS ROSES - MUMBAI	Feature	0	0	DIL/3/143/2018-MUM	384	109	0	Y	Priya Krishnaswamy	0	91.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579101	276	KONNAPOOKKALUM MAMPAZHAVUM (CHILDREN'S FILM)	2018	120	5	DIL/1/139/2018-THI	95.27	0	2018-12-20 00:00:00	NEENA B - KOTTAYAM(VILLAGE TALKIES)	Children`s Film	0	0	DIL/1/139/2018-THI	384	109	0	N	Neena B	0	95.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579102	276	APPUVINTE SATHYANWESHANAM (CHILDREN'S FEATURE FILM)	2018	120	5	DIL/1/138/2018-THI	105.28	0	2018-12-20 00:00:00	ANOOP AV - KOCHI(AVA PRODUCTIONS), MUKESH R MEHTA - THIRUVANANTHAPURAM(E4 ENTERTAINMENT)	Other	0	0	DIL/1/138/2018-THI	384	109	0	N	Anoop Av	0	105.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579103	276	NALLA VISHESHAM	2018	120	5	DIL/1/137/2018-THI	101.58	0	2018-12-20 00:00:00	AJITH KUMAR - ERNAKULAM(PRAVASI FILMS)	Feature	0	0	DIL/1/137/2018-THI	384	109	0	N	Ajith Kumar	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579104	82	SHUKRADESE	2018	121	4	DIL/2/169/2018-BAN	112.31	0	2018-12-20 00:00:00	ANIL BIDDATANDA NACHAPPA - CHIKMAGALUR	Feature	0	0	DIL/2/169/2018-BAN	384	109	0	N	Anil Biddatanda Nachappa	0	112.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579105	49	FIRST STEP (ANIMATION SHORT FILM)	2018	120	5	DIS/1/254/2018-THI	1.2	0	2018-12-20 00:00:00	SHILIN V S - THIRUVANANTHAPURAM	Other	0	0	DIS/1/254/2018-THI	384	110	0	N	Shilin V S	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579106	49	AMRITA TV	2018	120	5	DIS/1/253/2018-THI	1	0	2018-12-20 00:00:00	PRASANTH S - THIRUVANANTHAPURAM(AMRITA TELEVISION)	Advertisement	0	0	DIS/1/253/2018-THI	384	110	0	N	Prasanth S	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579107	49	GOD'S MERCY (EVANGELICAL FILM)	2018	120	5	DIS/1/252/2018-THI	1	0	2018-12-20 00:00:00	FRANCIS V N - THRISSUR(IMMANUEL VISION MEDIA FOUNDATION TRUST)	Other	0	0	DIS/1/252/2018-THI	384	110	0	N	Francis V N	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579108	49	LAASYAM	2018	120	5	DIS/1/251/2018-THI	47.12	0	2018-12-20 00:00:00	SULOCHANA BALAKRISHNAN - MUMBAI	Other	0	0	DIS/1/251/2018-THI	384	110	0	N	Sulochana Balakrishnan	0	47.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579109	44	IF SHE BUILT A COUNTRY	2018	120	7	VIS/1/918/2018-DEL	60.26	0	2018-12-20 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/918/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	60.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579110	105	PALLIATIVE CARE	2018	120	7	VIS/1/917/2018-DEL	52.12	0	2018-12-20 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/917/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	52.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579111	105	SQUEEZE LIME IN YOUR EYE	2018	120	7	VIS/1/916/2018-DEL	57.11	0	2018-12-20 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/916/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	57.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579112	54	SONG- PHER KEHNA	2018	121	7	VIS/2/162/2018-DEL	3	0	2018-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/162/2018-DEL	106	110	0	Y	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579113	64	MAAN SAMMAN	2018	122	6	DIL/3/142/2018-MUM	119.39	0	2018-12-19 00:00:00	NAVDEEP PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/142/2018-MUM	384	109	0	Y	Prateek Navdeep Gupta	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579114	51	BHAI TRAILER	2018	120	6	DIS/1/6493/2018-MUM	2.26	0	2018-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/6493/2018-MUM	384	110	0	Y	Jeswin Thomas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579115	44	TRAILER OF FILM SALT BRIDGE	2018	120	6	DIS/1/6492/2018-MUM	1.09	0	2018-12-19 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Trailer	0	0	DIS/1/6492/2018-MUM	384	110	0	N	Rajesh Udharam thadani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579116	44	TEASER NO. 1 - AMAVAS	2018	121	6	DIS/2/910/2018-MUM	0.18	0	2018-12-19 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/910/2018-MUM	384	110	0	N	Sachiin J Joshi	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579117	44	TEASER NO. 2 - AMAVAS	2018	121	6	DIS/2/909/2018-MUM	0.48	0	2018-12-19 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/909/2018-MUM	384	110	0	N	Sachiin J Joshi	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579118	44	BOOK MY SHOW (SIMMBA) 	2018	120	6	DIS/1/6491/2018-MUM	0.33	0	2018-12-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6491/2018-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579119	58	VILLAGE TICKET 2019	2018	120	6	DIS/1/6490/2018-MUM	0.23	0	2018-12-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6490/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579120	82	MAGNUS GLOBAL SCHOOL 	2018	120	6	DIS/1/6489/2018-MUM	0.23	0	2018-12-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6489/2018-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579121	44	CORCOL FOURTY FIVE KAREENA 	2018	120	6	DIS/1/6488/2018-MUM	0.48	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6488/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579122	82	BAJAJ ALMOND OIL PARINEETA	2018	120	6	DIS/1/6487/2018-MUM	0.33	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6487/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579123	61	NIPPON KIDZ PAINT V1 	2018	120	6	DIS/1/6486/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6486/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579124	61	NIPPON KIDZ PAINT V3 	2018	120	6	DIS/1/6485/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6485/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579125	61	NIPPON KIDZ PAINT V2 	2018	120	6	DIS/1/6484/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6484/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579126	44	CORCOL KAREENA  TESTIMONIAL â€“ 2 	2018	120	6	DIS/1/6483/2018-MUM	0.18	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6483/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579127	44	CORCOL KAREENA  TESTIMONIAL  â€“ 1 	2018	120	6	DIS/1/6482/2018-MUM	0.18	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6482/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579128	44	CORCOL KAREENA TESTIMONAIL  -3 	2018	120	6	DIS/1/6481/2018-MUM	0.18	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6481/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579129	82	CALVIN KLEIN	2018	120	6	DIS/1/6480/2018-MUM	0.33	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6480/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579130	82	URVASHI MUSICAL PROMO	2018	120	6	DIS/1/6479/2018-MUM	0.33	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6479/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579131	84	NIVEA MEN DSR CREME SPOTLIGHT	2018	120	6	DIS/1/6478/2018-MUM	0.33	0	2018-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6478/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579132	82	BOLLYBOOM INDORE	2018	120	6	DIS/1/6477/2018-MUM	0.31	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6477/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579133	61	KL UNIVERSITY	2018	120	6	DIS/1/6476/2018-MUM	0.3	0	2018-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6476/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579134	44	RAMSONS "GIVE YOU BEST EVERY DAY	2018	120	6	DIS/1/6475/2018-MUM	0.33	0	2018-12-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6475/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579135	61	LUCKY INTERNATIONAL SCHOOL	2018	120	6	DIS/1/6474/2018-MUM	0.23	0	2018-12-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6474/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579136	44	ZEE 5 RANGBAAZ 01	2018	120	6	DIS/1/6473/2018-MUM	0.33	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6473/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579137	44	ZEE 5 RANGBAAZ 03	2018	120	6	DIS/1/6472/2018-MUM	0.33	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6472/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579138	82	BOLLYBOOM GOA	2018	120	6	DIS/1/6471/2018-MUM	0.31	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6471/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579139	44	ZEE 5 RANGBAAZ 02	2018	120	6	DIS/1/6470/2018-MUM	0.43	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6470/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579140	61	RED CHIEF SHOES 	2018	120	6	DIS/1/6469/2018-MUM	0.43	0	2018-12-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6469/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579141	42	H & T OIL KAMAAL TOMATOES 	2018	120	6	DIS/1/6468/2018-MUM	0.38	0	2018-12-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6468/2018-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579142	61	CRAFTVILLA PUNJAB DEC 2018 	2018	120	6	DIS/1/6467/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6467/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579143	61	CRAFTVILLA CHENNAI DEC 2018 	2018	120	6	DIS/1/6466/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6466/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579144	61	PAYTM ARIJIT AHMEDABAD LIVE 	2018	120	6	DIS/1/6465/2018-MUM	0.21	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6465/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579145	82	VEEBA NEW PRODUCT SHOT 	2018	120	6	DIS/1/6464/2018-MUM	0.13	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6464/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579146	61	CRAFTVILLA BANGALORE DEC 2018 	2018	120	6	DIS/1/6463/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6463/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579147	61	CRAFTVILLA KURLA DEC 2018 	2018	120	6	DIS/1/6462/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6462/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579148	82	NYE PARTIES	2018	120	6	DIS/1/6461/2018-MUM	0.33	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6461/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579149	44	ASIAN PAINTS 	2018	120	6	DIS/1/6460/2018-MUM	0.23	0	2018-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6460/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579150	44	HAYR CAR CARE	2018	120	6	DIS/1/6459/2018-MUM	0.33	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6459/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579151	61	CRAFTVILLA AURANGABAD DEC 2018 	2018	120	6	DIS/1/6458/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6458/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579152	61	CYBER EYE SECURITY SYSTEMS	2018	120	6	DIS/1/6457/2018-MUM	0.23	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6457/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579153	49	LIVIYA TEXTILES	2018	120	6	DIS/1/6456/2018-MUM	0.33	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6456/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579154	44	SHYAM STEEL VIRUSHKA - 60 YEARS OF EXPERIENCE	2018	120	6	DIS/1/6455/2018-MUM	0.33	0	2018-12-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6455/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579155	59	WAY2NEWS - 2	2018	120	6	DIS/1/6454/2018-MUM	0.33	0	2018-12-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6454/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579156	58	KOSAMATTAM FINANCE  	2018	120	6	DIS/1/6453/2018-MUM	0.33	0	2018-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6453/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579157	45	STAR SPORTS ONE KANNADA	2018	120	6	DIS/1/6452/2018-MUM	0.48	0	2018-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6452/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579158	271	KILLING HASSELHOFF	2018	121	3	VFL/2/7/2018-Che	76.22	0	2018-12-19 00:00:00	ASHOK AMRITRAJ / MICHELE BERK / ABHISHEK DEVALLA / DAVID HASSELHOFF / UNIVERSAL PICTURES	Feature	0	0	VFL/2/7/2018-Che	106	109	0	Y	Sajith Pillai	0	76.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579159	49	KOSAMATTAM FINANCE   	2018	120	6	DIS/1/6451/2018-MUM	0.38	0	2018-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6451/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579160	61	FEMALE VISTARA	2018	120	6	DIS/1/6450/2018-MUM	0.33	0	2018-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6450/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579161	61	MALE VISTARA 	2018	120	6	DIS/1/6449/2018-MUM	0.33	0	2018-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6449/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579162	84	JAQUAR WATER HEATERS	2018	120	6	DIS/1/6448/2018-MUM	1.03	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6448/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579163	58	AVATHARA VETTAI- (KERALATHU PUTTU) VIDEOSONG 2	2018	120	3	VIS/1/504/2018-Che	4.08	0	2018-12-19 00:00:00	KUNJUMON ABOOBAKKER - (STAR KUNJUMON PRODUCTIONS), THIRUVANANTHAPURAM	Song	0	0	VIS/1/504/2018-Che	106	110	0	N	Kunjumon Aboobakker	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579164	61	CROCODILE 	2018	120	6	DIS/1/6447/2018-MUM	0.13	0	2018-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6447/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579165	61	ASSAM TOURISM 	2018	120	6	DIS/1/6446/2018-MUM	0.43	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6446/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579166	59	GRT JEWELLERS - DIAMOND COLLECTION  NECKLACE 6	2018	120	6	DIS/1/6445/2018-MUM	1.03	0	2018-12-19 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6445/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579167	58	   MAARI-2 (PROMO 1)	2018	120	3	VIS/1/503/2018-Che	0.13	0	2018-12-19 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/503/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579168	59	GRT JEWELLERS - DIAMOND COLLECTION EARRING 5	2018	120	6	DIS/1/6444/2018-MUM	1.03	0	2018-12-19 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6444/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579169	82	HUNTSVILLE 	2018	120	6	DIS/1/6443/2018-MUM	0.33	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6443/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579170	44	TEASER 2 OF FILM I AM BANNI	2018	120	6	VIS/1/2268/2018-MUM	0.35	0	2018-12-19 00:00:00	M/S R.G. MOVIES - MUMBAI	Other	0	0	VIS/1/2268/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579171	44	FRIENDSIP	2018	120	6	DIL/1/143/2018-MUM	98.49	0	2018-12-19 00:00:00	WHIZZ KID ENTERTAINMENT - INDORE	Feature	0	0	DIL/1/143/2018-MUM	384	109	0	N	Aman Mahesh Sharma	0	98.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579172	58	CHITHIRAM PESUDHADI - 2 THEATRE TRAILER-1	2018	121	3	DIS/2/90/2018-Che	2.14	0	2018-12-19 00:00:00	SRIKANTH LAKSHMANAN - (DREAM BRIDGE PRODUCTIONS PVT LTD), CHENNAI	Trailer	0	0	DIS/2/90/2018-Che	384	110	0	N	Srikanth Lakshmanan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579173	58	KAMAL KRB SILKS	2018	120	3	DIS/1/975/2018-Che	0.3	0	2018-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/975/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579174	45	GRT JEWELLERS - DIAMOND COLLECTION NECKLACE 4	2018	120	6	DIS/1/6442/2018-MUM	1.03	0	2018-12-19 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6442/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579175	45	GRT JEWELLERS - DIAMOND COLLECTION EARRING 3	2018	120	6	DIS/1/6441/2018-MUM	1.03	0	2018-12-19 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/6441/2018-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579176	58	CREDAI FAIRPRO 2019	2018	120	3	DIS/1/974/2018-Che	0.33	0	2018-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/974/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579177	82	HOCKEY MEN'S WORLD CUP (BHUBANESWAR 2018) PROMO NO. 5	2018	120	6	DIS/1/6440/2018-MUM	0.25	0	2018-12-19 00:00:00	M/S. INSPIRE FILMS PRIVATE LIMITED. - MUMBAI	Advertisement	0	0	DIS/1/6440/2018-MUM	384	110	0	N	Yash Arabinda Patnaik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579178	61	CALVIN KLEIN	2018	120	3	DIS/1/973/2018-Che	0.3	0	2018-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/973/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579179	82	HOCKEY MEN'S WORLD CUP (BHUBANESWAR 2018) PROMO NO. 4	2018	120	6	DIS/1/6439/2018-MUM	0.25	0	2018-12-19 00:00:00	M/S. INSPIRE FILMS PRIVATE LIMITED. - MUMBAI	Advertisement	0	0	DIS/1/6439/2018-MUM	384	110	0	N	Yash Arabinda Patnaik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579180	82	HOCKEY MEN'S WORLD CUP (BHUBANESWAR 2018) PROM NO. 3	2018	120	6	DIS/1/6438/2018-MUM	0.25	0	2018-12-19 00:00:00	M/S. INSPIRE FILMS PRIVATE LIMITED. - MUMBAI	Advertisement	0	0	DIS/1/6438/2018-MUM	384	110	0	N	Yash Arabinda Patnaik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579181	61	VELAMMAL NEW GEN SCHOOL	2018	120	3	DIS/1/972/2018-Che	0.33	0	2018-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/972/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579182	44	AEGON LIFE	2018	120	6	DIS/1/6437/2018-MUM	0.33	0	2018-12-19 00:00:00	M/S BENNETT COLEMAN & COMPANY - MUMBAI	Advertisement	0	0	DIS/1/6437/2018-MUM	384	110	0	N	Rajesh Bahl	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579183	82	HOCKEY MEN'S WORLD CUP (BHUBANESWAR 2018) PROMO NO. 2	2018	120	6	DIS/1/6436/2018-MUM	0.25	0	2018-12-19 00:00:00	M/S. INSPIRE FILMS PRIVATE LIMITED. - MUMBAI	Advertisement	0	0	DIS/1/6436/2018-MUM	384	110	0	N	Yash Arabinda Patnaik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579184	82	HOCKEY MEN'S WORLD CUP (BHUBANESWAR 2018) PROMO NO. 1	2018	120	6	DIS/1/6435/2018-MUM	0.25	0	2018-12-19 00:00:00	M/S. INSPIRE FILMS PRIVATE LIMITED. - MUMBAI	Advertisement	0	0	DIS/1/6435/2018-MUM	384	110	0	N	Yash Arabinda Patnaik	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579185	61	CRAFTVILLA PUNE DEC 2018 	2018	120	6	DIS/1/6434/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6434/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579186	44	WAY2NEWS - 1	2018	120	6	DIS/1/6433/2018-MUM	0.33	0	2018-12-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6433/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579187	61	VISA MAGIC	2018	120	6	DIS/1/6432/2018-MUM	0.18	0	2018-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6432/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579188	61	CRAFTVILLA COIMBATORE DEC 2018 	2018	120	6	DIS/1/6431/2018-MUM	0.23	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6431/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579189	61	MUSHROOF	2018	120	6	DIS/1/6430/2018-MUM	0.33	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6430/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579190	61	PAYTM JPP VIDEI 	2018	120	6	DIS/1/6429/2018-MUM	0.31	0	2018-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6429/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579191	61	ISUZU MU-X	2018	120	6	DIS/1/6428/2018-MUM	0.33	0	2018-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6428/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579192	44	KKK PROMO D	2018	120	6	DIS/1/6427/2018-MUM	0.35	0	2018-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6427/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579193	61	GODREJ AIR 	2018	120	6	DIS/1/6426/2018-MUM	0.33	0	2018-12-19 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6426/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579194	44	KKK PROMO C	2018	120	6	DIS/1/6425/2018-MUM	0.3	0	2018-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6425/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579195	44	KKK PROMO B	2018	120	6	DIS/1/6424/2018-MUM	0.35	0	2018-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6424/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579196	44	AD - PAYTM | FILM - ZERO	2018	120	6	DIS/1/6423/2018-MUM	0.45	0	2018-12-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6423/2018-MUM	384	110	0	N	Gauri Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579197	44	KKK PROMO A	2018	120	6	DIS/1/6422/2018-MUM	0.3	0	2018-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6422/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579198	59	PACE INSTITUTE OF TECHNOLOGY & SCIENCES - ONGOLE	2018	120	6	DIS/1/6421/2018-MUM	0.15	0	2018-12-19 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6421/2018-MUM	384	110	0	N	Anushri Jain	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579199	44	LITTLE BOY SONGS 4 NOS.	2018	120	9	DIS/1/37/2018-GUW	15.08	0	2018-12-19 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Song	0	0	DIS/1/37/2018-GUW	384	110	0	N	Yumlam Achung	0	15.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579200	53	E DIL TATE DELI	2018	120	1	DIL/1/25/2018-CUT	146.36	0	2018-12-19 00:00:00	AKHILESH SHIV VERMA - MUMBAI (SUBURBAN) *(STEP BY STEP FILM)	Feature	0	0	DIL/1/25/2018-CUT	384	109	0	N	Akhilesh Shiv Verma	0	146.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579201	44	LITTLE BOY THEATRICAL TRAILER NO. 1	2018	120	9	DIS/1/36/2018-GUW	1.05	0	2018-12-19 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Trailer	0	0	DIS/1/36/2018-GUW	384	110	0	N	Yumlam Achung	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579202	266	U USHACHA	2018	122	6	DIS/3/118/2018-MUM	21.54	0	2018-12-19 00:00:00	DARK STORIES - MUMBAI	Other	0	0	DIS/3/118/2018-MUM	384	110	0	N	Rohan Parashuram Kanawade	0	21.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579203	44	LITTLE BOY THEATRICAL TRAILER NO.2	2018	120	9	DIS/1/35/2018-GUW	0.35	0	2018-12-19 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Trailer	0	0	DIS/1/35/2018-GUW	384	110	0	N	Yumlam Achung	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579204	44	LITTLE BOY SONGS PROMO 4 NOS.	2018	120	9	DIS/1/34/2018-GUW	2.1	0	2018-12-19 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Promos	0	0	DIS/1/34/2018-GUW	384	110	0	N	Yumlam Achung	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579205	266	LOVE YOU ZINDAGI	2018	121	6	DIL/2/461/2018-MUM	131.29	0	2018-12-19 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Feature	0	0	DIL/2/461/2018-MUM	384	109	0	Y	Sachin Bamgude	0	131.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579206	44	LITTLE BOY SONG PROMO 4 NOS.	2018	120	9	DIS/1/33/2018-GUW	4.1	0	2018-12-19 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Promos	0	0	DIS/1/33/2018-GUW	384	110	0	N	Yumlam Achung	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579207	44	LITTLE BOY 3 NOS. PROMOS	2018	120	9	DIS/1/32/2018-GUW	4.1	0	2018-12-19 00:00:00	YUMLAM ACHUNG - PAPUM PARE	Promos	0	0	DIS/1/32/2018-GUW	384	110	0	N	Yumlam Achung	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579208	82	RAAS LEELAS OF MANIPUR	2018	120	9	DIS/1/31/2018-GUW	57.24	0	2018-12-19 00:00:00	LAIPUBAM UPENDRO SHARMA - IMPHAL WEST	Other	0	0	DIS/1/31/2018-GUW	384	110	0	N	Laipubam Upendro Sharma	0	57.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579209	161	NOW YOU LISTEN	2018	121	6	DIS/2/908/2018-MUM	12.51	0	2018-12-19 00:00:00	MANISH BALDEV RAISINGHANI - MUMBAI	Other	0	0	DIS/2/908/2018-MUM	384	110	0	N	Manish Baldev Raisinghani	0	12.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579210	266	E 2 - SHALABAHHYA MULE MULI 	2018	120	6	DIS/1/6420/2018-MUM	29.21	0	2018-12-19 00:00:00	SUMAN SANSKRUTI BAHUUDDESHIYA SEVABHAVI SANSTHA - MUMBAI	Educational	0	0	DIS/1/6420/2018-MUM	384	110	0	Y	Maya Bhagwan Borde	0	29.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579211	61	MY MENTOR, MY HERO	2018	120	6	DIS/1/6419/2018-MUM	44.1	0	2018-12-19 00:00:00	REELISMFILMS - MUMBAI	Other	0	0	DIS/1/6419/2018-MUM	384	110	0	N	Usha Omprakash Srivastava	0	44.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579212	44	JAMOORA.	2018	121	6	DIS/2/907/2018-MUM	15.09	0	2018-12-19 00:00:00	ROHIT RAMSWAMI KANNAM - AURANGABAD	Other	0	0	DIS/2/907/2018-MUM	384	110	0	N	Rohit Ramswami Kannam	0	15.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579213	271	FAHRENHEIT 451	2018	121	6	VFL/2/412/2018-MUM	97.43	0	2018-12-19 00:00:00	DAVID COATSWORTH / HBO	Feature	0	0	VFL/2/412/2018-MUM	106	109	0	Y	Subhash Suresh	0	97.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579214	44	NORTH CHENNAI	2018	121	6	VIL/2/352/2018-MUM	128.59	0	2018-12-19 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/352/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	128.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579215	44	ANOKHI DOSTI	2018	121	6	VIL/2/351/2018-MUM	141.51	0	2018-12-19 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/351/2018-MUM	106	109	0	Y	Pradeep Bhagchand	0	141.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579216	44	MASTERMINDS	2018	121	6	VFL/2/411/2018-MUM	94.41	0	2018-12-19 00:00:00	RELATIVITY MEDIA - CA	Feature	0	0	VFL/2/411/2018-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579217	43	COCKTAIL PREMI PAG OF REVENGE 	2018	121	6	DIL/2/460/2018-MUM	114.18	0	2018-12-19 00:00:00	NARMADA FILMS ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/2/460/2018-MUM	384	109	0	Y	Mahesh G Kalavadiya	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579218	44	ANTARDHWANI (INNER VOICE)	2018	120	6	DIL/1/142/2018-MUM	107.4	0	2018-12-19 00:00:00	M/S. 24 FPS ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/1/142/2018-MUM	384	109	0	N	Rajesh Kumar Mohanty	0	107.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579219	43	"20 MI NOVEMBER CHHELLO CHANCE" 	2018	121	6	DIL/2/459/2018-MUM	122.47	0	2018-12-19 00:00:00	M/S DINESH LAMBA PRODUCTION - MUMBAI	Feature	0	0	DIL/2/459/2018-MUM	384	109	0	Y	Dinesh Lamba	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579220	44	FRIDAY THE 13TH 	2018	121	7	VIL/2/31/2018-DEL	130	0	2018-12-19 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/31/2018-DEL	106	109	0	Y	ULKA MANISH SHAH	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579221	54	TERA FAN.	2018	121	7	VIS/2/161/2018-DEL	2.42	0	2018-12-19 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/2/161/2018-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579222	54	DIFFERENT JATT	2018	121	7	VIS/2/160/2018-DEL	3.37	0	2018-12-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/160/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579223	54	SONG- JATT DA DIL NACHDA	2018	121	7	VIS/2/159/2018-DEL	2.34	0	2018-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/159/2018-DEL	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579224	54	DODGE	2018	120	7	VIS/1/915/2018-DEL	3.26	0	2018-12-19 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/915/2018-DEL	106	110	0	N	Sandeep Rehaan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579225	54	SAADGI	2018	120	7	VIS/1/914/2018-DEL	3.55	0	2018-12-19 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/914/2018-DEL	106	110	0	N	Harbhajan Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579226	54	CHEHRE	2018	120	7	VIS/1/913/2018-DEL	4.03	0	2018-12-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/913/2018-DEL	106	110	0	N	Jasvirpal Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579227	54	HUSBAND'S EXCUSE	2018	120	7	VIS/1/912/2018-DEL	4.08	0	2018-12-19 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/912/2018-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579228	54	PAISA	2018	120	7	VIS/1/911/2018-DEL	3.48	0	2018-12-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/911/2018-DEL	106	110	0	N	Kiratpal Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579229	54	SONG- O BEKADAR	2018	120	7	VIS/1/910/2018-DEL	3.48	0	2018-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/910/2018-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579230	54	SONG- PHOTO JATT DI	2018	120	7	VIS/1/909/2018-DEL	3.33	0	2018-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/909/2018-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579231	54	SONG- INTEZAAR	2018	120	7	VIS/1/908/2018-DEL	3.09	0	2018-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/908/2018-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579232	54	SONG- ENGLAND WALIYE	2018	120	7	VIS/1/907/2018-DEL	3.36	0	2018-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/907/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579233	45	TRAILER OF THE FILM NATHICHARAMI	2018	120	4	DIS/1/189/2018-BAN	2.03	0	2018-12-19 00:00:00	M RAMESH - BANGALORE URBAN	Trailer	0	0	DIS/1/189/2018-BAN	384	110	0	N	M Ramesh	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579234	54	SONG- THEKE WALI HEER	2018	121	7	VIS/2/158/2018-DEL	2.48	0	2018-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/158/2018-DEL	106	110	0	Y	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579235	54	DIGITAL TRAILER NO.1 OF FILM DO DOONI PANJ 	2018	120	7	DIS/1/143/2018-DEL	2	0	2018-12-19 00:00:00	ADITYA P SINGH - CHANDIGARH	Trailer	0	0	DIS/1/143/2018-DEL	384	110	0	N	Aditya P Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579236	58	PARTY	2018	121	3	DIL/2/120/2018-Che	139.44	0	2018-12-19 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Feature	0	0	DIL/2/120/2018-Che	384	109	0	Y	Sivalingam Siva Thirunavukarasu	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579237	54	TITANIC	2018	121	7	DIL/2/41/2018-DEL	114.27	0	2018-12-19 00:00:00	RAVI SHARMA - BURNALA	Feature	0	0	DIL/2/41/2018-DEL	384	109	0	Y	Ravi Sharma	0	114.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579238	82	NATHICHARAMI 	2018	122	4	DIL/3/76/2018-BAN	116.09	0	2018-12-19 00:00:00	M RAMESH - BANGALORE URBAN	Feature	0	0	DIL/3/76/2018-BAN	384	109	0	N	M Ramesh	0	116.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579239	61	THE GOOD, THE BAD, THE WEIRD	2018	121	6	VFL/2/410/2018-MUM	125.22	0	2018-12-19 00:00:00	CJ M&E CORPORATION	Feature	0	0	VFL/2/410/2018-MUM	106	109	0	Y	Dinesh S Birade	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579240	61	BOUNDARIES	2018	121	6	VFL/2/409/2018-MUM	101.12	0	2018-12-19 00:00:00	CHRIS FERGUSON / BRIAN KAVANAUGH-JONES / SONY PICTURES	Feature	0	0	VFL/2/409/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579241	82	VADDA KALAKAAR	2018	121	6	DIL/2/458/2018-MUM	138.31	0	2018-12-19 00:00:00	M/S. RED CASTLE MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/458/2018-MUM	384	109	0	Y	Amrit Pal	0	138.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579242	59	PROMOS 1 - 7 OF "ANTARIKSHAM 9000 KMPH"	2018	120	8	VIS/1/121/2018-HYD	1.53	0	2018-12-19 00:00:00	JAGARLAMUDI SAIBABU - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.), YEDUGURU RAJEEV REDDY - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Promos	0	0	VIS/1/121/2018-HYD	106	110	0	Y	Yeduguru Rajeev Reddy	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579243	45	SONG 05 DHEHAVU NAANE (NATHICHARAMI)	2018	120	4	VIS/1/134/2018-BAN	2.22	0	2018-12-19 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/134/2018-BAN	106	110	0	N	M Ramesh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579244	45	SONG 04 MAYAVI MANAVE (NATHICHARAMI)	2018	120	4	VIS/1/133/2018-BAN	1.53	0	2018-12-19 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/133/2018-BAN	106	110	0	N	M Ramesh	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579245	61	JUNGLE LODGE - NATURE CAMP	2018	120	4	DIS/1/188/2018-BAN	1.03	0	2018-12-19 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/188/2018-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579246	59	 MAARI-2	2018	121	3	DIL/2/119/2018-Che	148.08	0	2018-12-19 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	DIL/2/119/2018-Che	384	109	0	N	Dhanush Kasthooriraja	0	148.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579247	44	  CHUTKI MOUTH FRESHNER	2018	120	6	DIS/1/6418/2018-MUM	0.5	0	2018-12-18 00:00:00	BLAACK & WHITE COLOUR FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6418/2018-MUM	384	110	0	N	Mohan Damodar Shetty	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579248	44	CHUTKI MOUTH FRESHNER	2018	120	6	DIS/1/6417/2018-MUM	0.2	0	2018-12-18 00:00:00	BLAACK & WHITE COLOUR FILMS PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/6417/2018-MUM	384	110	0	N	Mohan Damodar Shetty	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579249	44	HEARTLESS HATYARA	2018	120	6	DIL/1/141/2018-MUM	93.12	0	2018-12-18 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/141/2018-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	93.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579250	59	"ISHTANGAAA"	2018	121	8	DIL/2/154/2018-HYD	126.5	0	2018-12-18 00:00:00	VENKATESHWER RAO ADDURI - WARANGAL(AVR MOVIE WONDERS)	Feature	0	0	DIL/2/154/2018-HYD	384	109	0	Y	Venkateshwer Rao Adduri	0	126.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579251	59	SAKALA KALA VALLABHUDU	2018	121	8	DIL/2/153/2018-HYD	127.43	0	2018-12-18 00:00:00	GUNDREDDI ANIL KUMAR - HYDERABAD(SIMHA FILMS)	Feature	0	0	DIL/2/153/2018-HYD	384	109	0	Y	Gundreddi Anil Kumar	0	127.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579252	59	"PADI PADI LECHE MANASU"	2018	120	8	DIL/1/42/2018-HYD	154.39	0	2018-12-18 00:00:00	CHRUKURI SUDHAKAR - HYDERABAD(SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Feature	0	0	DIL/1/42/2018-HYD	384	109	0	Y	Chrukuri Sudhakar	0	159.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579253	58	PERANBU (VIDEO SONG-3 VAANTHOORAL...)	2018	120	3	VIS/1/502/2018-Che	4.41	0	2018-12-18 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Song	0	0	VIS/1/502/2018-Che	106	110	0	Y	Thenappan Palaniappan	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579254	58	PERANBU (VIDEO TRAILER)	2018	120	3	VIS/1/501/2018-Che	2	0	2018-12-18 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Trailer	0	0	VIS/1/501/2018-Che	106	110	0	Y	Thenappan Palaniappan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579255	59	SALAAM HYDERABAD	2018	120	8	DIL/1/41/2018-HYD	137.59	0	2018-12-18 00:00:00	PULI AMRUTH GOWD - HYDERABAD(SAI SINDHU CREATIONS)	Feature	0	0	DIL/1/41/2018-HYD	384	109	0	Y	Puli Amruth Gowd	0	137.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579256	58	  PERANBU (DIGITAL TRAILER)	2018	120	3	DIS/1/971/2018-Che	2	0	2018-12-18 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Trailer	0	0	DIS/1/971/2018-Che	384	110	0	Y	Thenappan Palaniappan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579257	49	MAKKANA (FEATURE FILM)	2018	120	5	DIL/1/136/2018-THI	116.05	0	2018-12-18 00:00:00	ALI K K - ERNAKULAM(4UCREATIONS)	Feature	0	0	DIL/1/136/2018-THI	384	109	0	Y	Ali K K	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579258	58	100% KAADHAL	2018	120	3	DIL/1/136/2018-Che	151.07	0	2018-12-18 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Feature	0	0	DIL/1/136/2018-Che	384	109	0	Y	Chandramouli Madalam	0	151.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579259	44	HAUNTED MAHAL.	2018	121	6	VIL/2/350/2018-MUM	103.4	0	2018-12-18 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/350/2018-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579260	44	INTELLIGENT KHILADI	2018	121	6	DIL/2/457/2018-MUM	147	0	2018-12-18 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/2/457/2018-MUM	384	109	0	Y	Shubham Gupta	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579261	44	DARINGBAAZ ACP KAALI	2018	121	6	DIL/2/456/2018-MUM	111.24	0	2018-12-18 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/456/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	112.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579262	61	THE DEATH OF STALIN	2018	121	6	VFL/2/408/2018-MUM	104.3	0	2018-12-18 00:00:00	GAUMONT S.A	Feature	0	0	VFL/2/408/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579263	84	I AM SORRY	2018	121	6	DIS/2/906/2018-MUM	35.08	0	2018-12-18 00:00:00	VR MEDIA - MUMBAI	Other	0	0	DIS/2/906/2018-MUM	384	110	0	Y	Ravindra Manohar Mude	0	35.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579264	53	BHIJA MATIRA SWARGA	2018	120	1	DIL/1/24/2018-CUT	97.52	0	2018-12-18 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/1/24/2018-CUT	384	109	0	N	Akshaya Kumar Parija	0	97.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579265	82	LOOK AT THE SKY	2018	120	2	DIS/1/233/2018-KOL	30.09	0	2018-12-18 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/1/233/2018-KOL	384	110	0	N	Sougata Bhattacharyya	0	30.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579266	44	PARTY DA MOOD - GOVINDA	2018	121	6	VIS/2/1457/2018-MUM	3	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1457/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579267	271	FELUDA:50 YEARS OF RAY'S DETECTIVE	2018	120	2	DIL/1/92/2018-KOL	115.56	0	2018-12-18 00:00:00	SAGNIK CHATTERJEE 	Other	0	0	DIL/1/92/2018-KOL	384	109	0	N	Sagnik Chatterjee	0	115.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579268	148	SA	2018	120	2	DIL/1/91/2018-KOL	111.26	0	2018-12-18 00:00:00	ARIJIT SINGH 	Feature	0	0	DIL/1/91/2018-KOL	384	109	0	N	Arijit Singh	0	111.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579269	148	CHAROIBETI 	2018	120	2	DIL/1/90/2018-KOL	99.54	0	2018-12-18 00:00:00	DSM PRODUCTION	Feature	0	0	DIL/1/90/2018-KOL	384	109	0	N	Dhurjati Prasad Mukherjee	0	99.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579270	148	CHEGU	2018	120	2	DIL/1/89/2018-KOL	93.53	0	2018-12-18 00:00:00	K R MOVIES & ENTERTAINMENT PVT LTD	Feature	0	0	DIL/1/89/2018-KOL	384	109	0	N	Jaspreet Kaur	0	93.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579271	42	WMT-9615	2018	120	2	DIL/1/88/2018-KOL	95.59	0	2018-12-18 00:00:00	 M/S. MAHI FILM PRODUCTION & MARKETING PVT. LTD.	Feature	0	0	DIL/1/88/2018-KOL	384	109	0	N	Saidul Ali	0	95.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579272	148	BIJAYA	2018	120	2	DIL/1/87/2018-KOL	135.01	0	2018-12-18 00:00:00	OPERA	Feature	0	0	DIL/1/87/2018-KOL	384	109	0	N	Suparnakanti Karati	0	135.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579273	42	RAJLOKHI O SRIKANTO	2018	121	2	DIL/2/89/2018-KOL	146.36	0	2018-12-18 00:00:00	M/S. REEL ISTIC	Feature	0	0	DIL/2/89/2018-KOL	384	109	0	N	Sujoy Nag	0	146.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579274	148	HIRALAL	2018	120	2	DIL/1/86/2018-KOL	139.1	0	2018-12-18 00:00:00	AATREYEE NIRMAN PVT. LTD.	Feature	0	0	DIL/1/86/2018-KOL	384	109	0	N	Indrajit Roy	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579275	148	ABYAKTO	2018	120	2	DIL/1/85/2018-KOL	87.55	0	2018-12-18 00:00:00	TARUN DAS 	Feature	0	0	DIL/1/85/2018-KOL	384	109	0	N	Tarun Das	0	87.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579276	42	THE HACKER	2018	121	2	DIL/2/88/2018-KOL	121.29	0	2018-12-18 00:00:00	VANDANA AGARWAL 	Feature	0	0	DIL/2/88/2018-KOL	384	109	0	N	Vandana Agarwal	0	121.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579277	44	YEH JO MOHABBAT HAI - RAVI CHOWDHURY	2018	121	6	VIS/2/1456/2018-MUM	4.11	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/1456/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579278	44	JIYA DHADAK DHADAK JAYE - PRIYANKA VAIDYA	2018	120	6	VIS/1/2267/2018-MUM	3.45	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2267/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579279	44	O MERE DIL KA CHAIN - RAJEEV VYAS	2018	120	6	VIS/1/2266/2018-MUM	4.49	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2266/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579280	44	PAL REPRISE - ROCHAK KOHLI & NEETI MOHAN	2018	120	6	VIS/1/2265/2018-MUM	4.1	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2265/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579281	44	TUMBA - LUCKY KABOOTAR 	2018	120	6	VIS/1/2264/2018-MUM	3.46	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2264/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579282	44	PEHLA NASHA - SANAM	2018	120	6	VIS/1/2263/2018-MUM	3.43	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2263/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579283	44	YEH JO MOHABBAT HAI - SRINIVAS	2018	120	6	VIS/1/2262/2018-MUM	4	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2262/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579284	44	YEH RAAT BHEEGI BHEEGI - SANAM FT. AISHWARYA MAJMUDAR	2018	120	6	VIS/1/2261/2018-MUM	3.49	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2261/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579285	44	MERE SAPNO KI RANI - SANAM	2018	120	6	VIS/1/2260/2018-MUM	3.48	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2260/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579286	44	YEH HAI RESHMI ZULFON - SOWMYA RAOH	2018	120	6	VIS/1/2259/2018-MUM	3.49	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2259/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579287	45	A-ONE GOLD TMT	2018	120	4	DIS/1/187/2018-BAN	0.43	0	2018-12-18 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/187/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579288	44	MEHERAM - PRIYANKA NEGI	2018	120	6	VIS/1/2258/2018-MUM	3.38	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2258/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579289	45	TRAILER OF THE FILM BIRBAL	2018	120	4	DIS/1/186/2018-BAN	1.56	0	2018-12-18 00:00:00	T R CHANDRASHEKHARA - MYSORE	Trailer	0	0	DIS/1/186/2018-BAN	384	110	0	N	T R Chandrashekhara	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579290	45	TRAILER OF THE FILM  BUTTERFLY	2018	120	4	DIS/1/185/2018-BAN	1	0	2018-12-18 00:00:00	KRISHNA SWAMI VENKATRAMAN - BANGALORE URBAN	Trailer	0	0	DIS/1/185/2018-BAN	384	110	0	N	Krishna Swami Venkatraman	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579291	44	SEAGRAMâ€™S I B SUPER HIT MUSIC CDS	2018	120	4	DIS/1/184/2018-BAN	0.23	0	2018-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/184/2018-BAN	384	110	0	N	Asha Yashodhara	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579292	44	MANA HO TUM BEHAD HASEEN - SURAJ JAGAN	2018	120	6	VIS/1/2257/2018-MUM	3.1	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2257/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579293	44	KORA KAGAZ - SANAM	2018	120	6	VIS/1/2256/2018-MUM	3.32	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2256/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579294	44	KHOYA KHOYA CHAND - ALAAP SIKANDER	2018	120	6	VIS/1/2255/2018-MUM	2.02	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2255/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579295	44	KAHIN DOOR JAB DIN DHAL JAYE - JAGJIT SINGH	2018	120	6	VIS/1/2254/2018-MUM	4.16	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2254/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579296	44	KAJRA MOHABBATWALA -  PAROMA & PRAGYA DASGUPTA	2018	120	6	VIS/1/2253/2018-MUM	2.07	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2253/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579297	44	JADU TERI NAZAR & TUJHE DEKHA TOH  MASHUP - SHAAN	2018	120	6	VIS/1/2252/2018-MUM	3.06	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2252/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579298	44	KAIGA- NEUTRON KABHI NAHI MARTE	2018	120	6	DIS/1/6416/2018-MUM	5.37	0	2018-12-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6416/2018-MUM	384	110	0	N	PRAKASH BODAS	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579299	61	KAIGA-NEUTRONS NEVER DIE	2018	120	6	DIS/1/6415/2018-MUM	5.46	0	2018-12-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6415/2018-MUM	384	110	0	N	PRAKASH BODAS	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579300	44	SONGS FOR THE MAHATMA	2018	120	6	DIS/1/6414/2018-MUM	5.03	0	2018-12-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6414/2018-MUM	384	110	0	N	PRAKASH BODAS	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579301	44	JAB CHAYE MERA JADOO -  ANGEL RAI & VIKAS KUMAR	2018	120	6	VIS/1/2251/2018-MUM	4.11	0	2018-12-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2251/2018-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579302	44	K G F	2018	121	6	DIL/2/455/2018-MUM	156.53	0	2018-12-18 00:00:00	VIJAYA KUMAR T (M/S HOMBALE FILMS)	Feature	0	0	DIL/2/455/2018-MUM	384	109	0	N	Ritesh Sidhwani	0	156.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579303	59	 SEEMARAJA 	2018	120	3	DIL/1/135/2018-Che	158.25	0	2018-12-18 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Feature	0	0	DIL/1/135/2018-Che	384	109	0	Y	Raja Deivendran	0	158.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579304	58	  MAARI-2  (PROMO 15)	2018	120	3	VIS/1/500/2018-Che	0.13	0	2018-12-18 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/500/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579305	58	   MAARI-2 (PROMO 9)	2018	120	3	VIS/1/499/2018-Che	0.13	0	2018-12-18 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Promos	0	0	VIS/1/499/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579306	58	DHILLUKU DHUDDU 2	2018	121	3	DIS/2/89/2018-Che	1.33	0	2018-12-18 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Trailer	0	0	DIS/2/89/2018-Che	384	110	0	N	N Santhanam	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579307	58	HERBODAYA BRINGA OIL	2018	120	3	DIS/1/970/2018-Che	0.33	0	2018-12-18 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/970/2018-Che	384	110	0	N	manojkumar Rajagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579308	58	ASHOK METROVARAM.	2018	120	3	DIS/1/969/2018-Che	0.23	0	2018-12-18 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/969/2018-Che	384	110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579309	58	5 MAADI SRI KUMARAN STORES	2018	120	3	DIS/1/968/2018-Che	0.33	0	2018-12-18 00:00:00	MUKESH NANDAGOPAL - (GREENWAYS MULTIMEDIA & GRAPHICS), PUDUCHERRY	Advertisement	0	0	DIS/1/968/2018-Che	384	110	0	N	Mukesh Nandagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579310	44	TERMITE	2018	120	3	DIS/1/967/2018-Che	0.48	0	2018-12-18 00:00:00	SURESH PILLAI - (FOUNTAINHEAD INTEGRATED COMMUNICATION PVT. LTD), CHENNAI	Advertisement	0	0	DIS/1/967/2018-Che	384	110	0	N	Suresh Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579311	106	HILUX TVC SOUNDPROOF	2018	120	3	DIS/1/966/2018-Che	0.48	0	2018-12-18 00:00:00	SURESH PILLAI - (FOUNTAINHEAD INTEGRATED COMMUNICATION PVT. LTD), CHENNAI	Advertisement	0	0	DIS/1/966/2018-Che	384	110	0	N	Suresh Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579312	106	HILUX TVC HOUSEBOAT	2018	120	3	DIS/1/965/2018-Che	0.48	0	2018-12-18 00:00:00	SURESH PILLAI - (FOUNTAINHEAD INTEGRATED COMMUNICATION PVT. LTD), CHENNAI	Advertisement	0	0	DIS/1/965/2018-Che	384	110	0	N	Suresh Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579313	106	HILUX TVC HONEYMOON	2018	120	3	DIS/1/964/2018-Che	0.48	0	2018-12-18 00:00:00	SURESH PILLAI - (FOUNTAINHEAD INTEGRATED COMMUNICATION PVT. LTD), CHENNAI	Advertisement	0	0	DIS/1/964/2018-Che	384	110	0	N	Suresh Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579314	106	HILUX TVC FIRE	2018	120	3	DIS/1/963/2018-Che	0.48	0	2018-12-18 00:00:00	SURESH PILLAI - (FOUNTAINHEAD INTEGRATED COMMUNICATION PVT. LTD), CHENNAI	Advertisement	0	0	DIS/1/963/2018-Che	384	110	0	N	Suresh Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579315	58	DARLING OPENING VER :03	2018	120	3	DIS/1/962/2018-Che	0.33	0	2018-12-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/962/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579316	58	DARLING OPENING VER :02	2018	120	3	DIS/1/961/2018-Che	0.33	0	2018-12-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/961/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579317	58	DARLING OPENING VER :01	2018	120	3	DIS/1/960/2018-Che	0.33	0	2018-12-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/960/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579318	82	K G F 	2018	121	4	DIL/2/168/2018-BAN	155.34	0	2018-12-18 00:00:00	VIJAYA KUMAR T 	Feature	0	0	DIL/2/168/2018-BAN	384	109	0	N	Vijaya Kumar T	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579319	58	 DARLING DIGITAL WORLD	2018	120	3	DIS/1/959/2018-Che	0.33	0	2018-12-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/959/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579320	59	ANTARIKSHAM 9000KMPH	2018	120	8	DIL/1/40/2018-HYD	140.13	0	2018-12-18 00:00:00	JAGARLAMUDI SAIBABU - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.), YEDUGURU RAJEEV REDDY - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Feature	0	0	DIL/1/40/2018-HYD	384	109	0	N	Yeduguru Rajeev Reddy	0	140.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579321	45	SONG OF FACE TO FACE	2018	120	4	VIS/1/132/2018-BAN	3.2	0	2018-12-17 00:00:00	SUMITHRA B K - BANGALORE URBAN	Song	0	0	VIS/1/132/2018-BAN	106	110	0	N	Sumithra B K	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579322	45	TEASOR(KADDU MUCCHI KANNADA FILM)	2018	120	4	DIS/1/183/2018-BAN	0.58	0	2018-12-17 00:00:00	MANJUNATH VG - BANGALORE URBAN	Trailer	0	0	DIS/1/183/2018-BAN	384	110	0	N	Manjunath Vg	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579323	53	CHAMPION	2018	120	1	DIL/1/23/2018-CUT	159.19	0	2018-12-17 00:00:00	PINNITI DEEPTI RANI - KHURDA(DONGYUE ENTERTAINMENT)	Feature	0	0	DIL/1/23/2018-CUT	384	109	0	N	Pinniti Deepti Rani	0	159.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579324	276	ORMMA	2018	120	5	DIL/1/135/2018-THI	127.06	0	2018-12-17 00:00:00	SURESH KUMAR G - PATHANAMTHITTA(SOORAJ SRUTHI CINEMAS)	Feature	0	0	DIL/1/135/2018-THI	384	109	0	N	Suresh Kumar G	0	127.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579325	276	K G F 	2018	121	4	DIL/2/167/2018-BAN	155.34	0	2018-12-17 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Feature	0	0	DIL/2/167/2018-BAN	384	109	0	N	Vijaya Kumar T	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579326	82	K G F 	2018	121	4	DIL/2/166/2018-BAN	155.34	0	2018-12-17 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Feature	0	0	DIL/2/166/2018-BAN	384	109	0	N	Vijaya Kumar T	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579327	58	SILUKKUVARPATTI SINGAM (LYRICAL VIDEO SONG- DIO RIO DIYA)	2018	120	3	VIS/1/498/2018-Che	4.53	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Other	0	0	VIS/1/498/2018-Che	106	110	0	N	Vishal Kudawla	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579328	58	SILUKKUVARPATTI SINGAM(SONG PROMO-10)	2018	120	3	VIS/1/497/2018-Che	0.23	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Other	0	0	VIS/1/497/2018-Che	106	110	0	N	Vishal Kudawla	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579329	82	LA MANA	2018	121	6	DIS/2/905/2018-MUM	27.12	0	2018-12-17 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Educational	0	0	DIS/2/905/2018-MUM	384	110	0	Y	Shobhit Jain	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579330	70	KAAKTARUA	2018	120	6	DIS/1/6413/2018-MUM	15.05	0	2018-12-17 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Feature	0	0	DIS/1/6413/2018-MUM	384	110	0	N	Shobhit Jain	0	15.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579331	58	SILUKKUVARPATTI SINGAM(SONG PROMO 9)	2018	120	3	VIS/1/496/2018-Che	0.23	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Other	0	0	VIS/1/496/2018-Che	106	110	0	N	Vishal Kudawla	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579332	84	AMAZON AUDIBLE	2018	120	6	DIS/1/6412/2018-MUM	1.03	0	2018-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6412/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579333	58	SILUKKUVARPATTI SINGAM (SONG PROMO 8)	2018	120	3	VIS/1/495/2018-Che	0.23	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Other	0	0	VIS/1/495/2018-Che	106	110	0	N	Vishal Kudawla	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579334	44	PROMO NO. 14 OF CHEAT INDIA - SONG: KUDI DARU WARGI AA	2018	121	6	VIS/2/1455/2018-MUM	2.35	0	2018-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1455/2018-MUM	106	110	0	Y	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579335	58	SILUKKUVARPATTI SINGAM (PROMO 7)	2018	120	3	VIS/1/494/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/494/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579336	61	DELHI PUBLIC SCHOOL ANAND	2018	120	6	VIS/1/2250/2018-MUM	0.25	0	2018-12-17 00:00:00	MANOJ SARIN - BHARUCH	Advertisement	0	0	VIS/1/2250/2018-MUM	106	110	0	N	Manoj Sarin	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579337	58	SILUKKUVARPATTI SINGAM (PROMO 6)	2018	120	3	VIS/1/493/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/493/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579338	61	THE MAHINDRA BLUES FESTIVAL 2018	2018	120	6	VIL/1/94/2018-MUM	84.23	0	2018-12-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIL/1/94/2018-MUM	106	109	0	Y	Richard Mascarenhas	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579339	58	SILUKKUVARPATTI SINGAM (PROMO 5)	2018	120	3	VIS/1/492/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/492/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579340	58	SILUKKUVARPATTI SINGAM (PROMO 4)	2018	120	3	VIS/1/491/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/491/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579341	61	THE HAPPYTIME MURDERS	2018	122	6	DFL/3/86/2018-MUM	91.27	0	2018-12-17 00:00:00	BEN FALCONE JEFFREY HAYES BRIAN HENSON JASON LUST GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/86/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579342	58	SILUKKUVARPATTI SINGAM (PROMO 3)	2018	120	3	VIS/1/490/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/490/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579343	58	SILUKKUVARPATTI SINGAM  (PROMO 2)	2018	120	3	VIS/1/489/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/489/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579344	58	SILUKKUVARPATTI SINGAM (PROMO 1)	2018	120	3	VIS/1/488/2018-Che	0.13	0	2018-12-17 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/1/488/2018-Che	106	110	0	N	Vishal Kudawla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579345	58	ADANGA MARU (PROMO 13)	2018	120	3	VIS/1/487/2018-Che	0.13	0	2018-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/487/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579346	57	NAAZUK RISHTO 	2018	121	6	DIL/2/454/2018-MUM	119.31	0	2018-12-17 00:00:00	KALAKAR PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/2/454/2018-MUM	384	109	0	Y	Chander H Savnani	0	119.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579347	58	ADANGA MARU (PROMO 12)	2018	120	3	VIS/1/486/2018-Che	0.13	0	2018-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/486/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579348	58	ADANGA MARU (PROMO 11)	2018	120	3	VIS/1/485/2018-Che	0.13	0	2018-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/485/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579349	58	  ADANGA MARU (PROMO 10)	2018	120	3	VIS/1/484/2018-Che	0.13	0	2018-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/484/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579350	58	ADANGA MARU(PROMO 9)	2018	120	3	VIS/1/483/2018-Che	0.13	0	2018-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Promos	0	0	VIS/1/483/2018-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579351	54	CHORA DA CHOR	2018	120	7	VIS/1/906/2018-DEL	3.1	0	2018-12-17 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/1/906/2018-DEL	106	110	0	N	Jatin Kumar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579352	58	EF.IF DIAMOND JEWELLERY	2018	120	3	DIS/1/958/2018-Che	0.23	0	2018-12-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/958/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579353	49	ORUVATTAM KOODI (SHORT FILM)	2018	120	5	DIS/1/250/2018-THI	22.05	0	2018-12-17 00:00:00	M B CHARUDATHAN - THRISSUR	Other	0	0	DIS/1/250/2018-THI	384	110	0	N	M B Charudathan	0	22.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579354	44	MY ANGLE MY TEACHER	2018	120	7	DIL/1/26/2018-DEL	84.17	0	2018-12-17 00:00:00	RAHAT KAZMI - MUMBAI	Feature	0	0	DIL/1/26/2018-DEL	384	109	0	Y	Rahat kazmi	0	84.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579355	54	TERA NAKHRA.	2018	121	7	VIS/2/157/2018-DEL	3.07	0	2018-12-17 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/2/157/2018-DEL	106	110	0	N	Jatin Kumar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579356	54	SONG- YAARI LAA LE	2018	121	7	VIS/2/156/2018-DEL	3.43	0	2018-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/156/2018-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579357	54	SONG- 4 BY 4	2018	120	7	VIS/1/905/2018-DEL	2.5	0	2018-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/905/2018-DEL	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579358	54	ENDLESS JATTI	2018	120	7	VIS/1/904/2018-DEL	2.45	0	2018-12-17 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/904/2018-DEL	106	110	0	N	Tejinder Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579359	58	VOILENCE	2018	120	5	VIL/1/4/2018-THI	156.12	0	2018-12-17 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Feature	0	0	VIL/1/4/2018-THI	106	109	0	Y	Devavigins Devadhason	0	157.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579360	54	SNAPCHAT_	2018	120	7	VIS/1/903/2018-DEL	3.21	0	2018-12-17 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/903/2018-DEL	106	110	0	N	Gurmukh Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579361	54	8 KITIYAN	2018	120	7	VIS/1/902/2018-DEL	2.18	0	2018-12-17 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/902/2018-DEL	106	110	0	N	Bhupinder Kaur	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579362	54	AADAT 2	2018	120	7	VIS/1/901/2018-DEL	2.3	0	2018-12-17 00:00:00	DEVENDER KUMAR - NEW DELHI	Song	0	0	VIS/1/901/2018-DEL	106	110	0	N	Devender Kumar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579363	54	SCAN	2018	120	7	VIS/1/900/2018-DEL	3.18	0	2018-12-17 00:00:00	JAGSEER SINGH - FARIDKOT	Song	0	0	VIS/1/900/2018-DEL	106	110	0	N	Jagseer Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579364	54	NO ENTRY	2018	121	7	VIS/2/155/2018-DEL	3.23	0	2018-12-17 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/2/155/2018-DEL	106	110	0	N	Tejinder Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579365	276	NJAN PRAKASHAN	2018	120	5	DIL/1/134/2018-THI	130.53	0	2018-12-17 00:00:00	SETHUMADHAVAN P - PALAKKAD(FULLMOON CINEMA)	Feature	0	0	DIL/1/134/2018-THI	384	109	0	N	Sethumadhavan P	0	130.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579366	54	JAAN NIKLE ( DOWNTOWN )	2018	121	7	VIS/2/154/2018-DEL	2.58	0	2018-12-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/154/2018-DEL	106	110	0	N	Jasvirpal Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579367	276	ENTE UMMANTE PERU	2018	120	5	DIL/1/133/2018-THI	130.24	0	2018-12-17 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/1/133/2018-THI	384	109	0	N	Anto Joseph	0	130.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579368	60	DILLI: YADON KI MEHFIL (DELHI: A GATHERING OF MEMORIES)	2018	120	7	VIS/1/899/2018-DEL	56.47	0	2018-12-17 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Other	0	0	VIS/1/899/2018-DEL	106	110	0	N	Anurag Trivedi	0	56.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579369	54	MUNDA SARDAR	2018	120	7	VIS/1/898/2018-DEL	3.15	0	2018-12-17 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/898/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579370	54	HIGH HEEL	2018	120	7	VIS/1/897/2018-DEL	3.37	0	2018-12-17 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/897/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579371	54	YAAR VS DOLLAR	2018	120	7	VIS/1/896/2018-DEL	3.42	0	2018-12-17 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/896/2018-DEL	106	110	0	N	Jasdeep Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579372	54	YAAR CHAKKMA	2018	120	7	VIS/1/895/2018-DEL	3.11	0	2018-12-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/895/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579373	54	SUTTAY PAYE NU KUTTUNGI(HAR GHAR DI KAHANI)	2018	120	7	VIS/1/894/2018-DEL	3.26	0	2018-12-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/894/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579374	54	PUNJAB TON	2018	120	7	VIS/1/893/2018-DEL	3.46	0	2018-12-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/893/2018-DEL	106	110	0	N	Jasvirpal Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579375	54	SONG- DIL HANG	2018	120	7	VIS/1/892/2018-DEL	3.16	0	2018-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/892/2018-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579376	54	SONG- PAGALPAN	2018	120	7	VIS/1/891/2018-DEL	3.15	0	2018-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/891/2018-DEL	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579377	54	FUNK	2018	120	7	VIS/1/890/2018-DEL	3.32	0	2018-12-17 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/890/2018-DEL	106	110	0	N	Jaswinder Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579378	54	KABZA	2018	120	7	VIS/1/889/2018-DEL	3.4	0	2018-12-17 00:00:00	JIMMY KALER - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/889/2018-DEL	106	110	0	N	Jimmy Kaler	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579379	44	PARYATAN SE ROJGAR UTTARAKHAND GOVT	2018	120	7	DIS/1/142/2018-DEL	1.33	0	2018-12-17 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/142/2018-DEL	384	110	0	N	Anil Chandola	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579380	44	MAHILA SASHAKTIKARAN UTTARAKHAND GOVT	2018	120	7	DIS/1/141/2018-DEL	1.33	0	2018-12-17 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/141/2018-DEL	384	110	0	N	Anil Chandola	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579381	44	KISANO KI TAKDEER UTTARAKHAND GOVT	2018	120	7	DIS/1/140/2018-DEL	1.33	0	2018-12-17 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/140/2018-DEL	384	110	0	N	Anil Chandola	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579382	44	ORGANIC FARMING UTTARAKHAND GOVT	2018	120	7	DIS/1/139/2018-DEL	1.33	0	2018-12-17 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/139/2018-DEL	384	110	0	N	Anil Chandola	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579383	44	BETI BACHAO BETI PADHAO UTTARAKHAND GOVT	2018	120	7	DIS/1/138/2018-DEL	1.33	0	2018-12-17 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/138/2018-DEL	384	110	0	N	Anil Chandola	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579384	54	TEASER OF FILM DO DOONI PANJ	2018	120	7	DIS/1/137/2018-DEL	1.34	0	2018-12-17 00:00:00	ADITYA P SINGH - CHANDIGARH	Other	0	0	DIS/1/137/2018-DEL	384	110	0	N	Aditya P Singh	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579385	266	DAAN	2018	121	6	DIL/2/486/2018-MUM	119.37	0	2018-12-29 00:00:00	SHRI SAI CRAFT VISION - MUMBAI 	Feature	0	0	DIL/2/486/2018-MUM	384	109	0	Y	Pravin Pramod Asthana	0	119.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579386	82	SMILEY	2018	120	6	DIS/1/6675/2018-MUM	19.21	0	2018-12-29 00:00:00	UMAR RAZA KHAN - MUMBAI 	Other	0	0	DIS/1/6675/2018-MUM	384	110	0	Y	Umar Raza Khan	0	19.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579387	61	ATHITHI DEVO BHAVA	2018	121	6	VIS/2/1512/2018-MUM	54.33	0	2018-12-29 00:00:00	PUBLIC SERVICE BROADCASTING TRUST - NEW DELHI	Educational	0	0	VIS/2/1512/2018-MUM	106	110	0	Y	Rajiv Mehrotra	0	54.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579388	43	PAATRA	2018	120	6	DIL/1/161/2018-MUM	118.01	0	2018-12-29 00:00:00	SHIVAM JEMIN ENTERPRISE PVT. LTD. - RAJKOT	Feature	0	0	DIL/1/161/2018-MUM	384	109	0	Y	Bhupat Bodar	0	119.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579389	266	WA PAILWAN	2018	121	6	DIL/2/485/2018-MUM	158	0	2018-12-29 00:00:00	BAHURANG - PUNE	Feature	0	0	DIL/2/485/2018-MUM	384	109	0	Y	Kundlik Dhondu Kedari	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579390	54	HUKUM DA IKKA	2018	121	6	VIL/2/360/2018-MUM	109.32	0	2018-12-29 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/360/2018-MUM	106	109	0	Y	Balvinder Singh Kohli	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579391	266	RAAKH.	2018	120	6	DIS/1/6674/2018-MUM	24.16	0	2018-12-29 00:00:00	SATISH DINANATH MISHRA - PALGHAR	Other	0	0	DIS/1/6674/2018-MUM	384	110	0	N	Satish Dinanath Mishra	0	24.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579392	44	SRMB TMT KITCHEN	2018	120	6	DIS/1/6673/2018-MUM	0.33	0	2018-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6673/2018-MUM	384	110	0	Y	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579393	276	AVE MARIA	2018	121	5	DIL/2/40/2018-THI	75.19	0	2018-12-29 00:00:00	ASHAND RAJU - THIRUVANANTHAPURAM(EKA CINEMAS)	Feature	0	0	DIL/2/40/2018-THI	384	109	0	Y	Ashand Raju	0	75.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579394	53	BHINNA BHITAMATI, WHERE TO STAND	2018	120	1	DIS/1/27/2018-CUT	21.2	0	2018-12-29 00:00:00	KALYANI MISHRA - DHENKANAL(ANIKET FILMS), RANJEET KUMAR RATH - DHENKANAL(ANIKET FILMS)	Other	0	0	DIS/1/27/2018-CUT	384	110	0	N	Ranjeet Kumar Rath	0	21.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579395	82	MANE PADA TAME	2018	120	1	DIL/1/31/2018-CUT	101.1	0	2018-12-29 00:00:00	SURESH PATNAIK - KHURDA(SURESH PATNAIK FILMS)	Other	0	0	DIL/1/31/2018-CUT	384	109	0	N	Suresh Patnaik	0	101.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579396	161	ANTIDOTE	2018	120	6	DIS/1/6672/2018-MUM	20	0	2018-12-29 00:00:00	MOHIT ARUN KHARADE - MUMBAI	Other	0	0	DIS/1/6672/2018-MUM	384	110	0	N	Mohit Arun Kharade	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579397	44	SIDE A & SIDE B	2018	121	6	DIL/2/484/2018-MUM	108.13	0	2018-12-29 00:00:00	RAHAT KAZMI FILMS - MUMBAI	Feature	0	0	DIL/2/484/2018-MUM	384	109	0	Y	Rahat Kazmi	0	107.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579398	44	NUMBER GAME	2018	122	6	DIL/3/150/2018-MUM	116.45	0	2018-12-29 00:00:00	ORBIT 9X FILMS - THANE	Feature	0	0	DIL/3/150/2018-MUM	384	109	0	Y	Sanjay Sharma	0	117.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579399	61	SONG â€œTHE HUMAN ERRORâ€ BY SMOKEY THE GHOST	2018	120	6	VIS/1/2381/2018-MUM	2.41	0	2018-12-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2381/2018-MUM	106	110	0	N	Santosh Gaikwad	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579400	266	 AHILYA ZUNJ EKAKI	2018	121	6	DIL/2/483/2018-MUM	124.41	0	2018-12-29 00:00:00	SAISHRI CREATION - MUMBAI	Feature	0	0	DIL/2/483/2018-MUM	384	109	0	Y	Sridhar Santhnam Chari	0	123.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579401	51	VAITAAG	2018	120	6	DIS/1/6671/2018-MUM	35.33	0	2018-12-29 00:00:00	M/S. S N P ENTERTAINMENT WORLD. - CHANDRAPUR	Other	0	0	DIS/1/6671/2018-MUM	384	110	0	Y	Nilesh Shamrao Landge	0	35.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579402	44	AD - PVR WITH FRAUD SAIYAAN	2018	120	6	DIS/1/6670/2018-MUM	0.29	0	2018-12-29 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/6670/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579403	266	TOO LATE	2018	120	6	VIS/1/2380/2018-MUM	14.26	0	2018-12-29 00:00:00	BHOR - MUMBAI	Other	0	0	VIS/1/2380/2018-MUM	106	110	0	Y	Yogesh Arjun Khandale	0	14.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579404	51	THAPADYA	2018	121	6	DIL/2/482/2018-MUM	140.43	0	2018-12-29 00:00:00	MANSI FILMS PRODUCTION - PUNE	Feature	0	0	DIL/2/482/2018-MUM	384	109	0	Y	Bhausaheb Sopanrao Bhoir	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579405	44	FIREBALL SECURITAS	2018	120	6	DIS/1/6669/2018-MUM	0.23	0	2018-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6669/2018-MUM	384	110	0	Y	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579406	54	SONG:-"PEG NI GINEY"	2018	121	6	VIS/2/1511/2018-MUM	2.54	0	2018-12-29 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1511/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579407	54	SONG:-â€œPEGG DAYâ€	2018	121	6	VIS/2/1510/2018-MUM	3.31	0	2018-12-29 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1510/2018-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579408	44	SONG PROMO NO. 5, 6, 7 & 8 OF FILM BATTALION 609	2018	120	6	VIS/1/2379/2018-MUM	2.35	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Promos	0	0	VIS/1/2379/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579409	44	SONG : KHOYA RAHOON OF FILM BATTALION 609 	2018	120	6	VIS/1/2378/2018-MUM	2.17	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Song	0	0	VIS/1/2378/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579410	44	SONG PROMO NO. 13, 14, 15 & 16 OF FILM BATTALION 609	2018	120	6	VIS/1/2377/2018-MUM	2.35	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Promos	0	0	VIS/1/2377/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579411	44	SONG : KARDE SAVERA OF FILM BATTALION 609	2018	120	6	VIS/1/2376/2018-MUM	2.21	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Song	0	0	VIS/1/2376/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579412	44	SONG : GARAM HAI ITNI BODY OF FILM BATTALION 609	2018	120	6	VIS/1/2375/2018-MUM	2.06	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Song	0	0	VIS/1/2375/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579413	44	SONG : DO PEG OF FILM BATTALION 609	2018	120	6	VIS/1/2374/2018-MUM	1.57	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Song	0	0	VIS/1/2374/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579414	44	SONG PROMO NO. 9, 10, 11 & 12 OF FILM BATTALION 609	2018	120	6	VIS/1/2373/2018-MUM	2.35	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Promos	0	0	VIS/1/2373/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579415	54	CYCLONE 	2018	120	6	VIS/1/2372/2018-MUM	3.17	0	2018-12-29 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2372/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579416	82	IN THE LAND OF POISON WOMEN	2018	120	9	DIL/1/72/2018-GUW	105.1	0	2018-12-29 00:00:00	MANJU BORAH - GUWAHATI	Feature	0	0	DIL/1/72/2018-GUW	384	109	0	N	Manju Borah	0	105.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579417	276	JANADIPAN	2018	121	5	DIL/2/39/2018-THI	120.03	0	2018-12-29 00:00:00	BALAJI VENKATESH - ALAPPUZHA(DEVI ENTERTAINMENTS)	Feature	0	0	DIL/2/39/2018-THI	384	109	0	N	Balaji Venkatesh	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579418	59	OKATE LIFE (HANDLE WITH CARE)	2018	121	8	DIL/2/160/2018-HYD	128.58	0	2018-12-29 00:00:00	BL NARAYANA RAM - HYDERABAD(LORD VENKATESWARA FILMS).	Feature	0	0	DIL/2/160/2018-HYD	384	109	0	Y	Bl Narayana Ram	0	128.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579419	44	GRAY	2018	122	6	DIS/3/123/2018-MUM	30.01	0	2018-12-29 00:00:00	BLACKHORSE PRODUCTION - PUNE	Other	0	0	DIS/3/123/2018-MUM	384	110	0	Y	Parakram Sinh Gohil	0	29.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579420	54	SONG : SAPNEY MEIN 	2018	121	6	VIS/2/1509/2018-MUM	3.17	0	2018-12-29 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1509/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579421	51	SONG GONDHAL OF FILM PARDHAD	2018	121	6	DIS/2/961/2018-MUM	3.58	0	2018-12-29 00:00:00	DNYANVIJAY FILMS PRODUCTION - SOLAPUR	Song	0	0	DIS/2/961/2018-MUM	384	110	0	N	Dnyaneshwar Kundalik Bhosale	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579422	51	SONG AAVANI OF FILM PARDHAD	2018	121	6	DIS/2/960/2018-MUM	3.37	0	2018-12-29 00:00:00	DNYANVIJAY FILMS PRODUCTION - SOLAPUR	Song	0	0	DIS/2/960/2018-MUM	384	110	0	N	Dnyaneshwar Kundalik Bhosale	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579423	44	PROMO NO. 7 - FRAUD SAIYAAN	2018	121	6	VIS/2/1508/2018-MUM	2.44	0	2018-12-29 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/1508/2018-MUM	106	110	0	N	Sudhirbhai Mishra	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579424	54	CARELESS CENSOR	2018	120	6	VIS/1/2371/2018-MUM	3.27	0	2018-12-29 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2371/2018-MUM	106	110	0	N	Simranjeet Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579425	44	SONG â€“ TUM CHALE GAYE	2018	120	6	VIS/1/2370/2018-MUM	5.01	0	2018-12-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2370/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579426	44	SONG KAANCH KE	2018	120	6	VIS/1/2369/2018-MUM	3.54	0	2018-12-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2369/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579427	105	SONG "HOW WE DO IT" FEAT BADSHAH	2018	120	6	VIS/1/2368/2018-MUM	3.51	0	2018-12-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2368/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579428	44	SONG â€“ PANI TERA RANG	2018	120	6	VIS/1/2367/2018-MUM	2.55	0	2018-12-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2367/2018-MUM	106	110	0	N	Zankhana Sourav Das	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579429	54	SONG:-â€œTU MILYAâ€ OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€ 	2018	120	6	VIS/1/2366/2018-MUM	3.09	0	2018-12-29 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/1/2366/2018-MUM	106	110	0	N	Ravneet Kaur	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579430	64	GADHALE BADE BHAGVAN	2018	120	6	VIS/1/2365/2018-MUM	5.09	0	2018-12-29 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2365/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579431	44	SONG 7 KYAA BATAAUN TUJHE OF FILM SALT BRIDGE	2018	120	6	VIS/1/2364/2018-MUM	1.56	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2364/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579432	44	SONG 5 NA JAANE KITNI DOOR OF FILM SALT BRIDGE	2018	120	6	VIS/1/2363/2018-MUM	2.04	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2363/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579433	44	SONG 8 MADHURO BASANTA ESECHE OF FILM SALT BRIDGE	2018	120	6	VIS/1/2362/2018-MUM	1.37	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2362/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579434	44	SONG 4 LE JAAYE JO DOOR TUMSE RE OF FILM SALT BRIDGE	2018	120	6	VIS/1/2361/2018-MUM	2.02	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2361/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579435	44	SONG 4 SONG HANJI HUNJI FILM I AM BANNI	2018	120	6	VIS/1/2360/2018-MUM	4.57	0	2018-12-29 00:00:00	M/S R.G. MOVIES - MUMBAI	Song	0	0	VIS/1/2360/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579436	54	CALL WAITING - AASTHA GILL	2018	120	6	VIS/1/2359/2018-MUM	3.28	0	2018-12-29 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2359/2018-MUM	106	110	0	N	Richard Mascarenhas	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579437	44	SONG 6 SOOKHA HI RANG DALO OF FILM SALT BRIDGE	2018	120	6	VIS/1/2358/2018-MUM	2.11	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Song	0	0	VIS/1/2358/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579438	44	DIALOGUE PROMO NO : 6,7, THE ACCIDENTAL PRIME MINISTER	2018	120	6	VIS/1/2357/2018-MUM	0.3	0	2018-12-29 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/2357/2018-MUM	106	110	0	N	Sunil Bohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579439	44	SONG PROMO NO.  1, 2, 3 & 4 OF FILM BATTALION 609	2018	121	6	VIS/2/1507/2018-MUM	2.35	0	2018-12-29 00:00:00	N.J LALWANI FILMS - MUMBAI 	Promos	0	0	VIS/2/1507/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579440	54	BODYGUARD	2018	120	6	VIS/1/2356/2018-MUM	4.48	0	2018-12-29 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2356/2018-MUM	106	110	0	N	Simranjeet Singh	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579441	54	SONG PROMO NO. 1 OF SONG  SAPNE MEIN 	2018	120	6	VIS/1/2355/2018-MUM	0.3	0	2018-12-29 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/2355/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579442	61	THE SHAPE OF WATER SMS	2018	120	6	VIS/1/2354/2018-MUM	0.38	0	2018-12-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2354/2018-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579443	44	SONG PROMO 20 MADHURO BASANTA ESECHE OF FILM SALT BRIDGE	2018	120	6	VIS/1/2353/2018-MUM	0.2	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Promos	0	0	VIS/1/2353/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579444	44	PROMO NO. 3 - EK LADKI KO DEKHA TOH AISA LAGA  	2018	120	6	VIS/1/2352/2018-MUM	0.3	0	2018-12-29 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/2352/2018-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579445	44	PROMO NO. 2 - EK LADKI KO DEKHA TOH AISA LAGA   	2018	120	6	VIS/1/2351/2018-MUM	0.3	0	2018-12-29 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/2351/2018-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579446	44	PROMO NO. 1 - EK LADKI KO DEKHA TOH AISA LAGA 	2018	120	6	VIS/1/2350/2018-MUM	1	0	2018-12-29 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/2350/2018-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579447	44	ADVERTISEMENT OF HERO AFTERLIFE SNAIL 	2018	120	6	VIS/1/2349/2018-MUM	0.4	0	2018-12-29 00:00:00	AUM SAI PRODUCTIONS - MUMBAI 	Advertisement	0	0	VIS/1/2349/2018-MUM	106	110	0	N	Geeta Raju Desai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579448	54	SONG â€“ THUG LIFE	2018	120	6	VIS/1/2348/2018-MUM	2.46	0	2018-12-29 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/2348/2018-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579449	44	SONG PROMO 11,12,13 AANKHON ME SAMAYE DIL OF FILM SALT BRIDGE	2018	120	6	VIS/1/2347/2018-MUM	1.5	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Promos	0	0	VIS/1/2347/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579450	51	6TH SENSE	2018	120	6	VIS/1/2346/2018-MUM	10	0	2018-12-29 00:00:00	INDIVIGUAL PRODUCER - PUNE	Feature	0	0	VIS/1/2346/2018-MUM	106	110	0	N	Snehal Umesh Shende	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579451	44	SONG PROMO 14,15,16 BACHPANA THA OF FILM SALT BRIDGE	2018	120	6	VIS/1/2345/2018-MUM	1.5	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Promos	0	0	VIS/1/2345/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579452	44	SONG PROMO 08,09,10 KANPNE LAGE TUM OF FILM SALT BRIDGE	2018	120	6	VIS/1/2344/2018-MUM	1.5	0	2018-12-29 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Promos	0	0	VIS/1/2344/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579453	266	PIND	2018	121	6	VIS/2/1506/2018-MUM	10	0	2018-12-29 00:00:00	PREMESH BOSE - MUMBAI	Other	0	0	VIS/2/1506/2018-MUM	106	110	0	N	Premesh Chandrakant Bose	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579454	84	MOBILE- USE OR MISUSE	2018	120	6	DIS/1/6668/2018-MUM	3.21	0	2018-12-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6668/2018-MUM	384	110	0	N	PRAKASH BODAS	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579455	44	SONG PROMO "TRING TRING" OF FILM"DOSTI KE SIDE EFFECTSS "	2018	121	6	DIS/2/959/2018-MUM	2.28	0	2018-12-29 00:00:00	JOYAL DANIEL - MUMBAI	Promos	0	0	DIS/2/959/2018-MUM	384	110	0	N	Joyal Daniel	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579456	82	JOMNA TOUR CHATPA	2018	120	9	VIL/1/22/2018-GUW	88.4	0	2018-12-29 00:00:00	YENGKHOM NUTAN DEVI - IMPHAL WEST	Feature	0	0	VIL/1/22/2018-GUW	106	109	0	N	Yengkhom Nutan Devi	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579457	61	TRL D - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2018	120	6	DFS/1/141/2018-MUM	2.3	0	2018-12-29 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES 	Trailer	0	0	DFS/1/141/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579458	51	TRAILER 2 -TI & TI 	2018	121	6	DIS/2/958/2018-MUM	1.45	0	2018-12-29 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Trailer	0	0	DIS/2/958/2018-MUM	384	110	0	N	Pushkar Jog	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579459	61	GREED IS POISON	2018	120	6	DIS/1/6667/2018-MUM	2.12	0	2018-12-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6667/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579460	161	CHILDREN OF THE SOIL	2018	120	6	DIS/1/6666/2018-MUM	4.15	0	2018-12-29 00:00:00	YAANUS FILMS - MUMBAI,  - MUMBAI	Other	0	0	DIS/1/6666/2018-MUM	384	110	0	N	Ranadeep Bhattacharyya	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579461	51	TRAILER NO.2 OF FILM SARVA LINE VYASTA AAHET	2018	121	6	DIS/2/957/2018-MUM	2.28	0	2018-12-29 00:00:00	STELLARIA STUDIOS - MUMBAI	Trailer	0	0	DIS/2/957/2018-MUM	384	110	0	N	Amol Utekar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579462	44	PARIVARTAN- A CHANGE	2018	120	6	DIS/1/6665/2018-MUM	2.45	0	2018-12-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6665/2018-MUM	384	110	0	N	PRAKASH BODAS	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579463	51	TRAILER 1 - TI & TI	2018	121	6	DIS/2/956/2018-MUM	3.13	0	2018-12-29 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Trailer	0	0	DIS/2/956/2018-MUM	384	110	0	N	Pushkar Jog	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579464	44	TEASER NO. 1: HANSA EK SANYOG	2018	121	6	DIS/2/955/2018-MUM	1.07	0	2018-12-29 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Trailer	0	0	DIS/2/955/2018-MUM	384	110	0	N	Suresh Kumar Sharma	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579465	61	PVR PEPSI THIRTY 	2018	120	6	DIS/1/6664/2018-MUM	0.33	0	2018-12-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6664/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579466	44	GANDHIGIRI	2018	120	6	DIS/1/6663/2018-MUM	3.3	0	2018-12-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6663/2018-MUM	384	110	0	N	PRAKASH BODAS	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579467	61	AN ASCETIC WARRIOR	2018	120	6	DIS/1/6662/2018-MUM	4.23	0	2018-12-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6662/2018-MUM	384	110	0	N	PRAKASH BODAS	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579468	44	TATA MOTOR WINGER 	2018	120	6	DIS/1/6661/2018-MUM	1.03	0	2018-12-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6661/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579469	82	PAYTM SIMMBA 	2018	120	6	DIS/1/6660/2018-MUM	0.33	0	2018-12-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6660/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579470	45	KA GOVT DEPT OF TOURISM HAMPI	2018	120	6	DIS/1/6659/2018-MUM	1.03	0	2018-12-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6659/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579471	61	NEPUNE TOURS & TRAVELS PVT LTD	2018	120	6	DIS/1/6658/2018-MUM	0.3	0	2018-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6658/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579472	44	TRAILER OF: 706	2018	121	6	DIS/2/954/2018-MUM	1.3	0	2018-12-29 00:00:00	PRAMUKH FILM PRODUCTION HOUSE - ANAND	Trailer	0	0	DIS/2/954/2018-MUM	384	110	0	N	Sandipkumar Kanubhai Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579473	59	MAANGALYA SHOPPING MALL	2018	120	6	DIS/1/6657/2018-MUM	1.03	0	2018-12-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6657/2018-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579474	53	NIMKI - NIMPUR RU NAVEEN NIWAS	2018	120	1	DIL/1/30/2018-CUT	137.44	0	2018-12-29 00:00:00	SATYABRAT RATHO - CUTTACK(PRELUDE NOVEL VENTURES PVT. LTD.), VARSHA PRIYADARSHINI - CUTTACK(PRELUDE NOVEL VENTURES PVT. LTD.)	Feature	0	0	DIL/1/30/2018-CUT	384	109	0	Y	Varsha Priyadarshini	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579475	59	NATAKAM (A TO UA)	2018	121	8	VIL/2/15/2018-HYD	128.45	0	2018-12-29 00:00:00	V SRINIVASA RAO - HYDERABAD(SHANK CHAKRA CREATIONS)	Feature	0	0	VIL/2/15/2018-HYD	106	109	0	N	V Srinivasa Rao	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579476	59	THEATRICAL TRAILER NO.3 OF " AKKADOKADUNTADU "	2018	121	8	DIS/2/87/2018-HYD	1	0	2018-12-29 00:00:00	KANTAMNENI SHIVA SHANKARRAO - HYDERABAD(LIGHT HOUSE CINEMAGIC), RAVULA VENKATESWARA RAO - HYDERABAD(LIGHT HOUSE CINE MAGIC)	Trailer	0	0	DIS/2/87/2018-HYD	384	110	0	N	Kantamneni Shiva Shankarrao	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579477	59	THEATRICAL TRAILER NO.2 OF " AKKADOKADUNTADU "	2018	121	8	DIS/2/86/2018-HYD	1	0	2018-12-29 00:00:00	RAVULA VENKATESWARA RAO - HYDERABAD, KANTAMNENI SHIVA SHANKARRAO - HYDERABAD	Trailer	0	0	DIS/2/86/2018-HYD	384	110	0	N	Kantamneni Shiva Shankarrao	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579921	54	TREND_	2018	120	7	VIS/1/925/2018-DEL	3.21	0	2018-12-24 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/925/2018-DEL	106	110	0	N	Rakesh Kapoor	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579478	44	TRAILER : EVENING SHADOWS	2018	121	6	DIS/2/953/2018-MUM	1.03	0	2018-12-29 00:00:00	SOLARIS PICTURES - MUMBAI	Trailer	0	0	DIS/2/953/2018-MUM	384	110	0	N	Sridhar Rangaihn	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579479	44	PROMO NO. 12 & 13 - AMAVAS | SONG - DHADKAN 	2018	120	6	VIS/1/2343/2018-MUM	0.56	0	2018-12-29 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2343/2018-MUM	106	110	0	N	Sachiin J Joshi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579480	59	TRAILER NO 38 ALITA : BATTLE ANGEL	2018	121	6	DFS/2/379/2018-MUM	2.21	0	2018-12-29 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/379/2018-MUM	384	110	0	N	Jharna Rohra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579481	44	TRAILER NO 38 ALITA : BATTLE ANGEL	2018	121	6	DFS/2/378/2018-MUM	2.21	0	2018-12-29 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/378/2018-MUM	384	110	0	N	Jharna Rohra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579482	59	PROMO NO. 1 TO 2 OF "VINAYA VIDHEYA RAMA"	2018	120	8	VIS/1/127/2018-HYD	0.43	0	2018-12-29 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/1/127/2018-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579483	266	EK NIRNAY .. SWATAHCHA, SWATAHSAATHI 	2018	120	6	DIL/1/160/2018-MUM	140.36	0	2018-12-29 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/160/2018-MUM	384	109	0	Y	Shrirang Deshmukh	0	140.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579484	51	FEBRUARY 14TH	2018	121	6	DIL/2/481/2018-MUM	104.5	0	2018-12-29 00:00:00	DECEMBER 12 - PUNE	Feature	0	0	DIL/2/481/2018-MUM	384	109	0	Y	Shilpa Wadkar	0	104.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579485	82	TAKKUTI   A RELENTLESS JOURNEY....	2018	120	9	DIS/1/39/2018-GUW	21.45	0	2018-12-29 00:00:00	KRIPA NATH PEGU - LAKHIMPUR	Feature	0	0	DIS/1/39/2018-GUW	384	110	0	N	Kripa Nath Pegu	0	21.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579486	280	NETAJI 	2018	120	5	DIL/1/157/2018-THI	91.41	0	2018-12-29 00:00:00	JOHNY KURUVILLA PADICKAMYALIL - THIRUVANANTHAPURAM(JOHNY INTERNATIONAL GROUP OF COMPANIES), VEGESH VIJAYAMANI - THRISSUR(M/S ANASWARA)	Feature	0	0	DIL/1/157/2018-THI	384	109	0	N	Vegesh Vijayamani	0	91.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579487	276	EE MAZHA NILAVIL (FEATURE FILM)	2018	120	5	DIL/1/156/2018-THI	77.09	0	2018-12-29 00:00:00	ANJALI B NAIR - PATHANAMTHITTA(ABHIANJALI COMMUNICATIONS)	Feature	0	0	DIL/1/156/2018-THI	384	109	0	N	Anjali B Nair	0	77.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579488	276	ORU NAKSHATRAMULLA AKASHAM	2018	120	5	DIL/1/155/2018-THI	126.4	0	2018-12-29 00:00:00	M VK PRADEEP - BANGALORE RURAL(MALABAR MOVIE MAKERS)	Feature	0	0	DIL/1/155/2018-THI	384	109	0	N	M Vk Pradeep	0	126.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579489	82	NUMMITTI ASOOM THENGJIL-LAKLI	2018	121	9	VIS/2/1/2018-GUW	71.47	0	2018-12-29 00:00:00	THOKCHOM JIMMY - IMPHAL WEST	Feature	0	0	VIS/2/1/2018-GUW	106	110	0	N	Thokchom Jimmy	0	71.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579490	82	EI-LAKKHINI	2018	121	9	VIL/2/4/2018-GUW	72.29	0	2018-12-28 00:00:00	NONGMAITHEM HEMJEET - IMPHAL WEST	Feature	0	0	VIL/2/4/2018-GUW	106	109	0	N	Nongmaithem Hemjeet	0	72.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579491	82	HIDAK TOMBI	2018	120	9	VIS/1/23/2018-GUW	69.58	0	2018-12-28 00:00:00	OINAM BANERGY - IMPHAL WEST	Feature	0	0	VIS/1/23/2018-GUW	106	110	0	N	Oinam Banergy	0	69.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579492	82	KAO PHAABA	2018	120	9	DIL/1/71/2018-GUW	90	0	2018-12-28 00:00:00	POTSANGBAM DAMAYANTI DEVI - IMPHAL WEST	Feature	0	0	DIL/1/71/2018-GUW	384	109	0	N	Potsangbam Damayanti Devi	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579493	82	NGAIHOURI	2018	120	9	VIS/1/22/2018-GUW	10	0	2018-12-28 00:00:00	KANGJAM SUDHIR SINGH - IMPHAL WEST	Feature	0	0	VIS/1/22/2018-GUW	106	110	0	N	Kangjam Sudhir Singh	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579494	49	ORU NJAYARAZCHA	2018	121	5	DIL/2/38/2018-THI	91.25	0	2018-12-28 00:00:00	SARATCHANDRAN NAIR J - THIRUVANANTHAPURAM(CHAND CREATIONS)	Feature	0	0	DIL/2/38/2018-THI	384	109	0	N	Saratchandran Nair J	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579495	59	"GAMER(VEEDIKI DHAIRYAM YEKKUVA)"	2018	121	8	DIL/2/159/2018-HYD	142.54	0	2018-12-28 00:00:00	TADAKALA RAJESH - HYDERABAD(M/S B.G.VENTURES)	Feature	0	0	DIL/2/159/2018-HYD	384	109	0	Y	Tadakala Rajesh	0	142.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579496	45	LAMBODARA BASAVANAGUDI BENGALURU	2018	122	4	DIL/3/81/2018-BAN	133.39	0	2018-12-28 00:00:00	RAGHAVENDRA BHAT SUBRAMANYA - UDUPI	Feature	0	0	DIL/3/81/2018-BAN	384	109	0	Y	Raghavendra Bhat Subramanya	0	133.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579497	82	KITE BROTHERS	2018	120	4	DIL/1/91/2018-BAN	148.38	0	2018-12-28 00:00:00	MANJUNATH BAGADE - BANGALORE URBAN	Children`s Film	0	0	DIL/1/91/2018-BAN	384	109	0	N	Manjunath Bagade	0	148.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579498	45	BALAKA BABU JAGAJEEVAN RAM BABUJI	2018	120	4	DIL/1/90/2018-BAN	80	0	2018-12-28 00:00:00	BASAVARAJ GAVISIDDAPPA KOPPAL - KOPPAL	Feature	0	0	DIL/1/90/2018-BAN	384	109	0	N	Basavaraj Gavisiddappa Koppal	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579499	59	KANCHANA - 3 - VIDEO MOTION POSTER	2018	120	3	VIS/1/521/2018-Che	0.57	0	2018-12-28 00:00:00	LAWRANCE RAYAPPAN - CHENNAI(RAGAVENDRA PRODUCTION)	Other	0	0	VIS/1/521/2018-Che	106	110	0	N	Lawrance Rayappan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579500	58	MAARI-2 (VIDEO SONG 3- VAANAM...)	2018	120	3	VIS/1/520/2018-Che	4.08	0	2018-12-28 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Song	0	0	VIS/1/520/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579501	58	MAARI-2 (VIDEO SONG 2-YEI EN GOLI SODAVE...)	2018	120	3	VIS/1/519/2018-Che	4.44	0	2018-12-28 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Song	0	0	VIS/1/519/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579502	58	MAARI-2 (SONG 1- YEI BIGULU ADICHA..)	2018	120	3	VIS/1/518/2018-Che	3.51	0	2018-12-28 00:00:00	DHANUSH KASTHOORIRAJA - CHENNAI(WUNDERBAR FILMS PVT LTD)	Song	0	0	VIS/1/518/2018-Che	106	110	0	N	Dhanush Kasthooriraja	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579503	53	1 SONG "CHHATIRA DHADKAN" OF FILM AJAB SANJU RA GAJAB LOVE	2018	120	1	VIS/1/4/2018-CUT	3.39	0	2018-12-28 00:00:00	SAUBHAGYA LAXMI JENA - KHURDA(SAI SHRADHA TELEPRODUCTION PVT LTD)	Song	0	0	VIS/1/4/2018-CUT	106	110	0	N	Saubhagya Laxmi Jena	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579504	58	KANCHANA - 3 VIDEO MOTION POSTER - 1	2018	120	3	VIS/1/517/2018-Che	0.57	0	2018-12-28 00:00:00	LAWRANCE RAYAPPAN - CHENNAI(RAGAVENDRA PRODUCTION)	Other	0	0	VIS/1/517/2018-Che	106	110	0	N	Lawrance Rayappan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579505	58	VISWASAM - LYRIC VIDEO SONG 3 - 'KANNAANE KANNAE'	2018	120	3	VIS/1/516/2018-Che	4.45	0	2018-12-28 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - CHENNAI(SATHYA JYOTHI FILMS)	Other	0	0	VIS/1/516/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579506	58	VISWASAM - LYRIC VIDEO SONG 2 - 'ADCHI THOOKU'	2018	120	3	VIS/1/515/2018-Che	4.36	0	2018-12-28 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - CHENNAI(SATHYA JYOTHI FILMS)	Other	0	0	VIS/1/515/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579507	42	ANDHAKARE ALO	2018	120	1	DIL/1/29/2018-CUT	111.34	0	2018-12-28 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/1/29/2018-CUT	384	109	0	N	Akshaya Kumar Parija	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579508	58	VISWASAM - LYRIC VIDEO SONG 1 - 'VETTI KATTU'	2018	120	3	VIS/1/514/2018-Che	4.26	0	2018-12-28 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - CHENNAI(SATHYA JYOTHI FILMS)	Other	0	0	VIS/1/514/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579509	276	UDUPPU (FEATURE FILM)	2018	120	5	DIL/1/154/2018-THI	109.55	0	2018-12-28 00:00:00	ANIL KUMAR S - THIRUVANANTHAPURAM(JANASOORYA FILMS), SOORYA NARAYANAN S - THIRUVANANTHAPURAM(JANASOORYA FILMS)	Feature	0	0	DIL/1/154/2018-THI	384	109	0	N	Soorya Narayanan S	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579510	271	G D NAIDU THE EDISON OF INDIA	2018	120	6	VIS/1/2342/2018-MUM	52.23	0	2018-12-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2342/2018-MUM	106	110	0	N	PRAKASH BODAS	0	52.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579511	58	DEV (SONG PROMO 4 - ANANGAE..)	2018	120	3	VIS/1/513/2018-Che	0.23	0	2018-12-28 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Other	0	0	VIS/1/513/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579512	58	DEV (SONG PROMO 3-ORU NOORU MURAI..)	2018	120	3	VIS/1/512/2018-Che	0.23	0	2018-12-28 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Other	0	0	VIS/1/512/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579513	58	DEV (SONG PROMO 2- SHE'S MY GIRL)	2018	120	3	VIS/1/511/2018-Che	0.13	0	2018-12-28 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Other	0	0	VIS/1/511/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579514	58	DEV (SONG PROMO 1-DEI MACHAN DEV..)	2018	120	3	VIS/1/510/2018-Che	0.13	0	2018-12-28 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Other	0	0	VIS/1/510/2018-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579515	44	MARATHA MANDIR THEATRE	2018	122	6	DIS/3/122/2018-MUM	13.01	0	2018-12-28 00:00:00	VAGABOND MOTION PICTURES PVT LTD - MUMBAI	Other	0	0	DIS/3/122/2018-MUM	384	110	0	Y	Pankaj Dubey	0	12.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579516	59	KANCHANA -3 MOTION POSTER	2018	120	3	DIS/1/1009/2018-Che	0.57	0	2018-12-28 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Other	0	0	DIS/1/1009/2018-Che	384	110	0	N	Lawrance Rayappan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579517	44	UCHATHULA SHIVA	2018	120	6	VIL/1/98/2018-MUM	126.09	0	2018-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/1/98/2018-MUM	106	109	0	Y	Bhushan Dua	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579518	61	AYUR ILLAM	2018	120	3	DIS/1/1008/2018-Che	0.33	0	2018-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1008/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579519	82	PEEPAL TREE	2018	120	6	DIL/1/159/2018-MUM	84.34	0	2018-12-28 00:00:00	KANADE FILMS PVT.LTD. - PUNE	Other	0	0	DIL/1/159/2018-MUM	384	109	0	Y	Kranti Kanade	0	84.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579520	266	PURUSHOTTAM	2018	120	6	DIL/1/158/2018-MUM	101.31	0	2018-12-28 00:00:00	SAMVEDANA FILM FOUNDATION - MUMBAI	Feature	0	0	DIL/1/158/2018-MUM	384	109	0	N	Rima Sadashiv Amarapurkar	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579521	61	KUMBH INVITES THE WORLD	2018	120	6	DIS/1/6656/2018-MUM	36.55	0	2018-12-28 00:00:00	INDIA INSPIRES FOUNDATION - INDORE	Other	0	0	DIS/1/6656/2018-MUM	384	110	0	Y	Harshit Jain	0	36.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579522	44	PICTURE KI CHEERPHAD "PAPI GUDIAâ€	2018	121	6	DIS/2/952/2018-MUM	72.46	0	2018-12-28 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Other	0	0	DIS/2/952/2018-MUM	384	110	0	Y	KAMLESH JAYSHANKAR PURANI	0	71.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579523	271	KARMA CAFE	2018	121	6	DIS/2/951/2018-MUM	14.37	0	2018-12-28 00:00:00	CLIMB MEDIA INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/2/951/2018-MUM	384	110	0	Y	Kireet Bhimsain Khurana	0	14.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579524	266	AAI SHAPATH	2018	120	6	DIS/1/6655/2018-MUM	14.53	0	2018-12-28 00:00:00	LINE PRODUCTION INDIA - MUMBAI	Other	0	0	DIS/1/6655/2018-MUM	384	110	0	N	Gautam Vaze	0	14.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579525	54	DULLA VAILLY	2018	121	7	DIL/2/45/2018-DEL	133.23	0	2018-12-28 00:00:00	DEVI LAL SHARMA - BATHINDA	Feature	0	0	DIL/2/45/2018-DEL	384	109	0	Y	Devi Lal Sharma	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579526	44	DARBAAN 	2018	120	6	DIL/1/157/2018-MUM	90.01	0	2018-12-28 00:00:00	OPTICUS PICTURE COMPANY - MUMBAI	Feature	0	0	DIL/1/157/2018-MUM	384	109	0	Y	Bipin Vasant Nadkarni	0	90.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579527	59	TRAILER OF "MASS POWER"	2018	121	8	DIS/2/85/2018-HYD	2.25	0	2018-12-28 00:00:00	JONNALAGADDA SIVA - HYDERABAD(SIVA FILM FACTORY)	Trailer	0	0	DIS/2/85/2018-HYD	384	110	0	N	Jonnalagadda Siva	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579528	44	SALT BRIDGE	2018	120	6	DIL/1/156/2018-MUM	106.06	0	2018-12-28 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Feature	0	0	DIL/1/156/2018-MUM	384	109	0	Y	Rajesh Udharam thadani	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579529	44	DESA DHIMMARI	2018	121	6	DIL/2/480/2018-MUM	134.52	0	2018-12-28 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/480/2018-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	134.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579530	106	CINESSENCE IN KASHMIR	2018	120	6	VIS/1/2341/2018-MUM	40	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2341/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579531	61	"DEAR MOLLY" 	2018	122	6	DIL/3/149/2018-MUM	92.24	0	2018-12-28 00:00:00	PRAVEEN NISCHOL PRODUCTION - MUMBAI	Feature	0	0	DIL/3/149/2018-MUM	384	109	0	Y	Praveen Nischol	0	91.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579532	266	MAHARAJA	2018	120	6	DIL/1/155/2018-MUM	106.51	0	2018-12-28 00:00:00	CHANDRAPRABHA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/155/2018-MUM	384	109	0	N	Ramesh Laxman More	0	106.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579533	148	BHOOT CHATURDASHI	2018	121	2	DIL/2/94/2018-KOL	100.18	0	2018-12-28 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/94/2018-KOL	384	109	0	N	Ravi Sharma	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579534	161	MONITOR	2018	120	2	DIS/1/240/2018-KOL	20	0	2018-12-28 00:00:00	SCUD	Feature	0	0	DIS/1/240/2018-KOL	384	110	0	N	Satarupa Sanyal	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579535	148	AJOY- ASCETIC JOURNEY OF A YOGI	2018	120	2	DIS/1/239/2018-KOL	63.56	0	2018-12-28 00:00:00	CHANDANA CHAKRABORTY	Other	0	0	DIS/1/239/2018-KOL	384	110	0	N	Chandana Chakraborty	0	63.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579536	44	NIGHT FARE	2018	121	6	VFL/2/421/2018-MUM	76.23	0	2018-12-28 00:00:00	WTF PROVACATEURS FILMS	Feature	0	0	VFL/2/421/2018-MUM	106	109	0	N	Dinesh S Birade	0	76.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579537	161	MUMBAI HUSTLE 	2018	122	6	VIS/3/80/2018-MUM	20	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/3/80/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579538	42	TRAILER OF GOYENDA TATAR (TRAILER-2)	2018	120	2	DIS/1/238/2018-KOL	2.18	0	2018-12-28 00:00:00	M/S. GV TECH SOLUTION PRIVATE LIMITED	Trailer	0	0	DIS/1/238/2018-KOL	384	110	0	N	Binod Kumar Pandey	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579539	41	A LETTER TO HOME	2018	121	6	VIS/2/1505/2018-MUM	25	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/1505/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579540	59	SANDHYAVELA	2018	121	6	VIS/2/1504/2018-MUM	15	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/1504/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579541	51	PHAANDYA	2018	120	6	VIS/1/2340/2018-MUM	14.59	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2340/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	14.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579542	82	POAATIAA	2018	120	2	DIS/1/237/2018-KOL	22.27	0	2018-12-28 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/1/237/2018-KOL	384	110	0	N	Sougata Bhattacharyya	0	22.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579543	148	MOTHER'S DAY	2018	120	2	DIS/1/236/2018-KOL	15	0	2018-12-28 00:00:00	SHILA DATTA PRODUCTIONS	Other	0	0	DIS/1/236/2018-KOL	384	110	0	N	Shila Datta	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579544	51	AKKI	2018	120	6	VIS/1/2339/2018-MUM	15	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2339/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579545	45	SARALA VIRALA	2018	120	4	VIS/1/137/2018-BAN	50.17	0	2018-12-28 00:00:00	SUJATHA HOSAHALLYSOMEGOWDARANGAPPA - BANGALORE URBAN	Other	0	0	VIS/1/137/2018-BAN	106	110	0	N	Sujatha Hosahallysomegowdarangappa	0	50.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579546	44	EKAANT	2018	120	6	VIS/1/2338/2018-MUM	25	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2338/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579547	266	GLOW WORM IN A JUNGLE	2018	120	6	VIS/1/2337/2018-MUM	12	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2337/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579548	51	AND WHAT IS THE SUMMER SAYING	2018	120	6	VIS/1/2336/2018-MUM	19.58	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2336/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	19.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579549	44	PALAAYAN	2018	120	6	VIS/1/2335/2018-MUM	15	0	2018-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2335/2018-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579550	45	YARIGE YARUNTU	2018	120	4	DIL/1/89/2018-BAN	155.28	0	2018-12-28 00:00:00	H C RAGHUNATHA - BANGALORE URBAN	Feature	0	0	DIL/1/89/2018-BAN	384	109	0	N	H C Raghunatha	0	155.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579551	42	KALI	2018	120	2	DIS/1/235/2018-KOL	67.19	0	2018-12-28 00:00:00	M/S. SUBRATA SEN COMMUNICATIONS	Other	0	0	DIS/1/235/2018-KOL	384	110	0	N	Subrata Sen	0	67.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579552	161	SEASON'S GREETINGS	2018	120	6	DIS/1/6654/2018-MUM	14.13	0	2018-12-28 00:00:00	CINEMAGHAR ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/6654/2018-MUM	384	110	0	N	Manish Singh	0	14.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579553	266	GRIVA	2018	120	6	DIS/1/6653/2018-MUM	16.59	0	2018-12-28 00:00:00	VEENA JOSHI - SANGLI	Educational	0	0	DIS/1/6653/2018-MUM	384	110	0	N	Suyash Tanaji Shinde	0	16.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579554	148	SRABONER DHARA-BETWEEN RAINDROPS	2018	120	2	DIL/1/99/2018-KOL	110.18	0	2018-12-28 00:00:00	MACNEILL ENGINEERING LIMITED	Feature	0	0	DIL/1/99/2018-KOL	384	109	0	N	Pradip Kumar Churiwal	0	110.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579555	148	SHIRONAM	2018	121	2	DIL/2/93/2018-KOL	113.54	0	2018-12-28 00:00:00	R. P. TECHVISION (INDIA) PRIVATE LIMITED	Feature	0	0	DIL/2/93/2018-KOL	384	109	0	N	Dippriya Mitter	0	113.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579556	148	HOYTO KOBITAR JONYO	2018	120	1	DIS/1/26/2018-CUT	12.03	0	2018-12-28 00:00:00	SWASTIK CHOUDHURY - ROURKELA(SWASTIK ARTHOUSE)	Feature	0	0	DIS/1/26/2018-CUT	384	110	0	N	Swastik Choudhury	0	12.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579557	45	NAVE BHAGYAVANTHARU 	2018	121	4	DIL/2/175/2018-BAN	157.58	0	2018-12-28 00:00:00	M PRAKASH KUMAR - BANGALORE RURAL	Feature	0	0	DIL/2/175/2018-BAN	384	109	0	Y	M Prakash Kumar	0	157.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579558	148	NIRBAN	2018	120	2	DIL/1/98/2018-KOL	107.22	0	2018-12-28 00:00:00	GAUTAM HALDER 	Feature	0	0	DIL/1/98/2018-KOL	384	109	0	N	Gautam Halder	0	107.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579559	44	TWENTY- TWO YARDS	2018	120	2	DIL/1/97/2018-KOL	133.46	0	2018-12-28 00:00:00	MITALI GHOSHAL RUDRA 	Feature	0	0	DIL/1/97/2018-KOL	384	109	0	N	Mitali Ghoshal Rudra	0	133.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579560	148	MAHALAYA	2018	120	2	DIL/1/96/2018-KOL	108.24	0	2018-12-28 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/96/2018-KOL	384	109	0	N	Srijoni Roy	0	108.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579561	45	NEELI CHANDRA	2018	121	4	DIL/2/174/2018-BAN	116.09	0	2018-12-28 00:00:00	SANJAY BS - BANGALORE URBAN	Feature	0	0	DIL/2/174/2018-BAN	384	109	0	Y	Sanjay Bs	0	116.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579562	271	NAWEL THE JEWEL (FEATURE FILM)	2018	120	3	DIL/1/139/2018-Che	125.15	0	2018-12-28 00:00:00	RENJILAL S DAMODARAN - (INDUS VALLEY FILM CREATIONS), KOLLAM	Feature	0	0	DIL/1/139/2018-Che	384	109	0	Y	Renjilal S Damodaran	0	125.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579563	59	PROMO NO. 1 - 5 OF "KOTHAGA MAA PRAYANAM"	2018	121	8	VIS/2/61/2018-HYD	1.13	0	2018-12-28 00:00:00	NALLAPALLE PRIYANTH RAO - HYDERABAD(NISCHAY PRODUCTIONS)	Promos	0	0	VIS/2/61/2018-HYD	106	110	0	Y	Nallapalle Priyanth Rao	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579564	59	KOTHAGA MAA PRAYANAM	2018	122	8	DIL/3/40/2018-HYD	135.48	0	2018-12-28 00:00:00	NALLAPALLE PRIYANTH RAO - HYDERABAD(NISCHAY PRODUCTIONS)	Feature	0	0	DIL/3/40/2018-HYD	384	109	0	Y	Nallapalle Priyanth Rao	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579565	61	OPERATION RED SEA.	2018	121	6	VFL/2/420/2018-MUM	121.33	0	2018-12-28 00:00:00	ATRIUM PRODUCTION KFT/DONG YU	Feature	0	0	VFL/2/420/2018-MUM	106	109	0	Y	HIREN K GOSAR	0	121.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579566	61	PROFESSOR MARSTON AND THE WONDER WOMEN.	2018	121	6	VFL/2/419/2018-MUM	93.05	0	2018-12-28 00:00:00	ANDREA SPERLING / AMY REDFORD / SONY PICTURES	Feature	0	0	VFL/2/419/2018-MUM	106	109	0	Y	Aarti Madhav Phanse	0	93.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579567	64	PLATFORM NO.2 	2018	121	6	VIL/2/359/2018-MUM	114	0	2018-12-28 00:00:00	BLUE VERGE FILMS - INDORE	Feature	0	0	VIL/2/359/2018-MUM	106	109	0	Y	Reshma Shiekh	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579568	44	AATANKI KHEL 	2018	121	6	VIL/2/358/2018-MUM	118.08	0	2018-12-28 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/358/2018-MUM	106	109	0	Y	Sajjan Kumar Damani	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579569	44	DOUBLE BARREL	2018	121	6	VIL/2/357/2018-MUM	158.16	0	2018-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/357/2018-MUM	106	109	0	Y	Bhushan Dua	0	158.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579570	61	THE SECRET LIFE OF FROGS	2018	120	7	VIS/1/933/2018-DEL	54.54	0	2018-12-28 00:00:00	BEDI UNIVERSAL - NEW DELHI	Other	0	0	VIS/1/933/2018-DEL	106	110	0	N	Ajay Bedi	0	54.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579571	161	SHORT FILM: #PURANA PYAAR	2018	120	6	VIS/1/2334/2018-MUM	21.22	0	2018-12-28 00:00:00	MRIDULA RAMAKRISHNAN FILMS - MUMBAI 	Other	0	0	VIS/1/2334/2018-MUM	106	110	0	N	Mridula Ramakrishnan	0	21.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579572	44	KNOCK KNOCK	2018	120	6	DIS/1/6652/2018-MUM	25	0	2018-12-28 00:00:00	KICKSY WICKSY FILMS - MUMBAI 	Other	0	0	DIS/1/6652/2018-MUM	384	110	0	N	Subash Sahoo	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579573	51	VIKAL	2018	120	6	DIS/1/6651/2018-MUM	13.16	0	2018-12-28 00:00:00	SOURABH PRABHUDESAI - KOLHAPUR	Other	0	0	DIS/1/6651/2018-MUM	384	110	0	N	Sourabh Prabhudesai	0	13.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579574	58	KUNDRATHILEY KUMARANUKKU KONDATTAM	2018	120	3	DIL/1/138/2018-Che	108.04	0	2018-12-28 00:00:00	RAMACHANDRAN PALANI - (VAAR VIN PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/138/2018-Che	384	109	0	N	Ramachandran Palani	0	108.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579575	44	PROMO NO 1,2,3 OF ESCAPE ROOM	2018	121	6	VFS/2/161/2018-MUM	2	0	2018-12-28 00:00:00	RON ALTHOFF,JACON BRESLER,SONY PICTURES USA	Promos	0	0	VFS/2/161/2018-MUM	106	110	0	N	Tirthraj Tiwari	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579576	61	TRAILER NO 2 OF MEN IN BLACK 4 INTERNATIONAL	2018	120	6	DFS/1/140/2018-MUM	1.03	0	2018-12-28 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/140/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579577	61	TRAILER NO 1 OF MEN IN BLACK:4 INTERNATIONAL	2018	120	6	DFS/1/139/2018-MUM	1.54	0	2018-12-28 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/139/2018-MUM	384	110	0	N	Tirthraj Tiwari	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579578	44	SONG 8 SONG BHAGWAN BHAGWAN FILM I AM BANNI	2018	120	6	VIS/1/2333/2018-MUM	3.2	0	2018-12-28 00:00:00	M/S R.G. MOVIES - MUMBAI	Song	0	0	VIS/1/2333/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579579	44	SONG 7 SONG CHAL MUTTI MEIN ASMAN FILM I AM BANNI	2018	120	6	VIS/1/2332/2018-MUM	2.25	0	2018-12-28 00:00:00	M/S R.G. MOVIES - MUMBAI	Song	0	0	VIS/1/2332/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579580	44	SONG 6 SONG EK EK AKSHAR FILM I AM BANNI	2018	120	6	VIS/1/2331/2018-MUM	1.39	0	2018-12-28 00:00:00	M/S R.G. MOVIES - MUMBAI	Song	0	0	VIS/1/2331/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579581	44	SONG 3 SONG HAI JISKE IRADE I AM BANNI	2018	120	6	VIS/1/2330/2018-MUM	3.11	0	2018-12-28 00:00:00	M/S R.G. MOVIES - MUMBAI	Song	0	0	VIS/1/2330/2018-MUM	106	110	0	N	Anil Omprakash Garg	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579582	64	ASHIQ BANA DEHLE BADU	2018	120	6	VIS/1/2329/2018-MUM	3.53	0	2018-12-28 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2329/2018-MUM	106	110	0	N	Kishan Gopal Rai	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579583	59	CHING'S - CAPTAIN CHING RISES	2018	120	6	DIS/1/6650/2018-MUM	2.52	0	2018-12-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6650/2018-MUM	384	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579584	276	VAAKU	2018	120	5	DIL/1/153/2018-THI	98.22	0	2018-12-28 00:00:00	AJU THOMAS - KOCHI(LUCA FILMS)	Feature	0	0	DIL/1/153/2018-THI	384	109	0	N	Aju Thomas	0	98.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579585	58	TRAILER A: AVENGERS: ENDGAME - CAPSTONE	2018	120	6	DFS/1/138/2018-MUM	2.29	0	2018-12-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/138/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579586	59	TRAILER A: AVENGERS: ENDGAME - CAPSTONE	2018	120	6	DFS/1/137/2018-MUM	2.29	0	2018-12-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/137/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579587	44	TRAILER A: AVENGERS: ENDGAME - CAPSTONE	2018	120	6	DFS/1/136/2018-MUM	2.29	0	2018-12-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/136/2018-MUM	384	110	0	N	MENINO BARRETTO	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579588	45	TRAILER OF THE FILM RANDHAWA	2018	121	4	DIS/2/89/2018-BAN	1.08	0	2018-12-28 00:00:00	SANATHKUMAR S R - BANGALORE URBAN	Trailer	0	0	DIS/2/89/2018-BAN	384	110	0	N	Sanathkumar S R	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579589	276	SIDHARTHAN ENNA NJAN (FEATURE FILM)	2018	120	5	DIL/1/152/2018-THI	95.27	0	2018-12-28 00:00:00	PRABHAKARAN NAIR - KOTTAYAM(YESODA RAJ MOVIES)	Feature	0	0	DIL/1/152/2018-THI	384	109	0	N	Prabhakaran Nair	0	95.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579590	42	CHING'S - CAPTAIN CHING RISES	2018	120	6	DIS/1/6649/2018-MUM	2.52	0	2018-12-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6649/2018-MUM	384	110	0	N	Aditya Chopra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579591	61	LUNG CANCER AWARENESS AHMEDABAD	2018	120	6	DIS/1/6648/2018-MUM	1.41	0	2018-12-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6648/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579592	276	VIJAY SUPPARUM POURNAMIYUM (FEATURE FILM)	2018	120	5	DIL/1/151/2018-THI	135.22	0	2018-12-28 00:00:00	SUNIL A K - THRISSUR(NEW SURYA FILMS)	Feature	0	0	DIL/1/151/2018-THI	384	109	0	N	Sunil A K	0	135.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579593	44	OPEN LETTER	2018	120	7	VIS/1/932/2018-DEL	5.38	0	2018-12-28 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/932/2018-DEL	106	110	0	N	Vinay Rai	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579594	59	TRENDS RANA SANKRANTI	2018	120	6	DIS/1/6647/2018-MUM	0.28	0	2018-12-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6647/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579595	82	THE HINDU	2018	120	6	DIS/1/6646/2018-MUM	0.33	0	2018-12-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6646/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579596	276	NAAMAM (FEATURE FILM)	2018	120	5	DIL/1/150/2018-THI	117.16	0	2018-12-28 00:00:00	R MAHESH RAJ - THIRUVANANTHAPURAM(ALLLIGHTSPRODUCTION)	Feature	0	0	DIL/1/150/2018-THI	384	109	0	N	R Mahesh Raj	0	117.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579597	44	DIL RAKHO SAFFOLA GOLD	2018	120	6	DIS/1/6645/2018-MUM	0.38	0	2018-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6645/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579598	54	SONG- SPY KAR KE	2018	120	7	VIS/1/931/2018-DEL	3.4	0	2018-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/931/2018-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579599	84	CHEAT INDIA 2 PROMO	2018	121	6	DIS/2/950/2018-MUM	0.36	0	2018-12-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/950/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579600	276	OLU	2018	120	5	DIL/1/149/2018-THI	109.17	0	2018-12-28 00:00:00	ANOOP AV - KOCHI(AVA PRODUCTIONS)	Feature	0	0	DIL/1/149/2018-THI	384	109	0	N	Anoop Av	0	109.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579601	59	XXX SOAP 	2018	120	6	DIS/1/6644/2018-MUM	0.4	0	2018-12-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6644/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579602	161	REDISCOVERING JAJAM	2018	120	7	VIS/1/930/2018-DEL	25.58	0	2018-12-28 00:00:00	RACHEL BRACKEN SINGH - JAIPUR	Other	0	0	VIS/1/930/2018-DEL	106	110	0	N	Rachel Bracken Singh	0	25.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579603	44	UIDAI MERA AADHAAR RATION SHOP\t	2018	120	6	DIS/1/6643/2018-MUM	0.33	0	2018-12-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6643/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579604	54	DIGITAL PROMO NO. 2 SONG GALL BAAT OF FILM SAADI MARZI	2018	120	7	DIS/1/177/2018-DEL	0.3	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/177/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579605	49	MAYIL RICE	2018	120	6	DIS/1/6642/2018-MUM	0.23	0	2018-12-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6642/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579606	44	UIDAI AADHAAR KIDS UPDATE B	2018	120	6	DIS/1/6641/2018-MUM	0.33	0	2018-12-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6641/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579607	54	DIGITAL SONG FREEPLAY GALL BAAT OF FILM SAADI MARZI	2018	120	7	DIS/1/176/2018-DEL	2.02	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/176/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579608	54	DIGITAL PROMO NO. 2 SONG JATTAN DA JATT OF FILM SAADI MARZI	2018	120	7	DIS/1/175/2018-DEL	0.3	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/175/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579609	44	UIDAI AADHAAR KIDS UPDATE A	2018	120	6	DIS/1/6640/2018-MUM	0.33	0	2018-12-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6640/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579610	44	UIDAI AADHAAR MISSING CHILD 6	2018	120	6	DIS/1/6639/2018-MUM	0.33	0	2018-12-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6639/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579611	82	DIGITAL PROMO NO. 1 SONG MERA YAAR SANWLE RANG KA OF FILM SAADI MARZI	2018	120	7	DIS/1/174/2018-DEL	0.15	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/174/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579612	44	TRAILER NO. 02 OF FILM: "JHOOTA KAHIN KA"	2018	121	6	DIS/2/949/2018-MUM	2.51	0	2018-12-28 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/949/2018-MUM	384	110	0	N	Anuj Sharma	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579613	54	DIGITAL PROMO NO. 2 SONG GALL AINI KU OF FILM SAADI MARZI	2018	120	7	DIS/1/173/2018-DEL	0.3	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/173/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579614	82	CIRQUE DU SOLEIL	2018	120	6	DIS/1/6638/2018-MUM	0.53	0	2018-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6638/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579615	54	DIGITAL PROMO NO. 1 SONG GALL AINI KU OF FILM SAADI MARZI	2018	120	7	DIS/1/172/2018-DEL	0.15	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/172/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579616	44	CELEBRATING JEETENDRA THE MUSICAL SHOW, NAGPUR	2018	120	6	DIS/1/6637/2018-MUM	0.3	0	2018-12-28 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6637/2018-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579617	44	UIDAI AADHAAR TVC	2018	120	6	DIS/1/6636/2018-MUM	0.33	0	2018-12-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6636/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579618	84	FRAUD SAIYAN 1  PROMO	2018	121	6	DIS/2/948/2018-MUM	0.31	0	2018-12-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/948/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579619	82	DIGITAL PROMO NO. 2 SONG MERA YAAR SANWLE RANG KA OF FILM SAADI MARZI	2018	120	7	DIS/1/171/2018-DEL	0.3	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/171/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579620	84	FRAUD SAIYYAN PROMO 	2018	121	6	DIS/2/947/2018-MUM	0.29	0	2018-12-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/947/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579621	54	DIGITAL TRAILER NO. 2 OF FILM SAADI MARZI	2018	120	7	DIS/1/170/2018-DEL	1.3	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Trailer	0	0	DIS/1/170/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579622	54	DIGITAL TRAILER NO. 1 OF FILM SAADI MARZI	2018	120	7	DIS/1/169/2018-DEL	1	0	2018-12-28 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Trailer	0	0	DIS/1/169/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579623	59	TRAILER NO. 2 OF "N.T.R KATHANAYAKUDU"	2018	120	8	DIS/1/293/2018-HYD	3.19	0	2018-12-28 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Trailer	0	0	DIS/1/293/2018-HYD	384	110	0	Y	Nandamuri Balakrishna	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579624	59	TRAILER NO. 1 OF "N.T.R KATHANAYAKUDU"	2018	120	8	DIS/1/292/2018-HYD	3.15	0	2018-12-28 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Trailer	0	0	DIS/1/292/2018-HYD	384	110	0	Y	Nandamuri Balakrishna	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579625	44	CHHOTA BHEEM AUR KAALA YODHA	2018	120	8	VIS/1/126/2018-HYD	63.3	0	2018-12-28 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/126/2018-HYD	106	110	0	N	rajiv chilakalapudi	0	63.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579626	59	ANDHRA CHARITRA	2018	120	8	VIL/1/3/2018-HYD	98.11	0	2018-12-28 00:00:00	SURENDRA GULLAPALLI - AMARAVATHI	Educational	0	0	VIL/1/3/2018-HYD	106	109	0	N	Surendra Gullapalli	0	98.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579627	61	WATER 	2018	120	4	DIS/1/200/2018-BAN	3.5	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/200/2018-BAN	384	110	0	N	Keerthi S Kumar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579628	61	VAISHNAVA JANATO	2018	120	4	DIS/1/199/2018-BAN	3.42	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/199/2018-BAN	384	110	0	N	Keerthi S Kumar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579629	61	SAVE	2018	120	4	DIS/1/198/2018-BAN	2.19	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/198/2018-BAN	384	110	0	N	Keerthi S Kumar	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579630	45	SAVE 	2018	120	4	DIS/1/197/2018-BAN	2.19	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/197/2018-BAN	384	110	0	N	Keerthi S Kumar	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579631	61	SHANTAM PAPAM	2018	120	4	DIS/1/196/2018-BAN	1.27	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/196/2018-BAN	384	110	0	N	Keerthi S Kumar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579632	45	SHANTAM PAPAM	2018	120	4	DIS/1/195/2018-BAN	1.27	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/195/2018-BAN	384	110	0	N	Keerthi S Kumar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579633	61	CANDLE LIGHT	2018	120	4	DIS/1/194/2018-BAN	5.57	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/194/2018-BAN	384	110	0	N	Keerthi S Kumar	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579634	45	CANDLE LIGHT	2018	120	4	DIS/1/193/2018-BAN	5.57	0	2018-12-28 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/193/2018-BAN	384	110	0	N	Keerthi S Kumar	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579635	82	MAHAAN HUTATMA	2018	120	4	DIS/1/192/2018-BAN	34	0	2018-12-28 00:00:00	SAGAR SUNIL PURANIK - BANGALORE URBAN	Other	0	0	DIS/1/192/2018-BAN	384	110	0	N	Sagar Sunil Puranik	0	34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579636	82	VIDAATRU	2018	120	4	DIS/1/191/2018-BAN	28.49	0	2018-12-28 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Other	0	0	DIS/1/191/2018-BAN	384	110	0	N	Asha Yashodhara	0	28.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579637	266	ADHAM	2018	121	6	DIL/2/479/2018-MUM	124.27	0	2018-12-28 00:00:00	SHREE NATRAJ PICTURES - PUNE	Feature	0	0	DIL/2/479/2018-MUM	384	109	0	Y	Tushar Khandge	0	124.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579638	59	TRAILER OF "PREMAKATHA CHITRAM-2(BACK TO FEAR)	2018	121	8	DIS/2/84/2018-HYD	1.13	0	2018-12-28 00:00:00	REPAKA SUDARSHAN REDDY - HYDERABAD(R P A CREATIONS)	Trailer	0	0	DIS/2/84/2018-HYD	384	110	0	N	Repaka Sudarshan Reddy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579639	59	PROMOS 1 TO 6 OF "BLUFF MASTER"	2018	121	8	VIS/2/60/2018-HYD	1.33	0	2018-12-28 00:00:00	RAMESH PICHANATHAPILLAI - CHENNAI(ABHISHEK FILMS)	Promos	0	0	VIS/2/60/2018-HYD	106	110	0	N	Ramesh Pichanathapillai	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579640	59	TRAILER NO. 1 OF "SEETHA"	2018	120	8	DIS/1/291/2018-HYD	0.51	0	2018-12-28 00:00:00	JAGADISHWARA REDDY KETHIREDDY - CHENNAI(JAYAM MOVIES)	Promos	0	0	DIS/1/291/2018-HYD	384	110	0	N	Jagadishwara Reddy Kethireddy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579641	58	   AIRAA (VIDEO TEASER)	2018	121	3	VIS/2/67/2018-Che	1.14	0	2018-12-28 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	VIS/2/67/2018-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579642	58	AIRAA (DIGITAL TEASER)	2018	121	3	DIS/2/95/2018-Che	1.14	0	2018-12-28 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	DIS/2/95/2018-Che	384	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579643	58	RUBENEX PAIN OIL	2018	120	3	DIS/1/1007/2018-Che	0.33	0	2018-12-28 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/1007/2018-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579644	58	SRI MANJUNATHA SILKS PONGAL 	2018	120	3	DIS/1/1006/2018-Che	0.31	0	2018-12-28 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/1006/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579645	58	DHALAPATHY ENTERPRISES	2018	120	3	DIS/1/1005/2018-Che	0.3	0	2018-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1005/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579646	58	 JKR TEX.	2018	120	3	DIS/1/1004/2018-Che	0.3	0	2018-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1004/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579647	53	LOVE EXPRESS.	2018	120	1	DIL/1/28/2018-CUT	151.3	0	2018-12-28 00:00:00	SITARAM AGRAWALLA - CUTTACK(SARTHAK MUSIC PVT. LTD.)	Feature	0	0	DIL/1/28/2018-CUT	384	109	0	N	Pradyumna Kumar Lenka	0	151.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579648	277	SHADOW OF A MARVEL	2018	120	9	VIS/1/21/2018-GUW	27.18	0	2018-12-27 00:00:00	ARUP BARTHAKUR - GUWAHATI, PRODIP GOSWAMI - GUWAHATI	Educational	0	0	VIS/1/21/2018-GUW	106	110	0	N	Arup Barthakur	0	27.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579649	41	DOUR	2018	120	9	DIS/1/38/2018-GUW	23.51	0	2018-12-27 00:00:00	GULANCHA BARUAH - GUWAHATI	Educational	0	0	DIS/1/38/2018-GUW	384	110	0	N	Gulancha Baruah	0	23.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579650	277	BAHUBRITTA	2018	120	9	VIS/1/20/2018-GUW	9.03	0	2018-12-27 00:00:00	UTPAL DATTA - GUWAHATI	Feature	0	0	VIS/1/20/2018-GUW	106	110	0	N	Utpal Datta	0	9.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579651	44	THE ACCIDENTAL PRIME MINISTER 	2018	120	6	DIL/1/154/2018-MUM	110.49	0	2018-12-27 00:00:00	BOHRA BROS - MUMBAI	Feature	0	0	DIL/1/154/2018-MUM	384	109	0	Y	Sunil Bohra	0	110.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579652	58	TRAILER NO. 3 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	DIS/2/946/2018-MUM	3.2	0	2018-12-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI  KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/946/2018-MUM	384	110	0	N	Kamal Jain	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579653	59	"VISHWADARSHANAM"	2018	120	8	VIS/1/125/2018-HYD	69.45	0	2018-12-27 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Other	0	0	VIS/1/125/2018-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	69.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579654	44	TRAILER NO. 1 - SONCHIRIYA	2018	121	6	DIS/2/945/2018-MUM	2.43	0	2018-12-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/945/2018-MUM	384	110	0	N	Rohinton Screwvala	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579655	44	PYAR KISMAT OR JAIPUR JUNCTION	2018	121	7	DIL/2/44/2018-DEL	96.3	0	2018-12-27 00:00:00	MOHSIN KHAN - JAIPUR	Feature	0	0	DIL/2/44/2018-DEL	384	109	0	Y	Mohsin Khan	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579656	44	"DILBAGH SIGGNATURE PAN MASALA - 2"	2018	121	6	DIS/2/944/2018-MUM	0.3	0	2018-12-27 00:00:00	SIXTH SENSE COMMERCIAL PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/944/2018-MUM	384	110	0	N	Manoj Vijay Sinha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579657	44	"DILBAGH SIGGNATURE PAN MASALA - 1"	2018	121	6	DIS/2/943/2018-MUM	0.45	0	2018-12-27 00:00:00	SIXTH SENSE COMMERCIAL PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/943/2018-MUM	384	110	0	N	Manoj Vijay Sinha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579658	44	"DILBAGH SIGGNATURE PAN MASALA"	2018	121	6	DIS/2/942/2018-MUM	1	0	2018-12-27 00:00:00	SIXTH SENSE COMMERCIAL PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/2/942/2018-MUM	384	110	0	N	Manoj Vijay Sinha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579659	59	PROMO 1 OF "F2 (FUN & FRUSTRATION)	2018	121	8	VIS/2/59/2018-HYD	1.2	0	2018-12-27 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/2/59/2018-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579660	271	THREE BILLBOARDS OUTSIDE EBBING MISSOURI 	2018	121	6	VFL/2/418/2018-MUM	112.33	0	2018-12-27 00:00:00	GRAHAM BROADBENT  /  PETER CZERNIN / MARTIN MCDONAGH / 20TH CENTURY FOX	Feature	0	0	VFL/2/418/2018-MUM	106	109	0	Y	Subhash Suresh	0	112.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579661	44	SONI	2018	121	7	DIL/2/43/2018-DEL	98.32	0	2018-12-27 00:00:00	KIMSI SINGH - NEW DELHI	Feature	0	0	DIL/2/43/2018-DEL	384	109	0	Y	Kimsi Singh	0	97.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579662	44	AD NO. 2 - INOX WITH FRAUD SAIYAAN	2018	121	6	DIS/2/941/2018-MUM	0.32	0	2018-12-27 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/2/941/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579663	44	SHATRU_PROMO A	2018	121	6	DIS/2/940/2018-MUM	0.2	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/940/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579664	44	AD NO. 1 - INOX WITH FRAUD SAIYAAN	2018	121	6	DIS/2/939/2018-MUM	0.35	0	2018-12-27 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/2/939/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579665	61	CLASSY WOMANIYA	2018	120	6	DIS/1/6635/2018-MUM	0.23	0	2018-12-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6635/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579666	84	RED BULL TOP DOG  1	2018	120	6	DIS/1/6634/2018-MUM	0.18	0	2018-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6634/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579667	44	PARAMOUNT COACHING	2018	120	6	DIS/1/6633/2018-MUM	0.33	0	2018-12-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6633/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579668	44	UP KUMBH	2018	120	6	DIS/1/6632/2018-MUM	1.33	0	2018-12-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6632/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579669	59	RED BULL TOP DOG - 2	2018	120	6	DIS/1/6631/2018-MUM	0.18	0	2018-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6631/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579670	61	RED BULL GARCON	2018	120	6	DIS/1/6630/2018-MUM	0.18	0	2018-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6630/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579671	82	POP TATES CAN YOU SMELL	2018	120	6	DIS/1/6629/2018-MUM	0.13	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6629/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579672	84	LUNG CANCER AWARENESS 01	2018	120	6	DIS/1/6628/2018-MUM	1.24	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6628/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579673	82	CELFI DESIGN	2018	120	6	DIS/1/6627/2018-MUM	0.34	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6627/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579674	82	 FFX SCREENING & FLIX	2018	120	6	DIS/1/6626/2018-MUM	0.18	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6626/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579675	61	TRAILER OF : HELLBOY	2018	121	6	DFS/2/377/2018-MUM	2.25	0	2018-12-27 00:00:00	MILLENNIUM MEDIA , INC.	Trailer	0	0	DFS/2/377/2018-MUM	384	110	0	N	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579676	44	MMCJ SONY TV	2018	120	6	DIS/1/6625/2018-MUM	0.33	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6625/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579677	42	STAR NETWORK DISTRIBUTION 	2018	120	6	DIS/1/6624/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6624/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579678	61	NISSAN 	2018	120	6	DIS/1/6623/2018-MUM	0.18	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6623/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579679	51	STAR NETWORK DISTRIBUTION  	2018	120	6	DIS/1/6622/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6622/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579680	44	CHING'S - MINDBLOWING MANCHURIAN AD NO 2	2018	120	6	DIS/1/6621/2018-MUM	0.3	0	2018-12-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6621/2018-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579681	61	TRL A - FIGHTING WITH MY FAMILY 	2018	121	6	DFS/2/376/2018-MUM	2.33	0	2018-12-27 00:00:00	MICHAEL J. LUISI / KEVIN MISHER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/376/2018-MUM	384	110	0	N	Nitin Bikhchandani	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579682	61	THE LAUGHING COW CHEESE	2018	120	6	DIS/1/6620/2018-MUM	0.2	0	2018-12-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6620/2018-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579683	51	SUDAM TAILOR	2018	120	6	DIS/1/6619/2018-MUM	13.22	0	2018-12-27 00:00:00	SUMEDH SHANTANU MASHALKAR - PUNE	Other	0	0	DIS/1/6619/2018-MUM	384	110	0	N	Sumedh Shantanu Mashalkar	0	13.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579684	271	TALES FROM THE SUN	2018	120	6	DIS/1/6618/2018-MUM	15	0	2018-12-27 00:00:00	FILM AND SHOTS - MUMBAI	Other	0	0	DIS/1/6618/2018-MUM	384	110	0	N	Gulshan Sachdeva	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579685	51	QUARTER 	2018	122	6	DIS/3/121/2018-MUM	15.01	0	2018-12-27 00:00:00	NAVIGNS STUDIO PVT LTD - MUMBAI	Other	0	0	DIS/3/121/2018-MUM	384	110	0	N	Namrata Bandiwadekar	0	15.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579686	44	SONG PROMO 05,06,07 LE JAAYE JO DOOR TUMSE OF FILM SALT BRIDGE	2018	120	6	VIS/1/2328/2018-MUM	1.5	0	2018-12-27 00:00:00	MULTI MEDIA COMBINES - MUMBAI 	Promos	0	0	VIS/1/2328/2018-MUM	106	110	0	N	Rajesh Udharam thadani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579687	44	PROMO NO. 1, 2 & 3 OF FILM BATTALION 609 	2018	121	6	VIS/2/1503/2018-MUM	0.45	0	2018-12-27 00:00:00	N.J LALWANI FILMS - MUMBAI 	Promos	0	0	VIS/2/1503/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579688	44	PROMO NO. 4 & 5 OF FILM BATTALION 609	2018	121	6	VIS/2/1502/2018-MUM	0.3	0	2018-12-27 00:00:00	N.J LALWANI FILMS - MUMBAI 	Promos	0	0	VIS/2/1502/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579689	51	PROMO NO.1 TO 5 OF FILM THAPADYA	2018	121	6	VIS/2/1501/2018-MUM	1.45	0	2018-12-27 00:00:00	MANSI FILMS PRODUCTION - PUNE	Promos	0	0	VIS/2/1501/2018-MUM	106	110	0	N	Bhausaheb Sopanrao Bhoir	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579690	51	PROMO NO. 6 & 7 : LOVE U ZINDAGI	2018	120	6	VIS/1/2327/2018-MUM	0.3	0	2018-12-27 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Promos	0	0	VIS/1/2327/2018-MUM	106	110	0	N	Sachin Bamgude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579691	82	KATAPADI KATTAPPA	2018	121	4	DIL/2/173/2018-BAN	158.34	0	2018-12-27 00:00:00	RAJESHA B - BANGALORE URBAN	Feature	0	0	DIL/2/173/2018-BAN	384	109	0	N	Rajesha B	0	158.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579692	51	PROMO NO. 1 TO 5 : LOVE U ZINDAGI	2018	120	6	VIS/1/2326/2018-MUM	1.15	0	2018-12-27 00:00:00	SP PRODUCTIONS PRIVATE LIMITED - PUNE	Promos	0	0	VIS/1/2326/2018-MUM	106	110	0	N	Sachin Bamgude	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579693	44	PROMO NO. 11 - AMAVAS | SONG - DHADKAN	2018	121	6	VIS/2/1500/2018-MUM	2.32	0	2018-12-27 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1500/2018-MUM	106	110	0	N	Sachiin J Joshi	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579694	61	PROMO NO 11 TO 15 ALITA : BATTLE ANGEL	2018	121	6	VFS/2/160/2018-MUM	2.15	0	2018-12-27 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/160/2018-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579695	61	PROMO NO 6 TO 10 ALITA : BATTLE ANGEL	2018	121	6	VFS/2/159/2018-MUM	2.3	0	2018-12-27 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/159/2018-MUM	106	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579696	54	SONG  PROMO NO. 1 & 2 - DANGEROUS	2018	120	6	VIS/1/2325/2018-MUM	3.04	0	2018-12-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/2325/2018-MUM	106	110	0	N	Santosh Gaikwad	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579697	61	PROMO NO 1 TO 5 ALITA : BATTLE ANGEL	2018	121	6	VFS/2/158/2018-MUM	3	0	2018-12-27 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/158/2018-MUM	106	110	0	N	Jharna Rohra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579698	61	TVS NTORQ 125 - BUMBLEBEE	2018	120	6	VIS/1/2324/2018-MUM	0.3	0	2018-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2324/2018-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579699	44	SONG: AKH LAD JAAVE - NRITYA JAM	2018	121	6	VIS/2/1499/2018-MUM	2.02	0	2018-12-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/1499/2018-MUM	106	110	0	N	Bhushan Dua	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579700	44	PROMO NO. 1 TO 4 OF SONG: MAKHANA	2018	121	6	VIS/2/1498/2018-MUM	1.35	0	2018-12-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1498/2018-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579701	44	DIALOGUE PROMO NO. 25 TO 28 OF CHEAT INDIA	2018	121	6	VIS/2/1497/2018-MUM	1.25	0	2018-12-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1497/2018-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579702	44	MERA DIL BHI KITNA PAGAL HAI 	2018	120	6	VIS/1/2323/2018-MUM	3.35	0	2018-12-27 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2323/2018-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579703	61	FEEL THE MOMENT	2018	120	6	VIS/1/2322/2018-MUM	3.14	0	2018-12-27 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2322/2018-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579704	44	SONG: MAKHANA	2018	121	6	VIS/2/1496/2018-MUM	3.23	0	2018-12-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/1496/2018-MUM	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579705	106	KUNWAR SAHIB KI MAHIMA	2018	120	6	VIS/1/2321/2018-MUM	23.07	0	2018-12-27 00:00:00	SUNIL VEDPRAKASH GUPTA - MUMBAI 	Educational	0	0	VIS/1/2321/2018-MUM	106	110	0	Y	Sunil Vedprakash Gupta	0	22.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579706	58	KATTAM	2018	121	3	DIL/2/125/2018-Che	109.41	0	2018-12-27 00:00:00	SANDHYA RAJANBABU - (ICREATEWONDER FILMS PVT LTD), CHENNAI	Feature	0	0	DIL/2/125/2018-Che	384	109	0	Y	Sandhya Rajanbabu	0	109.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579707	45	MISSED CALL	2018	121	4	DIL/2/172/2018-BAN	144.49	0	2018-12-27 00:00:00	CHANDRA THIMMAMPALLI SUBBANNA - BANGALORE URBAN	Feature	0	0	DIL/2/172/2018-BAN	384	109	0	N	Chandra Thimmampalli Subbanna	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579708	44	HAKEEM CHICHI	2018	120	6	DIS/1/6617/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6617/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579709	61	VOLVO FLYGA AUTO PUNE 02	2018	120	6	DIS/1/6616/2018-MUM	0.23	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6616/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579710	44	ACP SHIVA - PROMO B.	2018	121	6	DIS/2/938/2018-MUM	0.3	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/938/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579711	82	POP TATES	2018	120	6	DIS/1/6615/2018-MUM	0.11	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6615/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579712	49	BANK MALL	2018	120	6	DIS/1/6614/2018-MUM	1.57	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6614/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579713	61	BUMBLE	2018	120	6	DIS/1/6613/2018-MUM	0.28	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6613/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579714	61	IGNITE INTERNATIONAL PRE SCHOOL	2018	120	6	DIS/1/6612/2018-MUM	0.33	0	2018-12-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6612/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579715	44	KHELO INDIA 2019 	2018	120	6	DIS/1/6611/2018-MUM	0.33	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6611/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579716	61	PAUL GEORGE GLOBAL SCHOOL ALAKNANDA	2018	120	6	DIS/1/6610/2018-MUM	1.03	0	2018-12-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6610/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579717	61	BUMBLE  01	2018	120	6	DIS/1/6609/2018-MUM	0.28	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6609/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579718	61	MOHANS SHOPPY	2018	120	3	DIS/1/1003/2018-Che	0.33	0	2018-12-27 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/1003/2018-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579719	44	ZEE 5 RANGBAAZ	2018	120	6	DIS/1/6608/2018-MUM	0.28	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6608/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579720	61	ENTERING THE KALARI	2018	120	3	DIS/1/1002/2018-Che	39.51	0	2018-12-27 00:00:00	PUSHPA KANDASWAMY - (KAVITHALAYAA  PRODUCTIONS PVT LTD), CHENNAI	Other	0	0	DIS/1/1002/2018-Che	384	110	0	Y	Pushpa Kandaswamy	0	40.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579721	42	NIRVANA	2018	120	6	DIS/1/6607/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6607/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579722	58	SRI SATHYA NARAYANA HALL PATTU	2018	120	3	DIS/1/1001/2018-Che	0.35	0	2018-12-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/1001/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579723	61	SWISS INDIA SNOW	2018	120	6	DIS/1/6606/2018-MUM	0.33	0	2018-12-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6606/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579724	84	LUNG CANCER AWARENESS	2018	120	6	DIS/1/6605/2018-MUM	0.56	0	2018-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6605/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579725	58	SRI SATHYA NARAYANA HALL PONGAL	2018	120	3	DIS/1/1000/2018-Che	0.31	0	2018-12-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/1000/2018-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579726	44	 MERA BOLBALA	2018	121	6	VIL/2/356/2018-MUM	156.38	0	2018-12-27 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/356/2018-MUM	106	109	0	Y	Lalit Yadav	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579727	44	BHOR	2018	121	6	DIL/2/478/2018-MUM	92.04	0	2018-12-27 00:00:00	GYANESH FILMS PRODUCTION HOUSE - INDORE	Feature	0	0	DIL/2/478/2018-MUM	384	109	0	Y	Anjani Kumar Singh	0	91.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579728	266	"PAANI"	2018	120	6	DIL/1/153/2018-MUM	148.44	0	2018-12-27 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/153/2018-MUM	384	109	0	Y	Priyanka Chopra	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579729	51	SAHI HAI NOTEBANDEE	2018	121	6	DIL/2/477/2018-MUM	111.58	0	2018-12-27 00:00:00	MUSKAN PRODUCTION - PUNE	Feature	0	0	DIL/2/477/2018-MUM	384	109	0	Y	Mohamadali Janmohamad Shaikh	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579730	276	PRASNAPARIHARASALA (FEATURE FILM)	2018	120	5	DIL/1/148/2018-THI	124.58	0	2018-12-27 00:00:00	CHANDRASEKHARAN K AYYAPPAN - MALAPPURAM(BRIGHT FILMS)	Feature	0	0	DIL/1/148/2018-THI	384	109	0	N	Chandrasekharan K Ayyappan	0	124.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579731	266	 DITHEE	2018	120	6	DIL/1/152/2018-MUM	89	0	2018-12-27 00:00:00	SUMITRA BHAVE FILMS - PUNE	Feature	0	0	DIL/1/152/2018-MUM	384	109	0	Y	Sumitra Bhave	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579732	266	"ATTAHAS"	2018	121	6	DIL/2/476/2018-MUM	119.49	0	2018-12-27 00:00:00	M/S TEJAM FILMS - NASHIK	Feature	0	0	DIL/2/476/2018-MUM	384	109	0	Y	Dinkar Bandu Garud	0	120.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579733	266	FIREBRAND	2018	122	6	DIL/3/148/2018-MUM	119.48	0	2018-12-27 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/148/2018-MUM	384	109	0	Y	Priyanka Chopra	0	119.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579734	64	SASURA DHOKHEBAAZ	2018	121	6	DIL/2/475/2018-MUM	146.57	0	2018-12-27 00:00:00	REENA FILMS HOUSE - MUMBAI 	Feature	0	0	DIL/2/475/2018-MUM	384	109	0	Y	Reena Singh	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579735	63	CHIDI BALLA	2018	120	6	DIL/1/151/2018-MUM	111.31	0	2018-12-27 00:00:00	HAPPY BEE FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/151/2018-MUM	384	109	0	N	Radheshyam M Pipalwa	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579736	44	TIKLI AND LAXMI BOMB	2018	122	6	DIL/3/147/2018-MUM	152.46	0	2018-12-27 00:00:00	MUMBA DEVI MOTION PICTURES - MUMBAI	Feature	0	0	DIL/3/147/2018-MUM	384	109	0	Y	Aditya Kripalani	0	153.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579737	82	ANDHAVAADA CHANDANAVANA 18 RINDA 25	2018	122	4	DIL/3/80/2018-BAN	139.58	0	2018-12-27 00:00:00	Shri. N SRINIVASA - BANGALORE URBAN	Feature	0	0	DIL/3/80/2018-BAN	384	109	0	N	N Srinivasa	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579738	45	JWALAMUKHI	2018	122	4	DIL/3/79/2018-BAN	103.22	0	2018-12-27 00:00:00	SHRI. Y MALYADRI - BANGALORE URBAN	Feature	0	0	DIL/3/79/2018-BAN	384	109	0	N	Y Malyadri	0	103.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579739	59	CHING'S - MINDBLOWING MANCHURIAN AD NO 2	2018	120	6	VIS/1/2320/2018-MUM	0.3	0	2018-12-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2320/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579740	42	CHING'S - MINDBLOWING MANCHURIAN AD NO 2	2018	120	6	VIS/1/2319/2018-MUM	0.3	0	2018-12-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2319/2018-MUM	106	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579741	44	PROMO NO 10 & 11 OF FILM - URI  THE SURGICAL STRIKE SONG - CHALLA	2018	121	6	VIS/2/1495/2018-MUM	1.36	0	2018-12-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/1495/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579742	44	PROMO NO. 44 TO 49 - SIMMBA | SONG - MERA WALA DANCE	2018	121	6	VIS/2/1494/2018-MUM	5.33	0	2018-12-27 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/1494/2018-MUM	106	110	0	N	Rohit Shetty	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579743	43	TRAILER NO. 1 - ORDER ORDER OUT OF ORDER	2018	121	6	DIS/2/937/2018-MUM	1	0	2018-12-27 00:00:00	SPARK FILMS & COMPANY - BHAVNAGAR	Trailer	0	0	DIS/2/937/2018-MUM	384	110	0	N	Shyam Kishorebhai Khandhedia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579744	53	PREMARE RAKHICHI 100 RU 100	2018	120	1	DIL/1/27/2018-CUT	151.06	0	2018-12-27 00:00:00	BIRANCHI NARAYAN PANDA - KHURDA(RASESWARI ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/1/27/2018-CUT	384	109	0	N	Biranchi Narayan Panda	0	151.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579745	53	CHAL TIKE DUSTA HABA - TRAILER	2018	120	1	DIS/1/25/2018-CUT	3.21	0	2018-12-27 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Trailer	0	0	DIS/1/25/2018-CUT	384	110	0	N	Manoranjan Sarangi	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579746	53	CHAL TIKE DUSTA HABA - SONG	2018	120	1	DIS/1/24/2018-CUT	3.36	0	2018-12-27 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Song	0	0	DIS/1/24/2018-CUT	384	110	0	N	Manoranjan Sarangi	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579747	59	PROMOS 1-7 OF " AKKADOKADUNTADU "	2018	121	8	VIS/2/58/2018-HYD	3.33	0	2018-12-27 00:00:00	KANTAMNENI SHIVA SHANKARRAO - HYDERABAD(LIGHT HOUSE CINEMAGIC), RAVULA VENKATESWARA RAO - HYDERABAD(LIGHT HOUSE CINE MAGIC)	Promos	0	0	VIS/2/58/2018-HYD	106	110	0	N	Kantamneni Shiva Shankarrao	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579748	59	THEATRICAL TRAILER NO. 1 OF " AKKADOKADUNTADU "	2018	121	8	DIS/2/83/2018-HYD	2	0	2018-12-27 00:00:00	RAVULA VENKATESWARA RAO - HYDERABAD(LIGHT HOUSE CINE MAGIC), KANTAMNENI SHIVA SHANKARRAO - HYDERABAD(LIGHT HOUSE CINEMAGIC)	Trailer	0	0	DIS/2/83/2018-HYD	384	110	0	N	Kantamneni Shiva Shankarrao	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579749	61	TEMPTATIONS	2018	120	6	DIS/1/6604/2018-MUM	0.2	0	2018-12-27 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6604/2018-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579750	44	 RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6603/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6603/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579751	61	HEART 2 HEART CONCERT 	2018	120	6	DIS/1/6602/2018-MUM	0.14	0	2018-12-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6602/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579752	49	VAIGA 2018 AND KRISHI UNNATHI MELA	2018	120	6	DIS/1/6601/2018-MUM	0.33	0	2018-12-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6601/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579753	44	GANESH ATTA	2018	120	6	DIS/1/6600/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6600/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579754	61	THE PATH OF A PIONEER INCUBATING SOCIAL INNOVATION	2018	120	6	DIS/1/6599/2018-MUM	1.03	0	2018-12-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6599/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579755	61	TATA TIAGO 	2018	120	6	DIS/1/6598/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6598/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579756	61	ASICS (I MOVE ME)	2018	120	6	DIS/1/6597/2018-MUM	1.03	0	2018-12-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6597/2018-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579757	44	KHELO INDIA 2019	2018	120	6	DIS/1/6596/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6596/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579758	61	BUMBLE 	2018	120	6	DIS/1/6595/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6595/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579759	44	STAR NETWORK DISTRIBUTION	2018	120	6	DIS/1/6594/2018-MUM	1.03	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6594/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579760	45	RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6593/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6593/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579761	49	RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6592/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6592/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579762	42	RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6591/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6591/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579763	58	 RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6590/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6590/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579764	59	RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6589/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6589/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579765	49	"KITCHEN TREASURES MEAT MASALA	2018	120	6	DIS/1/6588/2018-MUM	0.23	0	2018-12-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6588/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579766	51	TRAILER NO. 1 : BHAI - VYAKTI KI VALLI	2018	120	6	DIS/1/6587/2018-MUM	2.34	0	2018-12-27 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Trailer	0	0	DIS/1/6587/2018-MUM	384	110	0	N	Mahesh Manjrekar	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579767	82	IRUS	2018	120	6	DIS/1/6586/2018-MUM	0.18	0	2018-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6586/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579768	44	BERLIA TEA	2018	120	6	DIS/1/6585/2018-MUM	0.28	0	2018-12-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6585/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579769	44	MOMENTUM	2018	120	6	DIS/1/6584/2018-MUM	1.02	0	2018-12-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/6584/2018-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579770	44	 GANESH ATTA	2018	120	6	DIS/1/6583/2018-MUM	1.03	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6583/2018-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579771	61	LAMANI BRIDAL STUDIO & UNISEX SALON	2018	120	6	DIS/1/6582/2018-MUM	0.15	0	2018-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6582/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579772	61	AJANTA SHOES IMPAKTO	2018	120	6	DIS/1/6581/2018-MUM	0.13	0	2018-12-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6581/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579773	44	RASIK GROUP	2018	120	6	DIS/1/6580/2018-MUM	0.4	0	2018-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6580/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579774	61	PIZZA EXPRESS	2018	120	6	DIS/1/6579/2018-MUM	0.33	0	2018-12-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6579/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579775	42	TRAILER OF BHOBISHYOTER BHOOT	2018	121	7	DIS/2/34/2018-DEL	1.07	0	2018-12-27 00:00:00	KALYANMOY CHATTERJEE - GURGAON	Trailer	0	0	DIS/2/34/2018-DEL	384	110	0	N	Kalyanmoy Chatterjee	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579776	59	TRAILER NO. 3 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	DIS/2/936/2018-MUM	3.2	0	2018-12-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/936/2018-MUM	384	110	0	N	Kamal Jain	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579777	59	AA NIMISHAM	2018	121	8	DIL/2/158/2018-HYD	110.21	0	2018-12-27 00:00:00	BANDARU HARITEJA - EAST GODAVARI(VENKATESWARA DIGITAL MOVIES)	Feature	0	0	DIL/2/158/2018-HYD	384	109	0	Y	Bandaru Hariteja	0	109.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579778	44	SONG PROMO NO 5 "TRING TRING" OF FILM "DOSTI KE SIDE EFFECTSS" 	2018	121	6	DIS/2/935/2018-MUM	0.3	0	2018-12-27 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/935/2018-MUM	384	110	0	N	Joyal Daniel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579779	44	TRAILER NO. 2 OF FILM - 72 HOURS	2018	120	6	DIS/1/6578/2018-MUM	1.33	0	2018-12-27 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/1/6578/2018-MUM	384	110	0	N	Prashil Rawat	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579780	51	RR KABEL SMOKING HOUSE	2018	120	6	DIS/1/6577/2018-MUM	0.33	0	2018-12-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6577/2018-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579781	82	EK BADLAAV	2018	120	7	VIS/1/929/2018-DEL	29.44	0	2018-12-27 00:00:00	RAJESH KUMAR - SOUTH EAST	Feature	0	0	VIS/1/929/2018-DEL	106	110	0	N	Rajesh Kumar	0	29.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579782	44	TEASER NO. 3 - AMAVAS	2018	121	6	DIS/2/934/2018-MUM	0.23	0	2018-12-27 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/934/2018-MUM	384	110	0	N	Sachiin J Joshi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579783	59	BUMBLEBEE	2018	121	3	DFL/2/16/2018-Che	114.56	0	2018-12-27 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Feature	0	0	DFL/2/16/2018-Che	384	109	0	N	Jeswin Thomas	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579784	45	VIVEL BODYWASH COLLEGE STUDENT - 8	2018	120	6	DIS/1/6576/2018-MUM	0.23	0	2018-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6576/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579785	45	VIVEL BODYWASH EXECUTIVE - 10	2018	120	6	DIS/1/6575/2018-MUM	0.23	0	2018-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6575/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579786	58	BUMBLEBEE,	2018	121	3	DFL/2/15/2018-Che	114.56	0	2018-12-27 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Feature	0	0	DFL/2/15/2018-Che	384	109	0	N	Jeswin Thomas	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579787	44	SAB AARAMBH 2019 - 2	2018	120	6	DIS/1/6574/2018-MUM	0.58	0	2018-12-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6574/2018-MUM	384	110	0	N	Sajith Pillai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579788	44	SAB AARAMBH 2019	2018	120	6	DIS/1/6573/2018-MUM	0.45	0	2018-12-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6573/2018-MUM	384	110	0	N	Sajith Pillai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579789	82	RAMANA SAVARI	2018	120	4	DIL/1/88/2018-BAN	101.31	0	2018-12-27 00:00:00	STROINEY JOSEPH PAIS - BANGALORE URBAN	Feature	0	0	DIL/1/88/2018-BAN	384	109	0	N	Stroiney Joseph Pais	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579790	44	TRAILER NO. 1 OF FILM - 72 HOURS	2018	120	6	DIS/1/6572/2018-MUM	1.03	0	2018-12-27 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/1/6572/2018-MUM	384	110	0	N	Prashil Rawat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579791	44	EICHER NAYI SOCH - 1	2018	120	6	DIS/1/6571/2018-MUM	1	0	2018-12-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6571/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579792	45	VIVEL BODYWASH FOAM - 7 	2018	120	6	DIS/1/6570/2018-MUM	0.38	0	2018-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6570/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579793	44	SAREGAMA CARVAAN AND SIMMBA	2018	120	6	DIS/1/6569/2018-MUM	0.3	0	2018-12-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6569/2018-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579794	44	POWER UNLIMITED 2_PROMO B.	2018	121	6	DIS/2/933/2018-MUM	0.3	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/933/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579795	82	BAYALATADA BHEEMANNA	2018	120	4	DIL/1/87/2018-BAN	128.45	0	2018-12-27 00:00:00	KRISHNAVENI K NANJAPPA - BANGALORE URBAN	Feature	0	0	DIL/1/87/2018-BAN	384	109	0	Y	Krishnaveni K Nanjappa	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579796	44	POWER UNLIMITED 2_PROMO A	2018	121	6	DIS/2/932/2018-MUM	0.2	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/932/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579797	44	SHATRU_PROMO B	2018	121	6	DIS/2/931/2018-MUM	0.3	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/931/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579798	44	KKK_PROMO 1	2018	121	6	DIS/2/930/2018-MUM	0.3	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/930/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579799	51	DIALOGUE PROMO NO 5 TO 8 BHAI : VYAKTI KE VALLI	2018	120	6	DIS/1/6568/2018-MUM	1.2	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6568/2018-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579800	82	TEASER:BELL BOTTOM	2018	120	4	DIS/1/190/2018-BAN	1.23	0	2018-12-27 00:00:00	SANTHOSH KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/190/2018-BAN	384	110	0	N	Santhosh Kumar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579801	44	DABANGG_PROMO B	2018	121	6	DIS/2/929/2018-MUM	0.3	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/929/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579802	44	TEMPER_PROMO A.	2018	120	6	DIS/1/6567/2018-MUM	0.2	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6567/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579803	82	THE RUNWAY PROJECT  	2018	120	6	DIS/1/6566/2018-MUM	0.33	0	2018-12-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6566/2018-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579804	44	INDO AMERICAN SCHOOL	2018	120	6	DIS/1/6565/2018-MUM	0.2	0	2018-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6565/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579805	44	ACP SHIVA_PROMO A	2018	120	6	DIS/1/6564/2018-MUM	0.2	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6564/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579806	51	DIALOGUE PROMO NO 3 & 4 BHAI - VYAKTI KEE VALLI	2018	120	6	DIS/1/6563/2018-MUM	0.4	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6563/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579807	44	EICHER NAYI SOCH - 2	2018	120	6	DIS/1/6562/2018-MUM	1	0	2018-12-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6562/2018-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579808	44	KESARI DANGAL 30 SEC	2018	120	6	DIS/1/6561/2018-MUM	0.3	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6561/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579809	44	TRAILER NO. 2 -  FRAUD SAIYAAN	2018	121	6	DIS/2/928/2018-MUM	1	0	2018-12-27 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/928/2018-MUM	384	110	0	N	Sudhirbhai Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579810	44	SHREEJI SAREE & LEHENGA HOUSE	2018	120	6	DIS/1/6560/2018-MUM	1	0	2018-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6560/2018-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579811	51	PROMO NO 9 BHAI : VYAKTI KEE VALLI	2018	121	6	DIS/2/927/2018-MUM	0.45	0	2018-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/927/2018-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579812	59	BAALYAM (THE LOST IRREDEEMABLE MAGICAL WEIRDNESS OF CHILDHOOD)	2018	120	8	VIS/1/124/2018-HYD	3.11	0	2018-12-27 00:00:00	ALLURI REDDY SHRIRAM - HYDERABAD	Song	0	0	VIS/1/124/2018-HYD	106	110	0	N	Alluri Reddy Shriram	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579813	59	PROMOS 2 TO 4"PADI PADI LECHE MANASU"	2018	120	8	VIS/1/123/2018-HYD	0.33	0	2018-12-27 00:00:00	CHRUKURI SUDHAKAR - HYDERABAD(SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Promos	0	0	VIS/1/123/2018-HYD	106	110	0	N	Chrukuri Sudhakar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579814	59	PROMO 1TO 2" ISHTANGAAA"	2018	120	8	VIS/1/122/2018-HYD	1.03	0	2018-12-27 00:00:00	VENKATESHWER RAO ADDURI - WARANGAL(AVR MOVIE WONDERS)	Promos	0	0	VIS/1/122/2018-HYD	106	110	0	N	Venkateshwer Rao Adduri	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579815	59	"PMJ GEMS AND JEWELLERS"	2018	120	8	DIS/1/290/2018-HYD	1	0	2018-12-27 00:00:00	DINESH KUMAR KANKARIA - HYDERABAD(M/S PMJ GEMS & JEWELLERS PVT LTD)	Advertisement	0	0	DIS/1/290/2018-HYD	384	110	0	N	Dinesh Kumar Kankaria	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579816	59	LAGHU CHITRA MALIKA-25	2018	120	8	DIS/1/289/2018-HYD	3	0	2018-12-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/289/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579817	59	LAGHU CHITRA MALIKA-24	2018	120	8	DIS/1/288/2018-HYD	2.48	0	2018-12-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/288/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579818	59	LAGHU CHITRA MALIKA-22	2018	120	8	DIS/1/287/2018-HYD	2.59	0	2018-12-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/287/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579819	59	LAGHU CHITRA MALIKA-21	2018	120	8	DIS/1/286/2018-HYD	3	0	2018-12-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/286/2018-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579820	59	ADVT OF"SOUTH INDIA SHOPPING MALL-1"	2018	120	8	DIS/1/285/2018-HYD	1	0	2018-12-27 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/285/2018-HYD	384	110	0	N	Potti Satyanarayana	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579821	59	TRAILER NO. 1 OF "F2 (FUN AND FRUSTRATION)"	2018	120	8	DIS/1/284/2018-HYD	1.25	0	2018-12-27 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/284/2018-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579822	59	"MS LIFE TMT STEEL"	2018	120	8	DIS/1/283/2018-HYD	1.3	0	2018-12-27 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/283/2018-HYD	384	110	0	N	Marella Venkata Muralikrishna	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579823	61	ADVT OF"FEED THE NEED"	2018	120	8	DIS/1/282/2018-HYD	1.12	0	2018-12-27 00:00:00	NEELIMA ARYA - HYDERABAD(APPLE HOME FOR ORPHAN KIDS RURAL AND URBAN DEVELOPMENT SOCIETY)	Advertisement	0	0	DIS/1/282/2018-HYD	384	110	0	N	Neelima Arya	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579824	61	MSM COLLEGE	2018	120	7	DIS/1/168/2018-DEL	0.32	0	2018-12-27 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/168/2018-DEL	384	110	0	N	Rohit Kumar Sharma	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579825	54	DIGITAL PROMO NO. 1 SONG GALL BAAT OF FILM SAADI MARZI	2018	120	7	DIS/1/167/2018-DEL	0.15	0	2018-12-27 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/167/2018-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579826	54	DIGITAL DIALOGUE PROMO NO.4 OF FILM DO DOONI PANJ 	2018	120	7	DIS/1/166/2018-DEL	0.2	0	2018-12-27 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/166/2018-DEL	384	110	0	N	Aditya P Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579827	54	DIGITAL DIALOGUE PROMO NO.3 OF FILM DO DOONI PANJ 	2018	120	7	DIS/1/165/2018-DEL	0.15	0	2018-12-27 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/165/2018-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579828	54	DIGITAL DIALOGUE PROMO NO.2 OF FILM DO DOONI PANJ 	2018	120	7	DIS/1/164/2018-DEL	0.15	0	2018-12-27 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/164/2018-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579829	54	DIGITAL DIALOGUE PROMO NO.1 OF FILM DO DOONI PANJ	2018	120	7	DIS/1/163/2018-DEL	0.15	0	2018-12-27 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/163/2018-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579830	54	DIGITAL SONG JINDEY HONSALA OF FILM DO DOONI PANJ	2018	120	7	DIS/1/162/2018-DEL	2.22	0	2018-12-27 00:00:00	ADITYA P SINGH - CHANDIGARH	Song	0	0	DIS/1/162/2018-DEL	384	110	0	N	Aditya P Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579831	63	"KANUDO" 	2018	120	7	DIL/1/27/2018-DEL	129.3	0	2018-12-27 00:00:00	LALIT MOHAN DUBEY - KOTA	Feature	0	0	DIL/1/27/2018-DEL	384	109	0	N	Lalit Mohan Dubey	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579832	44	TRAILER NO. 1 OF FILM BATTALION 609	2018	121	6	DIS/2/926/2018-MUM	1.03	0	2018-12-27 00:00:00	N.J LALWANI FILMS - MUMBAI 	Trailer	0	0	DIS/2/926/2018-MUM	384	110	0	N	Naraindas Jawaharlal Lalwani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579833	44	TRAILER NO. 01 OF FILM: "JHOL"	2018	121	6	DIS/2/925/2018-MUM	1.56	0	2018-12-27 00:00:00	SHASAN ARTS - MUMBAI 	Trailer	0	0	DIS/2/925/2018-MUM	384	110	0	N	Vishesh Shakti Khanna	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579834	61	SHORT FILM: "WE ARE ONE"	2018	120	6	VIS/1/2318/2018-MUM	9.51	0	2018-12-27 00:00:00	B L PRODUCTION BAPPI LAHIRI PRODUCTION - MUMBAI 	Other	0	0	VIS/1/2318/2018-MUM	106	110	0	N	Bappi Aparesh Lahiri	0	9.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579835	61	TVSPOT 15: MARY POPPINS RETURNS - WHAT WOULD MARY POPPINS DO"	2018	120	6	VFS/1/79/2018-MUM	1.03	0	2018-12-27 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/79/2018-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579836	44	PROMO NO. 74 0F FILM "ZERO"	2018	120	6	VIS/1/2317/2018-MUM	0.3	0	2018-12-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2317/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579837	44	PROMO NO. 72 OF FILM "ZERO" | SONG - CHAIIYAAN CHAIIYAAN	2018	120	6	VIS/1/2316/2018-MUM	0.15	0	2018-12-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2316/2018-MUM	106	110	0	N	Gauri Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579838	44	CHORON KI BASTI (DUBBED)	2018	120	3	VIL/1/14/2018-Che	140.33	0	2018-12-27 00:00:00	SANJAYLALWANI PRAKASHCHANDLALWANI - (SPM ARTS LLP), CHENNAI	Feature	0	0	VIL/1/14/2018-Che	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	140.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579839	44	PROMO NO. 73 OF FILM "ZERO"	2018	120	6	VIS/1/2315/2018-MUM	0.3	0	2018-12-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2315/2018-MUM	106	110	0	N	Gauri Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579840	44	CO BRANDED PROMO NO. 50 - SIMMBA	2018	120	6	VIS/1/2314/2018-MUM	0.3	0	2018-12-27 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/2314/2018-MUM	106	110	0	N	Rohit Shetty	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579841	44	PROMO NO. 3 TO 6 - FRAUD SAIYAAN | SONG - YEH ISHQ	2018	120	6	VIS/1/2313/2018-MUM	3.47	0	2018-12-27 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2313/2018-MUM	106	110	0	N	Sudhirbhai Mishra	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579842	44	HITLER RAJA (DUBBED)	2018	121	3	VIL/2/44/2018-Che	117.25	0	2018-12-27 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Feature	0	0	VIL/2/44/2018-Che	106	109	0	Y	Pradeep Bhagchand	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579843	61	TVSPOT 4 TO 6:MARY POPPINS RETURNS - LIN MANUEL-MIRANDA - BACK TO CHERRY TREE LANE - PISH POSH	2018	120	6	VFS/1/78/2018-MUM	5.23	0	2018-12-27 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/78/2018-MUM	106	110	0	N	MENINO BARRETTO	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579844	61	MARY POPPINS RETURNS - EMILY MORTIMER & BEN WHISHAW - CAM A 	2018	120	6	VFS/1/77/2018-MUM	7.06	0	2018-12-27 00:00:00	BUENA VISTA INTERNATIONL, INC	Other	0	0	VFS/1/77/2018-MUM	106	110	0	N	MENINO BARRETTO	0	7.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579845	58	PETTA (VIDEO TRAILER)	2018	120	3	VIS/1/509/2018-Che	2.3	0	2018-12-27 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/1/509/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579846	44	DIALOGUE PROMO NO. 21 TO 24 OF CHEAT INDIA	2018	121	6	VIS/2/1493/2018-MUM	1.25	0	2018-12-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1493/2018-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579847	44	TRAILER NO. 2 OF FILM BATTALION 609	2018	121	6	VIS/2/1492/2018-MUM	2.23	0	2018-12-27 00:00:00	N.J LALWANI FILMS - MUMBAI 	Trailer	0	0	VIS/2/1492/2018-MUM	106	110	0	N	Naraindas Jawaharlal Lalwani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579848	58	PETTA (DIGITAL TRAILER)	2018	120	3	DIS/1/999/2018-Che	2.3	0	2018-12-27 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/1/999/2018-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579849	51	SONG - GANGUBAI	2018	121	6	VIS/2/1491/2018-MUM	3.2	0	2018-12-27 00:00:00	GSM FILMS - PUNE	Song	0	0	VIS/2/1491/2018-MUM	106	110	0	N	Sharad Gore	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579850	44	PROMO NO. 10 - AMAVAS	2018	121	6	VIS/2/1490/2018-MUM	0.23	0	2018-12-27 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1490/2018-MUM	106	110	0	N	Sachiin J Joshi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579851	44	PROMO NO. 7 TO 12 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	VIS/2/1489/2018-MUM	3.2	0	2018-12-27 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1489/2018-MUM	106	110	0	N	Kamal Jain	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579852	61	TVSPOT 7 TO 9: MARY POPPINS RETURNS -TOPSY - SING FOR US - RUMMAGING THROUGH THE ATTIC	2018	120	6	VFS/1/76/2018-MUM	2.18	0	2018-12-27 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/76/2018-MUM	106	110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579853	43	PROMO NO 1 TO 4  OF FILM  JALSAGHAR	2018	120	6	VIS/1/2312/2018-MUM	2	0	2018-12-27 00:00:00	TIMELINE FILMS CREATION - AHMADABAD	Promos	0	0	VIS/1/2312/2018-MUM	106	110	0	N	Atulkumar Vallabhbhai Patel	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579854	61	TVSPOT 13: MARY POPPINS RETURNS - HOLIDAY GUIDE	2018	120	6	VFS/1/75/2018-MUM	0.46	0	2018-12-27 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/75/2018-MUM	106	110	0	N	MENINO BARRETTO	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579855	58	AMMA  - REVISED	2018	121	3	VIL/2/43/2018-Che	123.54	0	2018-12-27 00:00:00	BALASUBARAMANIAN MEIYAPPAN - (AVM FILM STUDIOS), CHENNAI	Feature	0	0	VIL/2/43/2018-Che	106	109	0	N	Balasubaramanian Meiyappan	0	123.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579856	61	TVSPOT 14: MARY POPPINS RETURNS - THE STORY CONTINUESâ€	2018	120	6	VFS/1/74/2018-MUM	2.15	0	2018-12-27 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/74/2018-MUM	106	110	0	N	MENINO BARRETTO	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579857	58	MUNTHIRIKKAADU	2018	121	3	DIL/2/124/2018-Che	178.3	0	2018-12-27 00:00:00	KALANCHIYAM MUNIYANDI - (AADHI THIRAIKALAM), CHENNAI	Feature	0	0	DIL/2/124/2018-Che	384	109	0	Y	Kalanchiyam Muniyandi	0	182.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579858	58	VEERA - REVISED	2018	121	3	VIL/2/42/2018-Che	102.01	0	2018-12-26 00:00:00	ELREDKUMAR SANTHANAM - (R S INFOTAINMENT), CHENNAI	Feature	0	0	VIL/2/42/2018-Che	106	109	0	Y	Elredkumar Santhanam	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579859	58	VARMAA - DIGITAL TRAILER	2018	121	3	DIS/2/94/2018-Che	1.47	0	2018-12-26 00:00:00	MUKESHRATILALMEHTA RATILALCMEHTA - (E4 ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/94/2018-Che	384	110	0	Y	Mukeshratilalmehta Ratilalcmehta	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579860	61	RAMYA SATHIANATHAN VIDYASHRAM-CBSE	2018	120	3	DIS/1/998/2018-Che	1	0	2018-12-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/998/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579861	61	KAG TILES	2018	120	3	DIS/1/997/2018-Che	0.33	0	2018-12-26 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/997/2018-Che	384	110	0	N	Mageshkumar Janakiraman	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579862	61	SPRINGDAYS CBSE SCHOOL	2018	120	3	DIS/1/996/2018-Che	0.33	0	2018-12-26 00:00:00	DHANALAKSHMI RAMESH - (JEYAM SMART TECHNOLOGY), TIRUVALLUR	Advertisement	0	0	DIS/1/996/2018-Che	384	110	0	N	Dhanalakshmi Ramesh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579863	276	AND THE OSKAR GOES TO	2018	120	5	DIL/1/147/2018-THI	124.17	0	2018-12-26 00:00:00	SALIM T P - KANNUR(ALLENS MEDIA)	Feature	0	0	DIL/1/147/2018-THI	384	109	0	N	Salim T P	0	124.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579864	49	RAUDRAM 2018	2018	120	5	DIL/1/146/2018-THI	90	0	2018-12-26 00:00:00	K BALACHANDRAN - MALAPPURAM(PRAKRITI PICTURES)	Feature	0	0	DIL/1/146/2018-THI	384	109	0	N	K Balachandran	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579865	276	SILENCER	2018	120	5	DIL/1/145/2018-THI	105.3	0	2018-12-26 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/1/145/2018-THI	384	109	0	N	Abdulnasar K V	0	105.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579866	49	MOORCHA  	2018	120	5	DIS/1/270/2018-THI	23.15	0	2018-12-26 00:00:00	SATHEESH KUMAR - THIRUVANANTHAPURAM(CAN PRODUCTIONS)	Other	0	0	DIS/1/270/2018-THI	384	110	0	N	Satheesh Kumar	0	23.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579867	49	THOPPIL JEWELLERY (AD FILM)	2018	120	5	DIS/1/269/2018-THI	0.3	0	2018-12-26 00:00:00	MELVIN ZACHARIAH PHILIP - KOTTAYAM(THOPPIL JEWELLERY)	Advertisement	0	0	DIS/1/269/2018-THI	384	110	0	N	Melvin Zachariah Philip	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579868	49	THOPPIL JEWELLERY (AD FILM-)	2018	120	5	DIS/1/268/2018-THI	0.3	0	2018-12-26 00:00:00	MELVIN ZACHARIAH PHILIP - KOTTAYAM(THOPPIL JEWELLERY)	Advertisement	0	0	DIS/1/268/2018-THI	384	110	0	N	Melvin Zachariah Philip	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579869	276	IMAIKKA NODIGAL	2018	121	3	DIL/2/123/2018-Che	169.43	0	2018-12-26 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/2/123/2018-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	169.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579870	59	" VASTHUNNA ( WITH POWER) "	2018	121	8	DIL/2/157/2018-HYD	122.48	0	2018-12-26 00:00:00	JINUKUTI JOHN BABU - HYDERABAD(AVM ART PRODUCTIONS)	Feature	0	0	DIL/2/157/2018-HYD	384	109	0	Y	Jinukuti John Babu	0	122.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579871	44	SUPARI	2018	121	7	VFL/2/13/2018-DEL	89.18	0	2018-12-26 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/13/2018-DEL	106	109	0	N	Sushilkumar Agrawal	0	89.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579872	44	PYAAR KIAAG	2018	121	7	VFL/2/12/2018-DEL	84.56	0	2018-12-26 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/12/2018-DEL	106	109	0	N	Sushilkumar Agrawal	0	84.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579873	82	GANDHIDEVI	2018	120	4	DIL/1/86/2018-BAN	99.58	0	2018-12-26 00:00:00	PREMALATHA N JOSHI - BANGALORE URBAN	Feature	0	0	DIL/1/86/2018-BAN	384	109	0	N	Premalatha N Joshi	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579874	82	ANDAVAADA	2018	120	4	DIL/1/85/2018-BAN	134.2	0	2018-12-26 00:00:00	MADHU D R - BANGALORE URBAN	Feature	0	0	DIL/1/85/2018-BAN	384	109	0	N	Madhu D R	0	134.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579875	59	AJAY PASSAYYADU	2018	120	8	DIL/1/44/2018-HYD	124.28	0	2018-12-26 00:00:00	M SURYA KAMALA - HYDERABAD(BHARATAM CREATIONS)	Feature	0	0	DIL/1/44/2018-HYD	384	109	0	Y	M Surya Kamala	0	123.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579876	49	CHOLA	2018	121	7	DIL/2/42/2018-DEL	116.49	0	2018-12-26 00:00:00	SHAJI MATHEW - NEW DELHI	Feature	0	0	DIL/2/42/2018-DEL	384	109	0	N	Shaji Mathew	0	116.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579877	44	ROCKY V 	2018	121	6	VFL/2/417/2018-MUM	101.33	0	2018-12-26 00:00:00	ROBERT CHARTOFF / IRWIN WINKLER  	Feature	0	0	VFL/2/417/2018-MUM	106	109	0	Y	Subhash Suresh	0	99.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579878	82	MISHING	2018	120	9	DIL/1/70/2018-GUW	74.5	0	2018-12-26 00:00:00	SULAKHYANA BARUAH - GUWAHATI	Feature	0	0	DIL/1/70/2018-GUW	384	109	0	Y	Sulakhyana Baruah	0	74.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579879	51	THACKERAY TRAILER	2018	121	6	DIS/2/924/2018-MUM	2.46	0	2018-12-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/924/2018-MUM	384	110	0	Y	Jeswin Thomas	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579880	58	TN28 MENâ€™S FASHION STORE	2018	120	3	DIS/1/995/2018-Che	0.39	0	2018-12-26 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/995/2018-Che	384	110	0	N	Umapathi Pushpanathan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579881	61	SHAHS (NEW YEAR)	2018	120	3	DIS/1/994/2018-Che	0.3	0	2018-12-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/994/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579882	58	 SHAHS	2018	120	3	DIS/1/993/2018-Che	0.3	0	2018-12-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/993/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579883	58	SRI KUMARAN ELECTRONICS PONGAL - AD	2018	120	3	DIS/1/992/2018-Che	0.33	0	2018-12-26 00:00:00	SARANRAJ GOPINATH - (GREEN HORSE INFOTAINMENT), VELLORE	Advertisement	0	0	DIS/1/992/2018-Che	384	110	0	N	Saranraj Gopinath	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579884	58	SRI KUMARAN ELECTRONICS AC - AD	2018	120	3	DIS/1/991/2018-Che	0.33	0	2018-12-26 00:00:00	SARANRAJ GOPINATH - (GREEN HORSE INFOTAINMENT), VELLORE	Advertisement	0	0	DIS/1/991/2018-Che	384	110	0	N	Saranraj Gopinath	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579885	58	K 13	2018	120	3	DIS/1/990/2018-Che	1.1	0	2018-12-26 00:00:00	SANKAR PALANISAMY - (S.P. CINEMAS), CHENNAI	Promos	0	0	DIS/1/990/2018-Che	384	110	0	N	Sankar Palanisamy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579886	82	PALACE OF COLOUR (RANG MAHAL)	2018	120	7	VIS/1/928/2018-DEL	26.4	0	2018-12-26 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/928/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	26.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579887	43	FAKEBOOK DHAMAAL	2018	121	6	DIL/2/474/2018-MUM	127.21	0	2018-12-26 00:00:00	SIDDHIVINAYAK FILM CREATION HOUSE - AHMADABAD	Feature	0	0	DIL/2/474/2018-MUM	384	109	0	Y	Manojkumar Dineshchandra Patel	0	127.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579888	82	MOTO BETA	2018	120	4	DIL/1/84/2018-BAN	95.01	0	2018-12-26 00:00:00	HARISHRAJU V - BANGALORE URBAN	Feature	0	0	DIL/1/84/2018-BAN	384	109	0	N	Harishraju V	0	95.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579889	82	APARANJI	2018	122	4	DIL/3/78/2018-BAN	123.51	0	2018-12-26 00:00:00	GEETHA NARENDRA NAYAK - SHIMOGA	Feature	0	0	DIL/3/78/2018-BAN	384	109	0	N	Geetha Narendra nayak	0	123.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579890	82	AMMANA MANE	2018	120	4	DIL/1/83/2018-BAN	113.16	0	2018-12-26 00:00:00	ATHMASHREE NIKHIL MANJOO - BANGALORE URBAN	Feature	0	0	DIL/1/83/2018-BAN	384	109	0	N	Athmashree Nikhil Manjoo	0	113.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579891	45	KEERTHIGOBBA-2	2018	121	4	DIL/2/171/2018-BAN	135.12	0	2018-12-26 00:00:00	PRATHAP M - BANGALORE URBAN	Feature	0	0	DIL/2/171/2018-BAN	384	109	0	N	Prathap M	0	135.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579892	44	ARMED RESPONSE	2018	121	6	VFL/2/416/2018-MUM	93.56	0	2018-12-26 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/416/2018-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	91.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579893	266	FORWARD	2018	120	6	VIS/1/2311/2018-MUM	11.57	0	2018-12-26 00:00:00	KSHITIJA ANIKET KHANDAGALE - MUMBAI 	Other	0	0	VIS/1/2311/2018-MUM	106	110	0	Y	Kshitija Aniket Khandagale	0	11.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579894	44	ADVERTISE OF AFTER LIFE HEN 	2018	120	6	VIS/1/2310/2018-MUM	0.4	0	2018-12-26 00:00:00	AUM SAI PRODUCTIONS - MUMBAI 	Advertisement	0	0	VIS/1/2310/2018-MUM	106	110	0	N	Geeta Raju Desai	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579895	44	REBEL KHILADI	2018	121	6	DIL/2/473/2018-MUM	130.4	0	2018-12-26 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/2/473/2018-MUM	384	109	0	Y	Shubham Gupta	0	130.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579896	44	 ISHQ KI INTEHA	2018	120	6	DIL/1/150/2018-MUM	140.14	0	2018-12-26 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	DIL/1/150/2018-MUM	384	109	0	Y	Manish Singhal	0	140.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579897	60	WIDOW OF SILENCE	2018	121	6	DIL/2/472/2018-MUM	86	0	2018-12-26 00:00:00	BAREFOOT PICTURES - MUMBAI 	Feature	0	0	DIL/2/472/2018-MUM	384	109	0	Y	Praveen Morchhale	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579898	44	KADAKH	2018	122	6	DIL/3/146/2018-MUM	100.57	0	2018-12-26 00:00:00	M/S. MITHYA TALKIES - MUMBAI	Feature	0	0	DIL/3/146/2018-MUM	384	109	0	Y	Meenal Agarwal	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579899	266	 TARANG	2018	120	6	DIS/1/6559/2018-MUM	22.48	0	2018-12-26 00:00:00	SUMEET SANJAY PATIL - MUMBAI	Other	0	0	DIS/1/6559/2018-MUM	384	110	0	N	Sumeet Sanjay Patil	0	22.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579900	266	JYOTI	2018	120	6	DIS/1/6558/2018-MUM	26.15	0	2018-12-26 00:00:00	THEMEZ UNLIMITED - PUNE	Other	0	0	DIS/1/6558/2018-MUM	384	110	0	N	Yogesh Shriniwas Soman	0	26.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579901	277	ALONE IN THE COMBAT ZONE	2018	120	9	VIS/1/19/2018-GUW	45.11	0	2018-12-26 00:00:00	GOPAL JALAN - GUWAHATI, MOONJYOTI SAIKIA - GUWAHATI	Other	0	0	VIS/1/19/2018-GUW	106	110	0	N	Gopal Jalan	0	45.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579902	82	KAHE BALLAV	2018	120	1	DIS/1/23/2018-CUT	59.22	0	2018-12-26 00:00:00	ITIRANI SAMANTA - KHURDA(KADAMBINI MEDIA PVT. LTD.)	Other	0	0	DIS/1/23/2018-CUT	384	110	0	N	Itirani Samanta	0	59.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579903	82	PALEM EMA	2018	121	9	VIL/2/3/2018-GUW	78.43	0	2018-12-26 00:00:00	OINAM SAMANANDA MEITEI - IMPHAL WEST	Feature	0	0	VIL/2/3/2018-GUW	106	109	0	N	Oinam Samananda Meitei	0	78.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579904	61	NAMBI THE SCIENTIST	2018	120	5	DIS/1/267/2018-THI	30.23	0	2018-12-26 00:00:00	JOHN W VARGHESE - PATHANAMTHITTA(POP MEDIA)	Other	0	0	DIS/1/267/2018-THI	384	110	0	N	John W Varghese	0	30.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579905	82	BAIRABI-ZOPHAI:WHERE WE BLED FOR OUR LAND	2018	120	9	VIS/1/18/2018-GUW	33.38	0	2018-12-26 00:00:00	NAPOLEON RZ THANGA - AIZAWL	Other	0	0	VIS/1/18/2018-GUW	106	110	0	N	Napoleon Rz Thanga	0	33.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579906	41	MOI JI BATERE ULALU AJI (THE ROAD I HAVE TAKEN)	2018	120	9	VIS/1/17/2018-GUW	40	0	2018-12-26 00:00:00	KRISHNA KANTA HANDIQUI STATE OPEN UNIVERSITY	Other	0	0	VIS/1/17/2018-GUW	106	110	0	N	Arupjyoti Choudhury	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579907	266	AMALTASH 	2018	120	6	DIL/1/149/2018-MUM	111	0	2018-12-24 00:00:00	MEDIUM STRONG PRODUCTION LLP - PUNE	Feature	0	0	DIL/1/149/2018-MUM	384	109	0	Y	Suhas Desale	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579908	51	PREMRANG	2018	121	6	DIL/2/471/2018-MUM	115	0	2018-12-24 00:00:00	GSM FILMS - PUNE	Feature	0	0	DIL/2/471/2018-MUM	384	109	0	Y	Sharad Gore	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579909	59	" MANCHUKURISEVELALO "	2018	120	8	DIL/1/43/2018-HYD	132.48	0	2018-12-24 00:00:00	BODEPUDI HARI BALASUBRAMANYAM - HYDERABAD(PRANATHI PRODUCTION)	Feature	0	0	DIL/1/43/2018-HYD	384	109	0	Y	Bodepudi Hari Balasubramanyam	0	132.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579910	266	BANDISHALA	2018	121	6	DIL/2/470/2018-MUM	140.22	0	2018-12-24 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Feature	0	0	DIL/2/470/2018-MUM	384	109	0	Y	Swati Sanjay Patil	0	141.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579911	51	GADHUL	2018	120	6	DIS/1/6557/2018-MUM	25.24	0	2018-12-24 00:00:00	SWAPNIL GAUTAM SARADE - PUNE	Other	0	0	DIS/1/6557/2018-MUM	384	110	0	N	Swapnil Gautam Sarade	0	25.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579912	44	MERE PYARE PRIME MINISTER	2018	121	6	DIL/2/469/2018-MUM	103.31	0	2018-12-24 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Feature	0	0	DIL/2/469/2018-MUM	384	109	0	Y	Rajiv Tandon	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579913	266	BOLA ALAKHA NIRANJAN	2018	120	6	DIL/1/148/2018-MUM	133.4	0	2018-12-24 00:00:00	MATRUPITRU FILMS - SATARA	Feature	0	0	DIL/1/148/2018-MUM	384	109	0	N	Ghanasham Yede	0	133.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579914	53	PHERIAA (COME BACK)	2018	120	1	DIL/1/26/2018-CUT	138.32	0	2018-12-24 00:00:00	SUNIL KUMAR DAS - KHURDA(SUMMA REAL MEDIA PVT LTD)	Feature	0	0	DIL/1/26/2018-CUT	384	109	0	N	Sunil Kumar Das	0	138.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579915	161	GENTLEMAN	2018	120	6	VIS/1/2309/2018-MUM	15.44	0	2018-12-24 00:00:00	PEBBLES PRODUCTION - THANE	Other	0	0	VIS/1/2309/2018-MUM	106	110	0	N	Shrikant Ganesh Jamunde	0	15.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579916	44	S/O KRISHNAMURTHY	2018	120	6	DIL/1/147/2018-MUM	133.36	0	2018-12-24 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/1/147/2018-MUM	384	109	0	Y	Shubham Gupta	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579917	61	LETTERS	2018	120	6	DIS/1/6556/2018-MUM	28.19	0	2018-12-24 00:00:00	PAMOD FILMS - MUMBAI	Other	0	0	DIS/1/6556/2018-MUM	384	110	0	Y	Prateek Pradeep Chakravorty	0	28.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579918	54	TOO MUCH	2018	121	7	VIS/2/163/2018-DEL	3.24	0	2018-12-24 00:00:00	JASHANJOT SINGH - PATIALA	Song	0	0	VIS/2/163/2018-DEL	106	110	0	N	Jashanjot Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579919	54	SONG- SHE DON'T KNOW	2018	120	7	VIS/1/927/2018-DEL	3.28	0	2018-12-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/927/2018-DEL	106	110	0	Y	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579920	44	CHHOOTI CHHOOTI BAATEIN	2018	120	7	VIS/1/926/2018-DEL	3.49	0	2018-12-24 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/926/2018-DEL	106	110	0	N	Vinay Rai	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579922	54	HIGH INCOME	2018	120	7	VIS/1/924/2018-DEL	3.06	0	2018-12-24 00:00:00	MANPREET SINGH - FEROZPUR	Song	0	0	VIS/1/924/2018-DEL	106	110	0	N	Manpreet Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579923	44	COMPROMISE	2018	122	7	VIL/3/1/2018-DEL	96.01	0	2018-12-24 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Feature	0	0	VIL/3/1/2018-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	104.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579924	44	SIMMBA	2018	121	6	DIL/2/468/2018-MUM	159	0	2018-12-24 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Feature	0	0	DIL/2/468/2018-MUM	384	109	0	Y	Rohit Shetty	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579925	84	9XM SMASHUP - HUMMA / SOLO	2018	121	6	VIS/2/1488/2018-MUM	3.14	0	2018-12-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1488/2018-MUM	106	110	0	Y	Richard Mascarenhas	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579926	161	JUNGA THE REAL DON	2018	120	6	DIL/1/146/2018-MUM	155.02	0	2018-12-24 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	DIL/1/146/2018-MUM	384	109	0	Y	Aneesh Arjun Dev	0	155.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579927	61	TAXI 5 	2018	121	6	DFL/2/143/2018-MUM	101.55	0	2018-12-24 00:00:00	LUC BESSON T 5 PRODUCTION	Feature	0	0	DFL/2/143/2018-MUM	384	109	0	Y	Rajesh Balijepalli	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579928	44	DHARMADURAI	2018	120	6	VIL/1/97/2018-MUM	147.39	0	2018-12-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/1/97/2018-MUM	106	109	0	Y	Bhushan Dua	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579929	44	BRINDHAAVANAM	2018	120	6	VIL/1/96/2018-MUM	130	0	2018-12-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/1/96/2018-MUM	106	109	0	Y	Bhushan Dua	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579930	51	AAROHAN	2018	120	6	DIS/1/6555/2018-MUM	17.01	0	2018-12-24 00:00:00	NITISH VIVEK PATANKAR - PUNE	Other	0	0	DIS/1/6555/2018-MUM	384	110	0	N	Nitish Vivek Patankar	0	17.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579931	82	PRAWNS	2018	120	6	DIS/1/6554/2018-MUM	15.45	0	2018-12-24 00:00:00	HRISHIKESH PATIL - THANE	Other	0	0	DIS/1/6554/2018-MUM	384	110	0	N	Hrishikesh Patil	0	15.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579932	51	NA  BOLE  WO HARAM 	2018	121	6	DIS/2/923/2018-MUM	19.59	0	2018-12-24 00:00:00	NITISH VIVEK PATANKAR - PUNE	Other	0	0	DIS/2/923/2018-MUM	384	110	0	N	Nitish Vivek Patankar	0	19.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579933	44	 SAHEB BIWI AUR GANGSTER - 3	2018	121	6	VIL/2/355/2018-MUM	136.44	0	2018-12-24 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/355/2018-MUM	106	109	0	Y	Ajay Gajendra Rai	0	136.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579934	64	SHADI KAR KE PHAS GAYA YAAR	2018	121	6	VIL/2/354/2018-MUM	136.15	0	2018-12-24 00:00:00	DEEPALI FILMS PRODUCTION - MUMBAI 	Feature	0	0	VIL/2/354/2018-MUM	106	109	0	Y	Nilesh Ramjeet Pandey	0	136.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579935	61	HOW TO BE A LATIN LOVER	2018	121	6	VFL/2/415/2018-MUM	116.49	0	2018-12-24 00:00:00	EUGENIO DERBEZ / BEN ODELL / LIONSGATE PICTURES	Feature	0	0	VFL/2/415/2018-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	116.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579936	61	UMA-LIGHT OF HIMALAYA	2018	120	5	DIL/1/144/2018-THI	73.05	0	2018-12-24 00:00:00	JOSE ANTONY PALACKAPILLIL - ERNAKULAM(PERUMEEN CINEMA)	Other	0	0	DIL/1/144/2018-THI	384	109	0	Y	Jose Antony Palackapillil	0	72.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579937	61	FAR FROM THE TREE	2018	120	6	VFL/1/128/2018-MUM	94.19	0	2018-12-24 00:00:00	RACHEL DRETZIN / ANDREW SOLOMON / LIONSGATE PICTURES	Feature	0	0	VFL/1/128/2018-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	94.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579938	61	THE PROTECTOR 	2018	121	6	VFL/2/414/2018-MUM	90.43	0	2018-12-24 00:00:00	SAHAMONGKOLFILM INTERNATIONAL CO. LTD	Feature	0	0	VFL/2/414/2018-MUM	106	109	0	Y	Dinesh S Birade	0	91.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579939	58	POKEMON MOVIE - ARCEUS AUR JEEVAN KA JEWEL (DUBBED FRESH)	2018	120	6	VFL/1/127/2018-MUM	89.26	0	2018-12-24 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/127/2018-MUM	106	109	0	N	Rohini Datta	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579940	44	GUNDA	2018	121	6	VIL/2/353/2018-MUM	147.26	0	2018-12-24 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/353/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	147.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579941	44	SONG - BEFIKR MAI BEPARWAH TU OF FILM - V FOR VICTOR	2018	121	6	VIS/2/1487/2018-MUM	3.19	0	2018-12-24 00:00:00	SUDIP PANDEY - MUMBAI 	Song	0	0	VIS/2/1487/2018-MUM	106	110	0	Y	Sudip Pandey	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579942	49	RICHTER SCALE 7.6 (FEATURE FILM)	2018	120	5	DIL/1/143/2018-THI	72.26	0	2018-12-24 00:00:00	SAJITH KUMAR CD - KOZHIKODE(FNC AND CAMPUS OAKS)	Feature	0	0	DIL/1/143/2018-THI	384	109	0	Y	Sajith Kumar Cd	0	72.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579943	44	SONG - FALSAFA OF FILM - V FOR VICTOR	2018	121	6	VIS/2/1486/2018-MUM	2.47	0	2018-12-24 00:00:00	SUDIP PANDEY - MUMBAI 	Song	0	0	VIS/2/1486/2018-MUM	106	110	0	Y	Sudip Pandey	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579944	44	HUMSAYA	2018	121	6	VIS/2/1485/2018-MUM	45.33	0	2018-12-24 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/2/1485/2018-MUM	106	110	0	Y	Mohammed Iquebal Ansari	0	45.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579945	105	NEER	2018	120	6	VIS/1/2308/2018-MUM	34.06	0	2018-12-24 00:00:00	NARRATIVE PICTURES - THANE	Feature	0	0	VIS/1/2308/2018-MUM	106	110	0	Y	Satyaprakash Upadhyay	0	33.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579946	42	TORA	2018	120	6	DIS/1/6553/2018-MUM	63.57	0	2018-12-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/6553/2018-MUM	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579947	161	BRAND AMBASSADOR 	2018	120	6	DIS/1/6552/2018-MUM	22.18	0	2018-12-24 00:00:00	MOON ARTS PRODUCTIONS - CHANDRAPUR	Other	0	0	DIS/1/6552/2018-MUM	384	110	0	N	Jivan Thengane	0	22.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579948	44	SONG PROMO NO 4 "TRING TRING" OF FILM "DOSTI KE SIDE EFFECTSS" 	2018	121	6	DIS/2/922/2018-MUM	1	0	2018-12-24 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/922/2018-MUM	384	110	0	N	Joyal Daniel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579949	271	SLAP SHOT 2 : BREAKING THE ICE	2018	121	3	VFL/2/12/2018-Che	100.54	0	2018-12-24 00:00:00	RON FRENCH / UNIVERSAL PICTURES	Feature	0	0	VFL/2/12/2018-Che	106	109	0	Y	Sajith Pillai	0	101.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579950	51	TRAILER NO.1 OF FILM:-"LAI JHAKAAS"	2018	121	6	DIS/2/921/2018-MUM	1.07	0	2018-12-24 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Trailer	0	0	DIS/2/921/2018-MUM	384	110	0	N	Kishor Madhukar Yande	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579951	47	TRAILER : 7 DAYZ	2018	121	6	DIS/2/920/2018-MUM	1	0	2018-12-24 00:00:00	JOYWIN FERNANDES PRODUCTIONS - MARMUGAO	Trailer	0	0	DIS/2/920/2018-MUM	384	110	0	N	Joywin Joaquim Fernandes	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579952	49	NILAM	2018	120	5	DIS/1/266/2018-THI	20.44	0	2018-12-24 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/266/2018-THI	384	110	0	N	Ampady K	0	20.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579953	49	AAVRUTHI	2018	120	5	DIS/1/265/2018-THI	22.33	0	2018-12-24 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/265/2018-THI	384	110	0	N	Ampady K	0	22.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579954	49	MANASAMADHANAM	2018	120	5	DIS/1/264/2018-THI	22.51	0	2018-12-24 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/264/2018-THI	384	110	0	N	Ampady K	0	22.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579955	61	LETS PLAY	2018	120	5	DIS/1/263/2018-THI	23.02	0	2018-12-24 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/263/2018-THI	384	110	0	N	Ampady K	0	23.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579956	276	"ORU SUPRADHANA KARYAM" (AN IMPORTANT MATTER) (DOCUMENTARY)	2018	120	5	DIS/1/262/2018-THI	38.19	0	2018-12-24 00:00:00	RAKHIKRISHNA R V - THIRUVANANTHAPURAM(MYNA ART LIFE)	Other	0	0	DIS/1/262/2018-THI	384	110	0	N	Rakhikrishna R V	0	38.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579957	49	ELAYANAKKANGAL	2018	120	5	DIS/1/261/2018-THI	22.41	0	2018-12-24 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/261/2018-THI	384	110	0	N	Ampady K	0	22.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579958	51	SWAIR MAN	2018	120	6	DIS/1/6551/2018-MUM	4.01	0	2018-12-24 00:00:00	TRIMURTI FILM PRODUCTION - LATUR	Song	0	0	DIS/1/6551/2018-MUM	384	110	0	N	Dadarao Jyotiram Patil	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579959	51	RANI RANI	2018	120	6	DIS/1/6550/2018-MUM	4.38	0	2018-12-24 00:00:00	TRIMURTI FILM PRODUCTION - LATUR	Song	0	0	DIS/1/6550/2018-MUM	384	110	0	N	Dadarao Jyotiram Patil	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579960	51	MANAAT HURHUR TE	2018	120	6	DIS/1/6549/2018-MUM	3.34	0	2018-12-24 00:00:00	TRIMURTI FILM PRODUCTION - LATUR	Song	0	0	DIS/1/6549/2018-MUM	384	110	0	N	Dadarao Jyotiram Patil	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579961	276	YATRA (SHORT FILM)	2018	120	5	DIS/1/260/2018-THI	24.28	0	2018-12-24 00:00:00	BHARATHAN PK - THRISSUR(VIVEK BHARATHAN FILMS), MOHANDAS P P - THRISSUR(VIVEK BHARATHAN)	Other	0	0	DIS/1/260/2018-THI	384	110	0	N	Bharathan Pk	0	24.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579962	44	MAIN  HOON FIGHTER MAN	2018	121	6	DIL/2/467/2018-MUM	147.21	0	2018-12-24 00:00:00	CROWN MOVIES - HYDERABAD	Feature	0	0	DIL/2/467/2018-MUM	384	109	0	Y	Neelisetty Subba Rao	0	147.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579963	44	SONG -MERE SAATH NACHLE	2018	121	6	VIS/2/1484/2018-MUM	4.07	0	2018-12-24 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/1484/2018-MUM	106	110	0	N	Abbas Syed	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579964	266	MIRANDA HOUSE	2018	121	6	DIL/2/466/2018-MUM	85.12	0	2018-12-24 00:00:00	IRIS PRODUCTION - MUMBAI	Feature	0	0	DIL/2/466/2018-MUM	384	109	0	Y	Vidyadhar Pathare	0	85.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579965	276	A RESTROOM REVOLUTION BEST GIFT FOR A GIRL	2018	120	5	DIS/1/259/2018-THI	10	0	2018-12-24 00:00:00	SAJITHA SEBASTIAN - ERNAKULAM	Other	0	0	DIS/1/259/2018-THI	384	110	0	N	Sajitha Sebastian	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579966	49	MIKHAEL  (TEASER)	2018	120	5	DIS/1/258/2018-THI	0.43	0	2018-12-24 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	DIS/1/258/2018-THI	384	110	0	N	Anto Joseph	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579967	51	TENDLYA	2018	120	6	DIL/1/145/2018-MUM	131.47	0	2018-12-24 00:00:00	ASHWAMEDH MOTION PICTURES - SANGLI	Feature	0	0	DIL/1/145/2018-MUM	384	109	0	Y	Sachin Jagnnath Jadhav	0	131.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579968	277	SURABHI	2018	120	9	VIS/1/16/2018-GUW	23	0	2018-12-24 00:00:00	BIVA KALITA - GUWAHATI	Feature	0	0	VIS/1/16/2018-GUW	106	110	0	N	Biva Kalita	0	23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579969	82	WON NAM (SCENT OF A FLOWER)	2018	120	9	DIL/1/69/2018-GUW	92.47	0	2018-12-24 00:00:00	AMOS YAKNAO LUNGSHUNG - UKHRUL	Feature	0	0	DIL/1/69/2018-GUW	384	109	0	N	Amos Yaknao Lungshung	0	92.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579970	276	ANGU DOORE ORU DESHATH	2018	120	5	DIL/1/142/2018-THI	119.13	0	2018-12-24 00:00:00	BABY MATHEW - THIRUVANANTHAPURAM(SOMA CREATIONS)	Other	0	0	DIL/1/142/2018-THI	384	109	0	N	Baby Mathew	0	119.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579971	276	ORU KARRIBEAN UDDAIPPU	2018	120	5	DIL/1/141/2018-THI	130.33	0	2018-12-24 00:00:00	VATTAKANDI RATHISH - ERNAKULAM(KARTHIKEYAN CINEMAS)	Feature	0	0	DIL/1/141/2018-THI	384	109	0	N	Vattakandi Rathish	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579972	82	ADACHANEGAAGI KSHAMISI	2018	122	4	DIL/3/77/2018-BAN	115.45	0	2018-12-24 00:00:00	P SARGUNAMURTHY - BANGALORE URBAN	Feature	0	0	DIL/3/77/2018-BAN	384	109	0	N	P Sargunamurthy	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579973	82	JANUMADA SNEHITHARU 	2018	121	4	DIL/2/170/2018-BAN	133.22	0	2018-12-24 00:00:00	SHAIKH MUKTHIYAR - BANGALORE URBAN	Feature	0	0	DIL/2/170/2018-BAN	384	109	0	N	Shaikh Mukthiyar	0	133.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579974	82	HOOVU BALLI	2018	120	4	DIL/1/82/2018-BAN	105.42	0	2018-12-24 00:00:00	RAMAIAH NARASIMHARAJU - BANGALORE URBAN	Children`s Film	0	0	DIL/1/82/2018-BAN	384	109	0	N	Ramaiah Narasimharaju	0	105.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579975	271	MARVELâ€™S IRON MAN AND CAPTAIN AMERICA: HEROES UNITED	2018	121	3	VFS/2/5/2018-Che	68.09	0	2018-12-24 00:00:00	KEN DUER / TAMMY HOLGUIN / KENNETH T. ITO 	Feature	0	0	VFS/2/5/2018-Che	106	110	0	N	Subhash Suresh	0	68.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579976	58	AVATHARA VETTAI -VIDEO TEASER	2018	120	3	VIS/1/508/2018-Che	1.25	0	2018-12-24 00:00:00	KUNJUMON ABOOBAKKER - (STAR KUNJUMON PRODUCTIONS), THIRUVANANTHAPURAM	Other	0	0	VIS/1/508/2018-Che	106	110	0	Y	Kunjumon Aboobakker	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579977	58	YUV APP SONG	2018	120	3	DIS/1/989/2018-Che	0.48	0	2018-12-24 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/989/2018-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579978	61	SHAHS (SUPER SALE) CHRISTMAS	2018	120	3	DIS/1/988/2018-Che	0.33	0	2018-12-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/988/2018-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579979	58	CUTIE BABY	2018	120	3	DIS/1/987/2018-Che	0.35	0	2018-12-24 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/987/2018-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579980	82	THAYIGE THAKKA MAGA (REVISED)	2018	121	4	VIL/2/44/2018-BAN	144.41	0	2018-12-24 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN	Feature	0	0	VIL/2/44/2018-BAN	106	109	0	Y	Shashank Hanumanthappa	0	144.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579981	45	SONG 03 BHAVA LOKADA (NATHICHARAMI)	2018	120	4	VIS/1/136/2018-BAN	3.42	0	2018-12-24 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/136/2018-BAN	106	110	0	Y	M Ramesh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579982	45	SONG 02 BHRAMARA (NATHICHARAMI)	2018	120	4	VIS/1/135/2018-BAN	3.34	0	2018-12-24 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/135/2018-BAN	106	110	0	Y	M Ramesh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579983	45	SONG 01 VASUNDHARE (NATHICHARAMI)	2018	122	4	VIS/3/3/2018-BAN	4.15	0	2018-12-24 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/3/3/2018-BAN	106	110	0	Y	M Ramesh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579984	44	DIALOGUE PROMO NO : 2,3,4, THE ACCIDENTAL PRIME MINISTER	2019	121	6	VIS/2/35/2019-MUM	1.38	0	2019-01-04 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/2/35/2019-MUM	106	110	0	Y	Sunil Bohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579985	61	VOX LUX	2019	121	6	DFL/2/2/2019-MUM	116.26	0	2019-01-04 00:00:00	SIERRA / AFFINITY LLC	Feature	0	0	DFL/2/2/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	114.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579986	61	GARDENER OF EDEN	2019	121	6	VFL/2/5/2019-MUM	89.37	0	2019-01-04 00:00:00	ALLEN BAIN/ LEONARDO DICAPRIO / LIONSGATE PICTURES	Feature	0	0	VFL/2/5/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	89.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579987	51	SONG - RANG MALIYELA | FILM - ANANDI GOPAL 	2019	121	6	VIS/2/34/2019-MUM	3.41	0	2019-01-04 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/34/2019-MUM	106	110	0	Y	Shariq Patel	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579988	105	MANTO MAKING	2019	121	6	DIS/2/23/2019-MUM	28.27	0	2019-01-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/23/2019-MUM	384	110	0	Y	Jeswin Thomas	0	28.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579989	51	SONG - KOPCHA | FILM - LUCKEE	2019	121	6	VIS/2/33/2019-MUM	3.21	0	2019-01-04 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/33/2019-MUM	106	110	0	Y	Deepak Pandurang Rane	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579990	44	AAYA RE SONG THACKERAY	2019	120	6	DIS/1/48/2019-MUM	0.3	0	2019-01-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/48/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579991	44	PROMO NO. 01 (SONG: "KADAK MAMLA") OF FILM: "JHOOTHA KAHIN KA"	2019	121	6	VIS/2/32/2019-MUM	3.03	0	2019-01-04 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Other	0	0	VIS/2/32/2019-MUM	106	110	0	N	Anuj Sharma	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579992	61	KANGANA RANAUT SIGNATURE 1.	2019	120	6	DIS/1/47/2019-MUM	0.1	0	2019-01-04 00:00:00	AALAP DEBOOR - MUMBAI 	Advertisement	0	0	DIS/1/47/2019-MUM	384	110	0	N	Aalap Deboor	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579993	44	SHARBAT IKSEER-E-SUAAL	2019	120	6	DIS/1/46/2019-MUM	0.33	0	2019-01-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/46/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579994	44	TRAILER OF FILM SAAKO-363 	2019	121	6	DIS/2/22/2019-MUM	1.01	0	2019-01-04 00:00:00	SHRI MARUDDHARA FILMS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/22/2019-MUM	384	110	0	N	Kalyan R Seervi	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579995	49	CHILD ADVOCACY CENTRE - MAL	2019	120	6	DIS/1/45/2019-MUM	1.07	0	2019-01-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/45/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579996	51	TRAILER NO.3 OF FILM SARVA LINE VYASTA AAHET	2019	121	6	DIS/2/21/2019-MUM	0.3	0	2019-01-04 00:00:00	STELLARIA STUDIOS - MUMBAI	Trailer	0	0	DIS/2/21/2019-MUM	384	110	0	N	Amol Utekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579997	61	KANGANA RANAUT SIGNATURE 2	2019	120	6	DIS/1/44/2019-MUM	0.2	0	2019-01-04 00:00:00	AALAP DEBOOR - MUMBAI 	Advertisement	0	0	DIS/1/44/2019-MUM	384	110	0	N	Aalap Deboor	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579998	45	INDEPENDENT TV	2019	120	6	DIS/1/43/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/43/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
579999	53	INDEPENDENT TV	2019	120	6	DIS/1/42/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/42/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580000	59	INDEPENDENT TV	2019	120	6	DIS/1/41/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/41/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580001	43	INDEPENDENT TV	2019	120	6	DIS/1/40/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/40/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580002	42	INDEPENDENT TV	2019	120	6	DIS/1/39/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/39/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580003	51	INDEPENDENT TV	2019	120	6	DIS/1/38/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/38/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580004	44	INDEPENDENT TV	2019	120	6	DIS/1/37/2019-MUM	0.33	0	2019-01-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/37/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580005	44	PROMO NO. 25 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG : VIJAYI BHAVA.	2019	121	6	DIS/2/20/2019-MUM	2.31	0	2019-01-04 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/20/2019-MUM	384	110	0	N	Kamal Jain	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580006	44	PROMO NO. 24 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG : BHARAT.	2019	121	6	DIS/2/19/2019-MUM	2.36	0	2019-01-04 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	DIS/2/19/2019-MUM	384	110	0	N	Kamal Jain	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580007	61	LP ATH WORK 	2019	120	6	DIS/1/36/2019-MUM	0.48	0	2019-01-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/36/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580008	51	PROMO NO.5 TO 9 OF FILM SARVA LINE VYASTA AAHET	2019	121	6	DIS/2/18/2019-MUM	1.55	0	2019-01-04 00:00:00	STELLARIA STUDIOS - MUMBAI	Promos	0	0	DIS/2/18/2019-MUM	384	110	0	N	Amol Utekar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580009	61	SANWAD SPEECH & HEARING CENTER	2019	120	6	DIS/1/35/2019-MUM	0.15	0	2019-01-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/35/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580010	61	FAVO - VERMICELLI	2019	120	6	DIS/1/34/2019-MUM	0.3	0	2019-01-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/34/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580011	58	AIYA MANPANDA SAMAYAL	2019	120	6	DIS/1/33/2019-MUM	0.3	0	2019-01-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/33/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580012	44	SHYAM STEEL	2019	120	6	DIS/1/32/2019-MUM	0.2	0	2019-01-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/32/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580013	44	 ALANKAR JEWELLERS	2019	120	6	DIS/1/31/2019-MUM	1.06	0	2019-01-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/31/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580014	44	AYUSHMAN BHARAT PMJAY.	2019	120	6	DIS/1/30/2019-MUM	1.03	0	2019-01-04 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/30/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580015	51	PROMO 1-4 OF FILM MUMBAI APLI AHE	2019	121	6	DIS/2/17/2019-MUM	1.1	0	2019-01-04 00:00:00	VANSH ENTERPRISES - RAIGAD	Promos	0	0	DIS/2/17/2019-MUM	384	110	0	N	Surekha Vaman Patil	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580016	51	TRAILER OF FILM MUMBAI APLI AHE	2019	121	6	DIS/2/16/2019-MUM	1.56	0	2019-01-04 00:00:00	VANSH ENTERPRISES - RAIGAD	Trailer	0	0	DIS/2/16/2019-MUM	384	110	0	N	Surekha Vaman Patil	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580017	49	KUMAR AND COMPANY'	2019	120	6	DIS/1/29/2019-MUM	0.24	0	2019-01-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/29/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580018	54	PUNJAB GOVT NEW YEAR GREETINGS\t	2019	120	6	DIS/1/28/2019-MUM	0.23	0	2019-01-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/28/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580019	61	CHILD ADVOCACY CENTRE	2019	120	6	DIS/1/27/2019-MUM	1.07	0	2019-01-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/27/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580020	44	DABANGG_PROMO A	2019	120	6	DIS/1/26/2019-MUM	0.2	0	2019-01-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/26/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580021	44	TEMPER_PROMO B	2019	120	6	DIS/1/25/2019-MUM	0.3	0	2019-01-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/25/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580022	58	PROMO NO 6 TO 10 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/8/2019-MUM	2.3	0	2019-01-04 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/8/2019-MUM	106	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580023	58	PROMO NO 1 TO 5 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/7/2019-MUM	3	0	2019-01-04 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/7/2019-MUM	106	110	0	N	Jharna Rohra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580024	51	SONG - "KHANDYALA LAUN KHANDA" OF FILM - SHIVA	2019	120	6	VIS/1/54/2019-MUM	3.47	0	2019-01-04 00:00:00	S.G.S.FILMS - AURANGABAD	Song	0	0	VIS/1/54/2019-MUM	106	110	0	N	Sanjay Chandrakant More	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580025	54	SONG - NAZAR	2019	120	6	VIS/1/53/2019-MUM	4.43	0	2019-01-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/53/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580026	58	PETTA (PROMO 11)	2019	120	3	VIS/1/12/2019-Che	0.33	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/12/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580027	51	SONG - "TUMI PAHILA VALUN" OF FILM - SHIVA	2019	121	6	VIS/2/31/2019-MUM	3.57	0	2019-01-04 00:00:00	S.G.S.FILMS - AURANGABAD	Song	0	0	VIS/2/31/2019-MUM	106	110	0	N	Sanjay Chandrakant More	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580028	54	SONG TIME	2019	120	6	VIS/1/52/2019-MUM	3.49	0	2019-01-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/52/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580029	58	PETTA (PROMO 10)	2019	120	3	VIS/1/11/2019-Che	0.33	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/11/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580030	51	 SONG - "PRALAY BHAYANKAR" OF FILM - SHIVA	2019	120	6	VIS/1/51/2019-MUM	2.11	0	2019-01-04 00:00:00	S.G.S.FILMS - AURANGABAD	Song	0	0	VIS/1/51/2019-MUM	106	110	0	N	Sanjay Chandrakant More	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580031	51	SONG - "CHANDRAVANI" OF FILM - SHIVA  	2019	120	6	VIS/1/50/2019-MUM	2.47	0	2019-01-04 00:00:00	S.G.S.FILMS - AURANGABAD	Song	0	0	VIS/1/50/2019-MUM	106	110	0	N	Sanjay Chandrakant More	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580032	58	PETTA (PROMO 9)	2019	120	3	VIS/1/10/2019-Che	0.33	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/10/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580033	58	PETTA (PROMO 8)	2019	120	3	VIS/1/9/2019-Che	0.13	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/9/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580034	44	 PETTA	2019	121	6	DIL/2/7/2019-MUM	171.48	0	2019-01-04 00:00:00	SUN TV NETWORK LTD - CHENNAI	Feature	0	0	DIL/2/7/2019-MUM	384	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	171.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580035	58	PETTA (PROMO 7)	2019	120	3	VIS/1/8/2019-Che	0.13	0	2019-01-04 00:00:00	SUN TV NETWORK LTD.,CHENNAI	Promos	0	0	VIS/1/8/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580036	58	PETTA (PROMO 6)	2019	120	3	VIS/1/7/2019-Che	0.13	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/7/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580037	58	PETTA (PROMO 5)	2019	120	3	VIS/1/6/2019-Che	0.18	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/6/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580038	51	SONG - "UN SAVLI" OF FILM - SHIVA  	2019	120	6	VIS/1/49/2019-MUM	3.55	0	2019-01-04 00:00:00	S.G.S.FILMS - AURANGABAD	Song	0	0	VIS/1/49/2019-MUM	106	110	0	N	Sanjay Chandrakant More	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580039	44	PROMO NO. 32 OF CHEAT INDIA - SONG: KAAMYAAB	2019	121	6	VIS/2/30/2019-MUM	2	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/30/2019-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580040	58	PETTA (PROMO 4)	2019	120	3	VIS/1/5/2019-Che	0.18	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/5/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580041	58	PETTA (PROMO 3)	2019	120	3	VIS/1/4/2019-Che	0.23	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/4/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580042	58	PETTA (PROMO 2)	2019	120	3	VIS/1/3/2019-Che	0.23	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/3/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580043	58	PETTA (PROMO 1)	2019	120	3	VIS/1/2/2019-Che	0.23	0	2019-01-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Promos	0	0	VIS/1/2/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580044	58	GRT PON PONGAL	2019	120	3	DIS/1/8/2019-Che	1.05	0	2019-01-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/8/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580045	58	SRI KUMARAN BAG	2019	120	3	DIS/1/7/2019-Che	1.1	0	2019-01-04 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/7/2019-Che	384	110	0	N	Haran Prithiviraj	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580046	58	KAVERI GARAGE PRIVATE LIMITED	2019	120	3	DIS/1/6/2019-Che	1.23	0	2019-01-04 00:00:00	THANGAVEL KARUTHAPANDY - (VASUDEV MEDIA), CHENNAI	Advertisement	0	0	DIS/1/6/2019-Che	384	110	0	N	Thangavel Karuthapandy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580047	54	SONG â€“ PABLO	2019	121	6	VIS/2/29/2019-MUM	3.1	0	2019-01-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/29/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580048	51	 SONG: THARAVUN KADHI OF FILM : READYMIX	2019	120	6	VIS/1/48/2019-MUM	2.18	0	2019-01-04 00:00:00	SOMEEL CREATIONS - MUMBAI	Song	0	0	VIS/1/48/2019-MUM	106	110	0	N	Sunil Bhosale	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580049	54	SONG : GOOD LUCK 	2019	121	6	VIS/2/28/2019-MUM	3.01	0	2019-01-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/28/2019-MUM	106	110	0	N	Vijay Nikam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580050	54	SONG â€“ CHITTE TENT	2019	121	6	VIS/2/27/2019-MUM	2.23	0	2019-01-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/27/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580051	44	DIALOGUE PROMO NO. 30 + 31 OF CHEAT INDIA	2019	121	6	VIS/2/26/2019-MUM	0.45	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/26/2019-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580052	44	PROMO NO 9, 10, 11 OF FILM THE ACCIDENTAL PRIME MINISTER	2019	120	6	VIS/1/47/2019-MUM	0.3	0	2019-01-04 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/47/2019-MUM	106	110	0	N	Sunil Bohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580053	44	PROMO NO 12 & 13 OF FILM THE ACCIDENTAL PRIME MINISTER	2019	120	6	VIS/1/46/2019-MUM	0.2	0	2019-01-04 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/46/2019-MUM	106	110	0	N	Sunil Bohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580054	44	PROMO NO. 24 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG : BHARAT	2019	121	6	VIS/2/25/2019-MUM	2.36	0	2019-01-04 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/25/2019-MUM	106	110	0	N	Kamal Jain	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580055	44	PROMO NO. 25 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG : VIJAYI BHAVA	2019	121	6	VIS/2/24/2019-MUM	2.31	0	2019-01-04 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/24/2019-MUM	106	110	0	N	Kamal Jain	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580056	44	PROMO NO. 14 & 15 - AMAVAS | SONG - BHEEGE BHEEGE	2019	121	6	VIS/2/23/2019-MUM	0.56	0	2019-01-04 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/23/2019-MUM	106	110	0	N	Sachiin J Joshi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580057	51	SONG : SAVARE AIJAYAYO & KANADA RAJA PANDHARICHA OF FILM : BHAI - VYAKTI KI VALLI	2019	120	6	VIS/1/45/2019-MUM	8.01	0	2019-01-04 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Song	0	0	VIS/1/45/2019-MUM	106	110	0	N	Mahesh Manjrekar	0	8.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580058	45	PRAANA (TRAILER)	2019	121	4	DIS/2/1/2019-BAN	2	0	2019-01-04 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM	Trailer	0	0	DIS/2/1/2019-BAN	384	110	0	N	Suresh Raj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580059	61	TO THE ARCTIC	2019	120	6	DFS/1/2/2019-MUM	39.53	0	2019-01-04 00:00:00	SHAUN MACGILLIVRAY - CALIFORNIA	Other	0	0	DFS/1/2/2019-MUM	384	110	0	N	Akkineni Ramesh	0	39.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580060	44	â€œDHARMA YUDH"	2019	121	6	VIL/2/3/2019-MUM	144.2	0	2019-01-04 00:00:00	LAXMI LOTUS MOVIE MAKERS - BANGALORE URBAN	Feature	0	0	VIL/2/3/2019-MUM	106	109	0	Y	Rajendra Prasad Sg	0	144.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580061	54	DIGITAL PROMO NO.1 SONG PEG OF FILM DO DOONI PANJ	2019	120	7	DIS/1/23/2019-DEL	0.2	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/23/2019-DEL	384	110	0	N	Aditya P Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580062	105	LISTEN TO KIDS	2019	120	7	VIS/1/21/2019-DEL	12.52	0	2019-01-04 00:00:00	VINAY RAI - NEW DELHI	Educational	0	0	VIS/1/21/2019-DEL	106	110	0	N	Vinay Rai	0	12.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580063	61	KILLING SALAZAR	2019	121	6	VFL/2/4/2019-MUM	95.36	0	2019-01-04 00:00:00	DARO FILM DISTRIBUTION 	Feature	0	0	VFL/2/4/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	94.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580064	161	DHONSIYA	2019	120	7	VIS/1/20/2019-DEL	11.08	0	2019-01-04 00:00:00	VINAY RAI - NEW DELHI	Other	0	0	VIS/1/20/2019-DEL	106	110	0	N	Vinay Rai	0	11.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580065	49	SINGHAM-II 	2019	120	3	VIL/1/1/2019-Che	159.26	0	2019-01-04 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Feature	0	0	VIL/1/1/2019-Che	106	109	0	Y	Jebajones Thangaraj	0	159.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580066	44	POLICE JUNIOR	2019	120	6	VIL/1/2/2019-MUM	143.22	0	2019-01-04 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/2/2019-MUM	106	109	0	Y	Murlidhar Tilwani	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580067	44	SILENCE 	2019	121	6	VIL/2/2/2019-MUM	113.52	0	2019-01-04 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/2/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	113.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580068	44	SONG â€“ FIRE	2019	121	6	VIS/2/22/2019-MUM	3.29	0	2019-01-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/22/2019-MUM	106	110	0	Y	Zankhana Sourav Das	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580069	271	KASHMIR - THE STORY: HOW GREEN WAS MY VALLEY (EPISODE 01)	2019	120	6	VIS/1/44/2019-MUM	22.27	0	2019-01-04 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	VIS/1/44/2019-MUM	106	110	0	N	Trupti Surve	0	22.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580070	44	SONG : AYE ZINDAGI OF FILM CHICKEN CURRY LAW! 	2019	120	6	VIS/1/43/2019-MUM	2.23	0	2019-01-04 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Song	0	0	VIS/1/43/2019-MUM	106	110	0	N	Umashankar Keshav Nambi	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580071	54	NACH DI	2019	121	7	VIS/2/4/2019-DEL	3.19	0	2019-01-04 00:00:00	VIRAAJ RAI SINGH - GURGAON	Song	0	0	VIS/2/4/2019-DEL	106	110	0	Y	Viraaj Rai Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580072	54	SONG- UP 13	2019	120	7	VIS/1/19/2019-DEL	3.4	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/19/2019-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580073	54	SONG- WAQT	2019	120	7	VIS/1/18/2019-DEL	6.02	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/18/2019-DEL	106	110	0	N	Bhushan Dua	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580074	58	VISWASAM	2019	120	3	DIL/1/1/2019-Che	152.34	0	2019-01-04 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Feature	0	0	DIL/1/1/2019-Che	384	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	152.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580075	54	SONG- CADILLAC	2019	120	7	VIS/1/17/2019-DEL	3.02	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/17/2019-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580076	54	DJ KHARKU	2019	120	7	VIS/1/16/2019-DEL	4.18	0	2019-01-04 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/16/2019-DEL	106	110	0	N	Rakesh Kapoor	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580077	54	RABB DI OAT	2019	120	7	VIS/1/15/2019-DEL	4.05	0	2019-01-04 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/15/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580078	54	SONG- SIP SIP	2019	121	7	VIS/2/3/2019-DEL	3	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/3/2019-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580079	54	SONG- GHARWALI	2019	121	7	VIS/2/2/2019-DEL	4.17	0	2019-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/2/2019-DEL	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580080	43	OLAKH VINANU AADHAR CARD	2019	120	7	VIL/1/3/2019-DEL	106.21	0	2019-01-04 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/3/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	106.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580081	43	AMAARO PARIVAAR STAR PARIVAAR	2019	120	7	VIL/1/2/2019-DEL	117.38	0	2019-01-04 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/2/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	117.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580082	43	TAME AAWSHO TOH GAMSHE	2019	120	7	VIL/1/1/2019-DEL	122.57	0	2019-01-04 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/1/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580083	44	INFINI THE MISSION (FRESH DUBBED)	2019	121	7	VFL/2/2/2019-DEL	111.1	0	2019-01-04 00:00:00	INFINI MOVIE PTY.LTD.	Feature	0	0	VFL/2/2/2019-DEL	106	109	0	N	Surender Suneja	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580084	54	DIGITAL PROMO NO. 1 SONG JATTAN DA JATT OF FILM SAADI MARZI	2019	120	7	DIS/1/22/2019-DEL	0.15	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/22/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580085	54	DIGITAL SONG SUPERSTAR OF FILM SAADI MARZI	2019	120	7	DIS/1/21/2019-DEL	2.3	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/21/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580086	54	DIGITAL SONG FREEPLAY GALL AINI KU OF FILM SAADI MARZI	2019	120	7	DIS/1/20/2019-DEL	2.26	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/20/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580087	54	DIGITAL SONG FREEPLAY JATTAN DA JATT OF FILM SAADI MARZI	2019	120	7	DIS/1/19/2019-DEL	2.3	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/19/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580088	82	DIGITAL SONG MERA YAAR SANWLE RANG KA OF FILM SAADI MARZI	2019	120	7	DIS/1/18/2019-DEL	3.36	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/18/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580089	54	DIGITAL SONG GALL AINI KU OF FILM SAADI MARZI	2019	120	7	DIS/1/17/2019-DEL	3.36	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/17/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580090	54	DIGITAL DIALOGUE PROMO NO.8 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/16/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/16/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580091	54	DIGITAL DIALOGUE PROMO NO.6 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/15/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/15/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580092	54	DIGITAL DIALOGUE PROMO NO.5 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/14/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/14/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580093	54	DIGITAL SONG SAADI MARZI OF FILM SAADI MARZI	2019	120	7	DIS/1/13/2019-DEL	3.03	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/13/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580094	54	DIGITAL DIALOGUE PROMO NO.7 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/12/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/12/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580095	54	DIGITAL SONG JATTAN DA JATT OF FILM SAADI MARZI	2019	120	7	DIS/1/11/2019-DEL	3.37	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/11/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580096	82	DIGITAL SONG FREEPLAY MERA YAAR SANWLE RANG KA OF FILM SAADI MARZI	2019	120	7	DIS/1/10/2019-DEL	2.39	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/10/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580097	44	GANGADAS JAMUNADAS H35	2019	120	7	DIS/1/9/2019-DEL	0.35	0	2019-01-04 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/9/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580098	44	FORM 7 H30	2019	120	7	DIS/1/8/2019-DEL	0.3	0	2019-01-04 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/8/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580099	54	DIGITAL SONG FIKAR OF FILM DO DOONI PANJ	2019	120	7	DIS/1/7/2019-DEL	3.28	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Song	0	0	DIS/1/7/2019-DEL	384	110	0	N	Aditya P Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580100	54	DIGITAL PROMO NO.1 SONG JACKETAN LIGHTAN WALIYAN OF FILM DO DOONI PANJ	2019	120	7	DIS/1/6/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/6/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580101	54	DO DOONI PANJ/PVR AD NO.1	2019	120	7	DIS/1/5/2019-DEL	0.3	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Advertisement	0	0	DIS/1/5/2019-DEL	384	110	0	N	Aditya P Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580102	54	DO DOONI PANJ/PVR AD NO.2	2019	120	7	DIS/1/4/2019-DEL	0.3	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Advertisement	0	0	DIS/1/4/2019-DEL	384	110	0	N	Aditya P Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580103	54	DIGITAL PROMO NO.1 SONG JINDEY HONSALA OF FILM DO DOONI PANJ	2019	120	7	DIS/1/3/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/3/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580104	54	DIGITAL SONG GALL BAAT OF FILM SAADI MARZI	2019	120	7	DIS/1/2/2019-DEL	3.58	0	2019-01-04 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/2/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580105	54	DIGITAL DIALOGUE PROMO NO.9 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/1/2019-DEL	0.15	0	2019-01-04 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/1/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580106	106	SONG PROMO NO. 1 & 2 : IT'S NATURAL	2019	121	6	VIS/2/21/2019-MUM	4.21	0	2019-01-04 00:00:00	SHAAN - MUMBAI	Promos	0	0	VIS/2/21/2019-MUM	106	110	0	N	Shantanu Manas Mukherji	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580107	54	SONG â€“ 1 MILLION	2019	120	6	VIS/1/42/2019-MUM	3.36	0	2019-01-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/42/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580108	51	TEASER : DOMBIVLI RETURN 	2019	121	6	DIS/2/15/2019-MUM	1	0	2019-01-04 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/15/2019-MUM	384	110	0	N	Sandeep Kulkarni	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580109	271	EVERY DAY 	2019	121	3	VFL/2/1/2019-Che	94.17	0	2019-01-04 00:00:00	ANTHONY BREGMAN / PETER CRON / CHRISTIAN GRASS  / PAUL TRIJBITS / MGM	Feature	0	0	VFL/2/1/2019-Che	106	109	0	Y	Trupti Surve	0	95.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580110	84	APV MADE IN HEAVEN	2019	121	6	DIS/2/14/2019-MUM	2.4	0	2019-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/14/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580111	44	   PETTA (VIDEO TRAILER)	2019	121	6	VIS/2/20/2019-MUM	2.3	0	2019-01-03 00:00:00	SUN TV NETWORK LTD - CHENNAI	Trailer	0	0	VIS/2/20/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580112	58	NERUPODU  VILAIYADU 	2019	121	3	DIL/2/3/2019-Che	102.27	0	2019-01-03 00:00:00	JAYAKUMAR THANGARAJ - (MKL PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/3/2019-Che	384	109	0	Y	Jayakumar Thangaraj	0	105.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580113	51	DIALOGUE PROMO NO 10 BHAI VYAKTI KI VALLI	2019	120	6	DIS/1/24/2019-MUM	0.3	0	2019-01-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/24/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580114	44	TRAILER NO. 1 - MARD KO DARD NAHI HOTA	2019	121	6	DIS/2/13/2019-MUM	2.53	0	2019-01-03 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/13/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580115	61	OVERLORD.	2019	122	6	DFL/3/2/2019-MUM	112.28	0	2019-01-03 00:00:00	LINDSEY WEBER  /  J.J. ABRAMS  / PARAMOUNT PICTURES	Feature	0	0	DFL/3/2/2019-MUM	384	109	0	Y	Jeswin Thomas	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580116	44	706	2019	122	6	DIL/3/2/2019-MUM	131.35	0	2019-01-03 00:00:00	PRAMUKH FILM PRODUCTION HOUSE - ANAND	Feature	0	0	DIL/3/2/2019-MUM	384	109	0	Y	Sandipkumar Kanubhai Patel	0	131.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580117	61	ON THE BASIS OF SEX	2019	121	6	DFL/2/1/2019-MUM	122.29	0	2019-01-03 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/1/2019-MUM	384	109	0	Y	PRADEEP JAISWAL	0	120.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580118	43	SWABHIMAAN	2019	121	6	DIL/2/6/2019-MUM	132.41	0	2019-01-03 00:00:00	APSARA MEDIA ENTERTAINMENT NETWORK - ANAND	Feature	0	0	DIL/2/6/2019-MUM	384	109	0	Y	Rohit Aarrya	0	132.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580119	44	SRINIVASA KALYANAM 	2019	120	6	DIL/1/3/2019-MUM	140	0	2019-01-03 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	DIL/1/3/2019-MUM	384	109	0	Y	Shubham Gupta	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580120	44	CALL OF HEROS 	2019	121	6	VFL/2/3/2019-MUM	117.56	0	2019-01-03 00:00:00	BENNY CHAN / ALVIN LAM / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/3/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580121	42	WIDOWS OF VRINDAVAN	2019	121	6	DIS/2/12/2019-MUM	19.07	0	2019-01-03 00:00:00	ANIRBAN DHAR - MUMBAI	Other	0	0	DIS/2/12/2019-MUM	384	110	0	N	Anirban Dhar	0	19.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580122	59	PROMO NO 6 TO 10 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/6/2019-MUM	2.3	0	2019-01-03 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/6/2019-MUM	106	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580123	59	PROMO NO 1 TO 5 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/5/2019-MUM	3	0	2019-01-03 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/5/2019-MUM	106	110	0	N	Jharna Rohra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580124	44	PROMO NO 6 TO 10 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/4/2019-MUM	2.3	0	2019-01-03 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/4/2019-MUM	106	110	0	N	Jharna Rohra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580125	44	PROMO NO 1 TO 5 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/3/2019-MUM	3	0	2019-01-03 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/3/2019-MUM	106	110	0	N	Jharna Rohra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580126	54	SONG:-"HATHYAR"	2019	121	6	VIS/2/19/2019-MUM	3.04	0	2019-01-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/19/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580127	54	SONG â€“ SERIOUS	2019	120	6	VIS/1/41/2019-MUM	2.33	0	2019-01-03 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/41/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580128	54	TRUE LOVE	2019	120	6	VIS/1/40/2019-MUM	4.33	0	2019-01-03 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/40/2019-MUM	106	110	0	N	Simranjeet Singh	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580129	54	SONG:-"BIRMINGHAM"	2019	120	6	VIS/1/39/2019-MUM	3.3	0	2019-01-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/39/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580130	44	PROMO NO. 12 TO 15 - FRAUD SAIYAAN | SONG - HUZURE AALA	2019	121	6	VIS/2/18/2019-MUM	3.35	0	2019-01-03 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/18/2019-MUM	106	110	0	N	Sudhirbhai Mishra	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580131	44	PROMO NO. 8 TO 11 - FRAUD SAYAAN | TITLE TRACK	2019	121	6	VIS/2/17/2019-MUM	3.21	0	2019-01-03 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/17/2019-MUM	106	110	0	N	Sudhirbhai Mishra	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580132	44	PROMO NO. 03 TO 05 (DIALOGUES) OF FILM: "JHOL"	2019	120	6	VIS/1/38/2019-MUM	1.45	0	2019-01-03 00:00:00	SHASAN ARTS - MUMBAI	Promos	0	0	VIS/1/38/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580133	51	SONG : FREE BIRD OF FILM : READYMIX	2019	121	6	VIS/2/16/2019-MUM	2.11	0	2019-01-03 00:00:00	SOMEEL CREATIONS - MUMBAI	Song	0	0	VIS/2/16/2019-MUM	106	110	0	N	Sunil Bhosale	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580134	61	PROMO NO 16 TO 20 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/2/2019-MUM	1.55	0	2019-01-03 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/2/2019-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580135	51	PROMO NO. 10 : BHAI - VYAKTI KI VALLI	2019	120	6	VIS/1/37/2019-MUM	1.03	0	2019-01-03 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Promos	0	0	VIS/1/37/2019-MUM	106	110	0	N	Mahesh Manjrekar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580136	44	PROMO NO. 02 (SONG: "LIFE ROCKING PARTY") OF FILM: "JHOL"	2019	120	6	VIS/1/36/2019-MUM	2	0	2019-01-03 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/1/36/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580137	44	PROMO NO. 01 (SONG: "MASTI KE PAL") OF FILM: "JHOL"	2019	121	6	VIS/2/15/2019-MUM	2	0	2019-01-03 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/2/15/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580138	44	SONG NO. 01 (CUT DOWN)  SONG: ("FRIENDS BHI FAMILY HAIN") OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/35/2019-MUM	0.3	0	2019-01-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Song	0	0	VIS/1/35/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580139	51	PROMO NO. 1 : MIRANDA HOUSE	2019	120	6	VIS/1/34/2019-MUM	0.33	0	2019-01-03 00:00:00	IRIS PRODUCTION - MUMBAI	Promos	0	0	VIS/1/34/2019-MUM	106	110	0	N	Vidyadhar Pathare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580140	44	SONG NO. 01 ("FRIENDS BHI FAMILY HAIN") OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/33/2019-MUM	2.42	0	2019-01-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Song	0	0	VIS/1/33/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580141	44	SONG PYAR ME TERE ...OF THE FILM SUSPENSE	2019	122	6	VIS/3/2/2019-MUM	4.31	0	2019-01-03 00:00:00	SERENE FILMS - MUMBAI	Song	0	0	VIS/3/2/2019-MUM	106	110	0	N	Ajay Yadav	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580142	58	TRAILER OF HELLBOY	2019	121	6	DFS/2/4/2019-MUM	2.25	0	2019-01-03 00:00:00	MILLENNIUM MEDIA , INC. 	Trailer	0	0	DFS/2/4/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580143	59	TRAILER OF HELLBOY	2019	121	6	DFS/2/3/2019-MUM	2.25	0	2019-01-03 00:00:00	MILLENNIUM MEDIA , INC	Trailer	0	0	DFS/2/3/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580144	44	TRAILER OF FILM "WOH JO THA EK MESSIAH MAULANA AZAD" 	2019	121	6	DIS/2/11/2019-MUM	1	0	2019-01-03 00:00:00	M/S RAJENDRA FILMS - MUMBAI	Trailer	0	0	DIS/2/11/2019-MUM	384	110	0	N	Rajendra Rambilas Gupta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580145	44	SHREE RADHEY	2019	120	6	DIS/1/23/2019-MUM	0.56	0	2019-01-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/23/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580146	61	TRAILER F11 - THE LEGO MOVIE 2	2019	120	6	DFS/1/1/2019-MUM	1.47	0	2019-01-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/1/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580147	61	AMUL ..	2019	120	6	DIS/1/22/2019-MUM	0.33	0	2019-01-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/22/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580148	47	TEASER 01 : MIRANDA HOUSE	2019	120	6	DIS/1/21/2019-MUM	0.36	0	2019-01-03 00:00:00	RAJENDRA TALAK CREATIONS - SOUTH GOA	Other	0	0	DIS/1/21/2019-MUM	384	110	0	N	Rajendra Talak	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580149	47	TRAILER 01 : MIRANDA HOUSE 	2019	120	6	DIS/1/20/2019-MUM	0.55	0	2019-01-03 00:00:00	RAJENDRA TALAK CREATIONS - SOUTH GOA	Trailer	0	0	DIS/1/20/2019-MUM	384	110	0	N	Rajendra Talak	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580150	58	MATHIKKANUM.. MATHIKKANUM 	2019	120	3	DIS/1/5/2019-Che	1.5	0	2019-01-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/5/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580151	51	TEASER OF FILM ASHI HI AASHIQUI	2019	120	6	DIS/1/19/2019-MUM	0.15	0	2019-01-03 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Other	0	0	DIS/1/19/2019-MUM	384	110	0	N	Manoj Devendra Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580152	49	PAVITHRAM	2019	120	6	DIS/1/18/2019-MUM	0.3	0	2019-01-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/18/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580153	61	 BASICS	2019	120	3	DIS/1/4/2019-Che	0.23	0	2019-01-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/4/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580154	44	DIALOGUE PROMO 1 & 2 THACKERAY.	2019	121	6	DIS/2/10/2019-MUM	0.3	0	2019-01-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/10/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580155	61	KANGANA RANAUT SIGNATURE 3	2019	120	6	DIS/1/17/2019-MUM	0.3	0	2019-01-03 00:00:00	AALAP DEBOOR - MUMBAI 	Advertisement	0	0	DIS/1/17/2019-MUM	384	110	0	N	Aalap Deboor	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580156	61	TATA NEXON  	2019	120	6	DIS/1/16/2019-MUM	0.23	0	2019-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/16/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580157	49	ENI	2019	120	5	DIS/1/1/2019-THI	18.27	0	2019-01-03 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/1/2019-THI	384	110	0	Y	Ampady K	0	18.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580158	44	TRAILER NO. 2 OF END COUNTER	2019	121	6	DIS/2/9/2019-MUM	3	0	2019-01-03 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/9/2019-MUM	384	110	0	Y	Alok Shrivastava	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580159	44	PROMO NO. 1 TO 3 OF END COUNTER - SONG: MAIN TO JI RAHI ( MALE )	2019	121	6	VIS/2/14/2019-MUM	3	0	2019-01-03 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/14/2019-MUM	106	110	0	N	Alok Shrivastava	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580160	44	SONG â€“ ZINDAGI	2019	120	6	VIS/1/32/2019-MUM	2.29	0	2019-01-03 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/32/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580161	54	STEERING	2019	121	6	VIS/2/13/2019-MUM	3.22	0	2019-01-03 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/13/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580162	44	SONG: BEPANHA	2019	121	6	VIS/2/12/2019-MUM	4.49	0	2019-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/12/2019-MUM	106	110	0	N	Bhushan Dua	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580163	51	SONG: JOGWA MAGATO	2019	120	6	VIS/1/31/2019-MUM	4.05	0	2019-01-03 00:00:00	NILESH MALI - MUMBAI	Song	0	0	VIS/1/31/2019-MUM	106	110	0	N	Nilesh Sambhaji Mali	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580164	51	SONG "AILA AILA SACHIN AILA" OF FILM ME PAN SACHIN	2019	120	6	VIS/1/30/2019-MUM	2.33	0	2019-01-03 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/30/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580165	44	FULL SONG : AYE ZINDAGI OF FILM CHICKEN CURRY LAW!	2019	120	6	VIS/1/29/2019-MUM	3.08	0	2019-01-03 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Song	0	0	VIS/1/29/2019-MUM	106	110	0	N	Umashankar Keshav Nambi	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580166	54	SONG : KISHMISH	2019	121	6	VIS/2/11/2019-MUM	3.15	0	2019-01-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/11/2019-MUM	106	110	0	N	Vijay Nikam	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580167	54	SONG:-"CHD (CHANDIGARH)" 	2019	121	6	VIS/2/10/2019-MUM	3.21	0	2019-01-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/10/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580168	54	SONG:-â€œDISCOâ€ OF FILM:-â€œUDA AIDAâ€	2019	121	6	VIS/2/9/2019-MUM	3.01	0	2019-01-03 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/2/9/2019-MUM	106	110	0	N	Rupinder Kaur	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580169	44	SONG PAGLI TERE LIYE	2019	121	6	VIS/2/8/2019-MUM	4.46	0	2019-01-03 00:00:00	BOLLYWOOD ENTERTAINMENTS - MUMBAI 	Song	0	0	VIS/2/8/2019-MUM	106	110	0	N	Sandesh Nandkishor Gour	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580170	54	SONG:-"CHANDIGARH"	2019	120	6	VIS/1/28/2019-MUM	3.14	0	2019-01-03 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/28/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580171	44	SONG â€“ LOVELY ACCIDENT	2019	121	6	VIS/2/7/2019-MUM	3.04	0	2019-01-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/7/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580172	44	PETTA (DIGITAL TRAILER)	2019	121	6	DIS/2/8/2019-MUM	2.3	0	2019-01-03 00:00:00	SUN TV NETWORK LTD - CHENNAI	Trailer	0	0	DIS/2/8/2019-MUM	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580173	44	DROOM BRAND.	2019	121	6	DIS/2/7/2019-MUM	0.13	0	2019-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/7/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580174	42	JONAKI (1937 - 2018)	2019	121	2	DIL/2/2/2019-KOL	97.34	0	2019-01-03 00:00:00	M/S. F.O.R FILMS PVT. LTD.	Feature	0	0	DIL/2/2/2019-KOL	384	109	0	N	Tridib Kumar Sengupta	0	97.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580175	44	EK RAAT BHOOTON KI SATH	2019	120	2	DIL/1/1/2019-KOL	102.35	0	2019-01-03 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/1/2019-KOL	384	109	0	N	Ravi Sharma	0	102.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580176	42	JAH KALA	2019	121	2	DIL/2/1/2019-KOL	109.04	0	2019-01-03 00:00:00	MAYURS TROUPE AND ENTERTAINMENT	Feature	0	0	DIL/2/1/2019-KOL	384	109	0	N	Mayurakshi Biswas	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580177	58	VISWASAM - DIGITAL TRAILER	2019	121	3	DIS/2/1/2019-Che	2.23	0	2019-01-03 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Trailer	0	0	DIS/2/1/2019-Che	384	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580178	58	GOKO MAKO (TRAILER)	2019	120	3	DIS/1/3/2019-Che	2.23	0	2019-01-02 00:00:00	ARUNKANTH VENUGOPAL - (INFOPLUTO MEDIA WORKS), COIMBATORE	Trailer	0	0	DIS/1/3/2019-Che	384	110	0	N	Arunkanth Venugopal	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580179	61	ROYAL FURNITURES - DIGITAL AD'	2019	120	3	DIS/1/2/2019-Che	1.03	0	2019-01-02 00:00:00	SARAVANAN NANJAPPAN - (KALEIIDOSCOPE), ERODE	Advertisement	0	0	DIS/1/2/2019-Che	384	110	0	N	Saravanan Nanjappan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580180	61	ROYAL FURNITURES' - DIGITAL AD	2019	120	3	DIS/1/1/2019-Che	0.33	0	2019-01-02 00:00:00	SARAVANAN NANJAPPAN - (KALEIIDOSCOPE), ERODE	Advertisement	0	0	DIS/1/1/2019-Che	384	110	0	N	Saravanan Nanjappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580181	59	TRAILER OF FILM : THE ACCIDENTAL PRIME MINISTER	2019	120	6	DIS/1/15/2019-MUM	2.4	0	2019-01-02 00:00:00	BOHRA BROS - MUMBAI	Trailer	0	0	DIS/1/15/2019-MUM	384	110	0	Y	Sunil Bohra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580182	58	TRAILER OF FILM : THE ACCIDENTAL PRIME MINISTER	2019	120	6	DIS/1/14/2019-MUM	2.4	0	2019-01-02 00:00:00	BOHRA BROS - MUMBAI	Trailer	0	0	DIS/1/14/2019-MUM	384	110	0	Y	Sunil Bohra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580183	44	CODE BLUE	2019	120	7	DIL/1/3/2019-DEL	83.43	0	2019-01-02 00:00:00	SABA ANJUM - LUCKNOW	Feature	0	0	DIL/1/3/2019-DEL	384	109	0	Y	Saba Anjum	0	83.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580184	44	DIALOGUE PROMO NO : 5 - THE ACCIDENTAL PRIME MINISTER	2019	120	6	VIS/1/27/2019-MUM	0.34	0	2019-01-02 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/27/2019-MUM	106	110	0	Y	Sunil Bohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580185	44	"NEW YEAR PARTY" 	2019	122	6	DIL/3/1/2019-MUM	89.07	0	2019-01-02 00:00:00	M/S FILMWALA FILM FACTORY - SINDHUDURG	Feature	0	0	DIL/3/1/2019-MUM	384	109	0	Y	Vaman Bhanudas Rane	0	89.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580186	266	BHAI - VYAKTI KI VALLI 	2019	120	6	DIL/1/2/2019-MUM	119.48	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, MAHESH MANJREKAR MOVIES - MUMBAI	Feature	0	0	DIL/1/2/2019-MUM	384	109	0	Y	Mahesh Manjrekar	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580187	44	PROMO NO. 4 TO 8 - EK LADKI KO DEKHA TOH AISA LAGA   	2019	121	6	VIS/2/6/2019-MUM	4.33	0	2019-01-02 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/6/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580188	44	AAYA RE SONG FREE PLAY THACKERAY	2019	121	6	DIS/2/6/2019-MUM	2.55	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/6/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580189	44	JUNCTION VARANASI EK AMAR PREM KATHA 	2019	121	6	DIL/2/5/2019-MUM	148.34	0	2019-01-02 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Feature	0	0	DIL/2/5/2019-MUM	384	109	0	N	Kamlesh Amarbahadur Singh	0	148.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580190	54	PURJE	2019	121	6	VIS/2/5/2019-MUM	3.17	0	2019-01-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/5/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580191	61	SONG: YELLOW LIGHTS	2019	120	6	VIS/1/26/2019-MUM	3.5	0	2019-01-02 00:00:00	NATANIA RAVI LALWANI - MUMBAI	Song	0	0	VIS/1/26/2019-MUM	106	110	0	N	Natania Ravi Lalwani	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580192	44	SONG CHAD GAYI..OF THE FILM SUSPENSE	2019	121	6	VIS/2/4/2019-MUM	2.05	0	2019-01-02 00:00:00	SERENE FILMS - MUMBAI	Song	0	0	VIS/2/4/2019-MUM	106	110	0	N	Ajay Yadav	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580193	44	INTEHA HO GAYI - RAHUL NAMBIAR	2019	122	6	VIS/3/1/2019-MUM	5.1	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/1/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580194	271	MARVELS IRON MAN & HULK: HEROES UNITED	2019	121	6	VFS/2/1/2019-MUM	68.56	0	2019-01-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED	Feature	0	0	VFS/2/1/2019-MUM	106	110	0	N	Subhash Suresh	0	68.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580195	61	DON'T LET ME GO	2019	120	6	VIS/1/25/2019-MUM	3.45	0	2019-01-02 00:00:00	SUNNY PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/25/2019-MUM	106	110	0	N	Sonal Prakash Chafekar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580196	54	9 TO 5	2019	121	6	VIS/2/3/2019-MUM	4.05	0	2019-01-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/3/2019-MUM	106	110	0	N	Simranjeet Singh	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580197	44	SONG:-'TIRANGA"	2019	120	6	VIS/1/24/2019-MUM	2.4	0	2019-01-02 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/24/2019-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580198	64	TRAILER OF THE FILM SASURA DHOKHEBAAZ	2019	121	6	DIS/2/5/2019-MUM	4	0	2019-01-02 00:00:00	REENA FILMS HOUSE - MUMBAI 	Trailer	0	0	DIS/2/5/2019-MUM	384	110	0	N	Reena Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580199	44	SONG MITHI MITHI ..OF THE FILM SUSPENSE	2019	120	6	VIS/1/23/2019-MUM	4.33	0	2019-01-02 00:00:00	SERENE FILMS - MUMBAI	Song	0	0	VIS/1/23/2019-MUM	106	110	0	N	Ajay Yadav	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580200	51	SONG : BABAJICHAA THULLU	2019	121	6	VIS/2/2/2019-MUM	3.1	0	2019-01-02 00:00:00	PARESH PATIL - RAIGAD	Song	0	0	VIS/2/2/2019-MUM	106	110	0	N	Paresh Patil	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580201	59	    PETTA	2019	121	3	DIL/2/2/2019-Che	171.48	0	2019-01-02 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	DIL/2/2/2019-Che	384	109	0	N	Sembiansivakumar Kovaichezhiyan	0	171.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580202	61	MARY POPPINS RETURNS - EMILY MORTIMER & BEN WHISHAW - CAM X 	2019	120	6	VFS/1/1/2019-MUM	7.06	0	2019-01-02 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/1/2019-MUM	106	110	0	N	MENINO BARRETTO	0	7.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580203	54	VAADA	2019	120	6	VIS/1/22/2019-MUM	4.35	0	2019-01-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/22/2019-MUM	106	110	0	N	Simranjeet Singh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580204	44	EK AJNABEE HASEENA SE- AISHWARYA MAJMUDAR	2019	120	6	VIS/1/21/2019-MUM	3.08	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/21/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580205	44	O MERE DIL KE CHAIN - SANAM	2019	120	6	VIS/1/20/2019-MUM	3.28	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/20/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580206	44	INTEHAN HO GAYI - BAND MAADHYAM	2019	120	6	VIS/1/19/2019-MUM	4.23	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/19/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580207	44	MAIN SHAYAR BADNAM - TRIJOY DEB	2019	120	6	VIS/1/18/2019-MUM	4.44	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/18/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580208	44	INTEHA HO GAYI - THE BARTENDER	2019	120	6	VIS/1/17/2019-MUM	4.29	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/17/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580209	44	ISHARON ISHARON MEIN - HARISH MOYAL & AISHWARYA PANDIT	2019	120	6	VIS/1/16/2019-MUM	2.41	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/16/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580210	44	NA JAO SAIYAAN - PRIYANGBADA BANERJEE	2019	120	6	VIS/1/15/2019-MUM	4.24	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/15/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580211	44	PROMO NO. 15 & 16 - BOMBAIRIYA | SONG - SANKI 	2019	120	6	VIS/1/14/2019-MUM	2	0	2019-01-02 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/14/2019-MUM	106	110	0	N	Pia Sukanya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580212	54	BEBE BAPU	2019	120	6	VIS/1/13/2019-MUM	3.38	0	2019-01-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/13/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580213	44	PSYCHO	2019	121	6	VIS/2/1/2019-MUM	2.28	0	2019-01-02 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/1/2019-MUM	106	110	0	N	Naushad Bhramer	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580214	44	O HANSINI - TRIJOY DEB	2019	120	6	VIS/1/12/2019-MUM	3.51	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/12/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580215	44	LAG JAA GALE - SANAM	2019	120	6	VIS/1/11/2019-MUM	4.07	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/11/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580216	44	O HASEENA - KSHITIJ TAREY & SOURABHEE DEBBARMA	2019	120	6	VIS/1/10/2019-MUM	2.34	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/10/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580217	44	LAG JA GALE - AKRITI KAKKAR	2019	120	6	VIS/1/9/2019-MUM	5.08	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/9/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580218	44	YEH LADKA HAI ALLAH - RAGHAV SACHAR & NEETI MOHAN	2019	120	6	VIS/1/8/2019-MUM	2.4	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/8/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580219	51	ISHQ HAY MAJHA	2019	120	6	DIS/1/13/2019-MUM	4.38	0	2019-01-02 00:00:00	BHUSHAN SHANTARAM GOSAVI - SINDHUDURG	Song	0	0	DIS/1/13/2019-MUM	384	110	0	N	Bhushan Shantaram Gosavi	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580220	51	BHAI SONG FREE PLAY KANADA	2019	120	6	DIS/1/12/2019-MUM	1.35	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/12/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580221	44	THE SONG JINDAGI KA SAFAR...	2019	120	6	DIS/1/11/2019-MUM	4.43	0	2019-01-02 00:00:00	R G MUSIC - MUMBAI 	Song	0	0	DIS/1/11/2019-MUM	384	110	0	N	Gagan Singh	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580222	44	THE SONG O MERE DIL KE CHAIN...	2019	120	6	DIS/1/10/2019-MUM	4.51	0	2019-01-02 00:00:00	R G MUSIC - MUMBAI 	Song	0	0	DIS/1/10/2019-MUM	384	110	0	N	Gagan Singh	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580223	82	ARVIND AAVISHKAA	2019	120	6	DIS/1/9/2019-MUM	1.25	0	2019-01-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/9/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580224	44	THACKERAY TRAILER FREE PLAY	2019	121	6	DIS/2/4/2019-MUM	2.38	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/4/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580225	44	BHOOT GUDIA	2019	121	6	VIL/2/1/2019-MUM	112.17	0	2019-01-02 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/1/2019-MUM	106	109	0	Y	Lalit Yadav	0	112.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580226	58	NAMAKKU NAAM - VIDEO TRAILER -1	2019	120	3	VIS/1/1/2019-Che	3.23	0	2019-01-02 00:00:00	SUNDARAMOORTHY NARAYANASAMI - (THIRUPORUR MURUGAAN FILMS), CHENNAI	Trailer	0	0	VIS/1/1/2019-Che	106	110	0	N	Sundaramoorthy Narayanasami	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580227	51	 AMARYAD PURUSHOTTAM 	2019	120	6	DIS/1/8/2019-MUM	50.3	0	2019-01-02 00:00:00	DHANANJAY BHAWALEKAR MOTION PICTURES - PUNE	Other	0	0	DIS/1/8/2019-MUM	384	110	0	N	Dhananjay Siddheshwar Bhawalekar	0	50.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580228	61	SEVEN YEARS OF NIGHT 	2019	122	6	VFL/3/1/2019-MUM	124.29	0	2019-01-02 00:00:00	EUN-MI AHN / KYUNG-HWAN YOON/ SONY PICTURES	Feature	0	0	VFL/3/1/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	124.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580229	271	THE MULE	2019	122	6	DFL/3/1/2019-MUM	117.29	0	2019-01-02 00:00:00	CLINT EASTWOOD,DAN FRIEDKIN,JESSICA MEIER,TIM MOORE,KRISTINA RIVERA,BRADLEY THOMAS,WARNER BROS.	Trailer	0	0	DFL/3/1/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	116.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580230	44	KUCH NA KAHO - SANAM	2019	120	6	VIS/1/7/2019-MUM	3.55	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/7/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580231	44	MANMOHANA BADE JHOOTE -  SHWETA MOHAN	2019	120	6	VIS/1/6/2019-MUM	6.04	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/6/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580232	44	MERI BHEEGI BHEEGI SI - SAHIL SOLANKI	2019	120	6	VIS/1/5/2019-MUM	3	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/5/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580233	44	MERE MEHBOOB - RAJ & PRATHAM	2019	120	6	VIS/1/4/2019-MUM	3.17	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/4/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580234	44	GORI TERE NAINA  - GOVINDA	2019	120	6	VIS/1/3/2019-MUM	3.17	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/3/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580235	44	MEHRAM - SAHIL SOLANKI	2019	120	6	VIS/1/2/2019-MUM	3.42	0	2019-01-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580236	54	KIWE DASSA	2019	120	6	VIS/1/1/2019-MUM	3.11	0	2019-01-02 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1/2019-MUM	106	110	0	N	Srikant Seshadri	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580237	106	RODO CAFE, AURANGABAD	2019	120	6	DIS/1/7/2019-MUM	0.54	0	2019-01-02 00:00:00	UMA NARYANRAO SOLUNKE - AURANGABAD	Advertisement	0	0	DIS/1/7/2019-MUM	384	110	0	Y	Uma Naryanrao Solunke	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580238	51	BHAI SONG PROMO KANADA	2019	120	6	DIS/1/6/2019-MUM	1.05	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580239	51	BHAI SAVARE FREE PLAY SONG	2019	120	6	DIS/1/5/2019-MUM	1.35	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580240	51	BHAI SAVARE SONG PROMO	2019	120	6	DIS/1/4/2019-MUM	1.05	0	2019-01-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580241	61	REPLICAS (TRAILER)	2019	121	6	DFS/2/2/2019-MUM	2.16	0	2019-01-02 00:00:00	LORENZO DI BONAVENTURA STEPHEN HAMEL KEANU REEVES ITALIA FILM CO	Trailer	0	0	DFS/2/2/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580242	58	TRAILER NO 38 ALITA : BATTLE ANGEL	2019	121	6	DFS/2/1/2019-MUM	2.21	0	2019-01-02 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/1/2019-MUM	384	110	0	N	Jharna Rohra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580243	59	CHING'S - MINDBLOWING MANCHURIAN AD NO. 2	2019	120	6	DIS/1/3/2019-MUM	0.3	0	2019-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3/2019-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580244	42	CHING'S - MINDBLOWING MANCHURIAN AD NO_2	2019	120	6	DIS/1/2/2019-MUM	0.3	0	2019-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2/2019-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580245	44	JIL JIL	2019	120	6	VIL/1/1/2019-MUM	125.47	0	2019-01-02 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/1/2019-MUM	106	109	0	Y	Lalit Yadav	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580246	61	HANG MAN	2019	121	6	VFL/2/2/2019-MUM	87.28	0	2019-01-02 00:00:00	HANGMAN PRODUCTION LLC. C/O MOONSTONE ENTERTAINMENT INC.	Feature	0	0	VFL/2/2/2019-MUM	106	109	0	Y	Murlidhar Tilwani	0	87.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580247	64	PYAR   KA    KARZ	2019	120	6	DIL/1/1/2019-MUM	143.11	0	2019-01-02 00:00:00	NANDLAL YADAV - MUMBAI	Feature	0	0	DIL/1/1/2019-MUM	384	109	0	Y	Nandlal Yadav	0	143.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580248	82	EKATE	2019	120	4	DIL/1/1/2019-BAN	106	0	2019-01-01 00:00:00	KANTHARAJA N S - BANGALORE URBAN	Children`s Film	0	0	DIL/1/1/2019-BAN	384	109	0	N	Kantharaja N S	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580249	45	LOFERS	2019	121	4	DIL/2/1/2019-BAN	121.25	0	2019-01-01 00:00:00	B N GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/1/2019-BAN	384	109	0	N	B N Gangadhar	0	121.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580250	44	KHAMIYAZA ''A JOURNEY OF A COMMON MAN''	2019	121	6	DIL/2/4/2019-MUM	121.26	0	2019-01-01 00:00:00	M/S. R. D. BIOSCOPE - MUMBAI	Feature	0	0	DIL/2/4/2019-MUM	384	109	0	Y	Heramb Ramdular Tripathi	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580251	58	KUTTI DEVATHAI	2019	121	3	DIL/2/1/2019-Che	136.4	0	2019-01-01 00:00:00	ARIVARASAN PERUMAL - (JAI SAKTHI MOVIES), VELLORE	Feature	0	0	DIL/2/1/2019-Che	384	109	0	Y	Arivarasan Perumal	0	136.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580252	82	SHREE SAI FORD	2019	120	6	DIS/1/1/2019-MUM	1.03	0	2019-01-01 00:00:00	SAMEER MURLIDHAR GAIKWAD - MUMBAI	Advertisement	0	0	DIS/1/1/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580253	64	TRAILER OF FILM - CHORE MACHAYE SHOR 	2019	122	6	DIS/3/1/2019-MUM	5.07	0	2019-01-01 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/1/2019-MUM	384	110	0	N	Abhay Kumar Sinha	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580254	44	TRAILER CUT DOWN :THACKERAY	2019	121	6	DIS/2/3/2019-MUM	1	0	2019-01-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/3/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580255	44	TERMINUS (FRESH DUB)	2019	121	7	VFL/2/1/2019-DEL	93.47	0	2019-01-01 00:00:00	TERMINUS MOVIE PTY.LTD.	Feature	0	0	VFL/2/1/2019-DEL	106	109	0	Y	Surender Suneja	0	93.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580256	44	PROMO NO 1 TO 3 THACKERAY	2019	121	6	DIS/2/2/2019-MUM	1.2	0	2019-01-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/2/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580257	51	TEASER PROMO NO 1 & 2 THACKERAY	2019	121	6	DIS/2/1/2019-MUM	1	0	2019-01-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/1/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580258	54	DO DOONI PANJ 	2019	120	7	DIL/1/2/2019-DEL	132.24	0	2019-01-01 00:00:00	ADITYA P SINGH - CHANDIGARH	Feature	0	0	DIL/1/2/2019-DEL	384	109	0	N	Aditya P Singh	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580259	54	SONG- DJ UTTE NACH KE	2019	120	7	VIS/1/14/2019-DEL	3.34	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/14/2019-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580260	54	JATT LIFE	2019	121	7	VIS/2/1/2019-DEL	4.02	0	2019-01-01 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/2/1/2019-DEL	106	110	0	N	Keval Singh	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580261	54	SONG- CHANGA TIME	2019	120	7	VIS/1/13/2019-DEL	3.33	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/13/2019-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580262	54	SONG- JALWA	2019	120	7	VIS/1/12/2019-DEL	4.11	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/12/2019-DEL	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580263	54	SONG- PEEKA BOO	2019	120	7	VIS/1/11/2019-DEL	2.29	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/11/2019-DEL	106	110	0	N	Bhushan Dua	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580264	61	GOOD FORTUNE.	2019	121	6	VFL/2/1/2019-MUM	88.42	0	2019-01-01 00:00:00	JOSHUA TICKELL / REBECCA HARRELL / LIONSGATE PICTURES	Other	0	0	VFL/2/1/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	88.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580265	54	AMERICAN GADDI	2019	120	7	VIS/1/10/2019-DEL	3.02	0	2019-01-01 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/10/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580266	54	WEDDING BOLIYAN	2019	120	7	VIS/1/9/2019-DEL	3.5	0	2019-01-01 00:00:00	JASWINDER SINGH - AMRITSAR	Song	0	0	VIS/1/9/2019-DEL	106	110	0	N	Jaswinder Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580267	54	SONG- CRUSH 2	2019	120	7	VIS/1/8/2019-DEL	4.05	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/8/2019-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580268	51	MUMBAI APLI AHE	2019	121	6	DIL/2/3/2019-MUM	132.24	0	2019-01-01 00:00:00	VANSH ENTERPRISES - RAIGAD	Feature	0	0	DIL/2/3/2019-MUM	384	109	0	Y	Surekha Vaman Patil	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580269	54	SONG- BEAUTIFUL	2019	120	7	VIS/1/7/2019-DEL	3.17	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/7/2019-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580270	64	CHALBAAZ DAGABAAZ	2019	121	6	DIL/2/2/2019-MUM	130.45	0	2019-01-01 00:00:00	SHIVANG FILM ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/2/2019-MUM	384	109	0	Y	Shushila Atul Pandey	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580271	54	RECORD	2019	120	7	VIS/1/6/2019-DEL	2.36	0	2019-01-01 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/6/2019-DEL	106	110	0	N	Tejinder Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580272	54	SONG- SANGDI	2019	120	7	VIS/1/5/2019-DEL	2.45	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/5/2019-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580273	43	MANDA NA MEET HARE BANDHI ME PREET 	2019	121	6	DIL/2/1/2019-MUM	125.51	0	2019-01-01 00:00:00	SUBHOMCREATION - THANE	Feature	0	0	DIL/2/1/2019-MUM	384	109	0	Y	Hetal Jamnadas Hindocha	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580274	54	SONG- NAKHRA	2019	120	7	VIS/1/4/2019-DEL	2.31	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/4/2019-DEL	106	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580275	54	SONG- CHANN	2019	120	7	VIS/1/3/2019-DEL	3.23	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/3/2019-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580276	54	MERE YAAR.	2019	120	7	VIS/1/2/2019-DEL	3	0	2019-01-01 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/2/2019-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580277	54	SONG- ENDLESS JATTI	2019	120	7	VIS/1/1/2019-DEL	3.08	0	2019-01-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/1/2019-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580278	54	CAMPUS DA CHALLENGE.	2019	121	7	VIL/2/1/2019-DEL	139.39	0	2019-01-01 00:00:00	VIJAY KUMAR - LUDHIANA	Other	0	0	VIL/2/1/2019-DEL	106	109	0	Y	Vijay Kumar	0	139.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580279	54	TABBAR PUNJAB DA	2019	120	7	DIL/1/1/2019-DEL	94.09	0	2019-01-01 00:00:00	RAJINDER KUMAR VERMA - KURUKSHETRA	Feature	0	0	DIL/1/1/2019-DEL	384	109	0	Y	Rajinder Kumar Verma	0	92.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580280	51	GAAVGAADA	2018	121	6	DIL/2/496/2018-MUM	113.53	0	2018-12-31 00:00:00	24 FS CHITRA - PUNE	Feature	0	0	DIL/2/496/2018-MUM	384	109	0	Y	Mahesh Dinanath Rajmane	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580281	51	S T 70	2018	120	6	DIS/1/6718/2018-MUM	13.52	0	2018-12-31 00:00:00	SAIVISHVA ENTERTAINMENT - NASHIK	Feature	0	0	DIS/1/6718/2018-MUM	384	110	0	N	Deepak Arun Shelar	0	13.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580282	54	BABY	2018	121	6	VIS/2/1526/2018-MUM	3.37	0	2018-12-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1526/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580283	54	MUNDE PATT TE 	2018	121	6	VIS/2/1525/2018-MUM	2.52	0	2018-12-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1525/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580284	54	SHARABI	2018	122	6	VIS/3/81/2018-MUM	2.57	0	2018-12-31 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/3/81/2018-MUM	106	110	0	N	Krishan Kumar Palli	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580285	106	MISSION 15TH AUGUST .	2018	120	6	VIS/1/2395/2018-MUM	60	0	2018-12-31 00:00:00	INDIVIGUAL PRODUCER - PUNE	Feature	0	0	VIS/1/2395/2018-MUM	106	110	0	Y	Snehal Umesh Shende	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580286	44	THE THOUSAND FACES OF DUNJIA (DUBBED)	2018	121	6	DFL/2/144/2018-MUM	104.53	0	2018-12-31 00:00:00	NANSUN SHI / DISTRIBUTION WORKSHOP (BVI) LTD	Feature	0	0	DFL/2/144/2018-MUM	384	109	0	Y	Ravikumar Kale	0	104.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580287	272	GAANTH 	2018	120	6	VIS/1/2394/2018-MUM	16.26	0	2018-12-31 00:00:00	AAI CREATIONS - AHMADABAD	Other	0	0	VIS/1/2394/2018-MUM	106	110	0	Y	Kanu Mafatlal Prajapati	0	17.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580288	51	SARVA LINE VYASTA AAHET	2018	121	6	DIL/2/495/2018-MUM	134.16	0	2018-12-31 00:00:00	STELLARIA STUDIOS - MUMBAI	Feature	0	0	DIL/2/495/2018-MUM	384	109	0	Y	Amol Utekar	0	133.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580289	51	ROM COM	2018	121	6	DIL/2/494/2018-MUM	130.12	0	2018-12-31 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Feature	0	0	DIL/2/494/2018-MUM	384	109	0	Y	Sachin Ambadas Shinde	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580290	106	CHINTU KA BIRTHDAY	2018	122	6	DIL/3/155/2018-MUM	83.41	0	2018-12-31 00:00:00	ONE TWO FLIP ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/3/155/2018-MUM	384	109	0	Y	Naveed Manakkodan	0	83.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580291	266	KAAGAR.	2018	121	6	DIL/2/493/2018-MUM	130.52	0	2018-12-31 00:00:00	UDAHARNARTHA NIRMIT - PUNE	Feature	0	0	DIL/2/493/2018-MUM	384	109	0	Y	Sudhir Kolte	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580292	82	DARAREIN	2018	120	6	VIL/1/101/2018-MUM	105.14	0	2018-12-31 00:00:00	UNMAAD ARTWORKS - MUMBAI	Feature	0	0	VIL/1/101/2018-MUM	106	109	0	Y	Vijeta Dahiya	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580293	63	GADHO	2018	120	6	DIS/1/6717/2018-MUM	14.58	0	2018-12-31 00:00:00	STORY PEOPLE - MUMBAI 	Other	0	0	DIS/1/6717/2018-MUM	384	110	0	Y	Manu Gautam	0	14.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580294	161	SEARCHING FOR SARASWATI	2018	120	6	DIS/1/6716/2018-MUM	19.08	0	2018-12-31 00:00:00	CAVE PICTURES - MUMBAI	Other	0	0	DIS/1/6716/2018-MUM	384	110	0	Y	Shirley Abraham	0	19.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580295	82	CASE NO.130/2016	2018	120	4	DIL/1/97/2018-BAN	90.1	0	2018-12-31 00:00:00	BS KEMPARAJU - BANGALORE RURAL	Feature	0	0	DIL/1/97/2018-BAN	384	109	0	Y	Sunil Dsouza	0	92.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580296	82	MANGALSUTRA THE SYMBOL OF MARRIAGE	2018	121	6	DIS/2/966/2018-MUM	14.3	0	2018-12-31 00:00:00	JAIDEEP CHOPRA PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/966/2018-MUM	384	110	0	N	Jaideep Chopra	0	14.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580297	44	PROMO NO. 14 - BOMBAIRIYA | SONG - SANKI	2018	121	6	VIS/2/1524/2018-MUM	1.3	0	2018-12-31 00:00:00	BEAUTIFUL BAY ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1524/2018-MUM	106	110	0	N	Pia Sukanya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580298	44	PROMO NO. 18 TO 23 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	VIS/2/1523/2018-MUM	1.1	0	2018-12-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1523/2018-MUM	106	110	0	N	Kamal Jain	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580299	44	PROMO NO. 13 TO 17 : MANIKARNIKA - THE QUEEN OF JHANSI	2018	121	6	VIS/2/1522/2018-MUM	1.5	0	2018-12-31 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/1522/2018-MUM	106	110	0	N	Kamal Jain	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580300	44	DIALOGUE PROMO NO 18 OF - URI THE SURGICAL STRIKE	2018	121	6	VIS/2/1521/2018-MUM	0.23	0	2018-12-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1521/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580301	44	BIS	2018	120	6	DIS/1/6715/2018-MUM	1.13	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6715/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580302	82	PROGRAM FOR PRIMARY PREVENTION OF SEXUAL VIOLENCE	2018	120	6	DIS/1/6714/2018-MUM	1.1	0	2018-12-31 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6714/2018-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580303	44	TRAILER NO. 01 OF FILM: "HUM CHAAR"	2018	120	6	DIS/1/6713/2018-MUM	2.52	0	2018-12-31 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Trailer	0	0	DIS/1/6713/2018-MUM	384	110	0	N	Rajkumar Barjatya	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580304	43	HAVE THASE BAAP RE TRAILER 	2018	120	6	DIS/1/6712/2018-MUM	1.51	0	2018-12-31 00:00:00	AMDAVAAD PICTURES - MAHESANA	Trailer	0	0	DIS/1/6712/2018-MUM	384	110	0	N	Jigneshkumar Ramanbhai Patel	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580305	61	PEPSI FOR THE LOVE OF IT 	2018	120	6	DIS/1/6711/2018-MUM	1.03	0	2018-12-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6711/2018-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580306	54	PUNJAB GOVT AGAINST AIDS	2018	120	6	DIS/1/6710/2018-MUM	0.43	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6710/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580307	59	INCOME TAX GO CASHLESS GO CLEAN 11	2018	120	6	DIS/1/6709/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6709/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580308	54	INCOME TAX GO CASHLESS GO CLEAN 9	2018	120	6	DIS/1/6708/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6708/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580309	49	INCOME TAX GO CASHLESS GO CLEAN 6 	2018	120	6	DIS/1/6707/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6707/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580310	51	INCOME TAX GO CASHLESS GO CLEAN 7 	2018	120	6	DIS/1/6706/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6706/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580311	82	INCOME TAX GO CASHLESS GO CLEAN 8 	2018	120	6	DIS/1/6705/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6705/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580312	161	MULAKARAM	2018	122	6	DIS/3/127/2018-MUM	14.38	0	2018-12-31 00:00:00	VIJAYSHREE FILMS & ENTERTAINMENT - MUMBAI	Other	0	0	DIS/3/127/2018-MUM	384	110	0	Y	Yogesh Vijay Pagare	0	14.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580313	45	INCOME TAX GO CASHLESS GO CLEAN 5	2018	120	6	DIS/1/6704/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6704/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580314	43	INCOME TAX GO CASHLESS GO CLEAN 4	2018	120	6	DIS/1/6703/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6703/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580315	42	INCOME TAX GO CASHLESS GO CLEAN 3	2018	120	6	DIS/1/6702/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6702/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580316	41	INCOME TAX GO CASHLESS GO CLEAN 2	2018	120	6	DIS/1/6701/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6701/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580317	61	CHHEDA JEWELLERS	2018	120	6	DIS/1/6700/2018-MUM	0.23	0	2018-12-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6700/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580318	82	CHOKHI DHANI	2018	120	6	DIS/1/6699/2018-MUM	0.23	0	2018-12-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6699/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580319	58	ASIAN PAINTS 	2018	120	6	DIS/1/6698/2018-MUM	0.33	0	2018-12-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6698/2018-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580320	44	DROOM BUYER.	2018	120	6	DIS/1/6697/2018-MUM	0.13	0	2018-12-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6697/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580321	44	INCOME TAX GO CASHLESS GO CLEAN 1	2018	120	6	DIS/1/6696/2018-MUM	0.38	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/6696/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580322	59	MAAZA RAKUL FESTIVE 2	2018	120	6	DIS/1/6695/2018-MUM	0.48	0	2018-12-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6695/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580323	58	INCOME TAX GO CASHLESS GO CLEAN 10	2018	120	6	DIS/1/6694/2018-MUM	0.38	0	2018-12-31 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI (SUBURBAN) *(PERFECTMEDIA)	Advertisement	0	0	DIS/1/6694/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580324	44	DROOM SELLER.	2018	120	6	DIS/1/6693/2018-MUM	0.13	0	2018-12-31 00:00:00	OMKAR SARNOBAT - THANE(MARVEL ENTERPRISE)	Advertisement	0	0	DIS/1/6693/2018-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580325	58	MAAZA RAKUL FESTIVE 1	2018	120	6	DIS/1/6692/2018-MUM	0.48	0	2018-12-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6692/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580326	49	SPANIAL'	2018	120	6	DIS/1/6691/2018-MUM	0.34	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6691/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580327	49	SIDDHI RICE	2018	120	6	DIS/1/6690/2018-MUM	0.33	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6690/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580328	49	WELLCO UV KITCHEN	2018	120	6	DIS/1/6689/2018-MUM	0.33	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6689/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580329	61	METRENDS	2018	120	6	DIS/1/6688/2018-MUM	0.23	0	2018-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6688/2018-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580330	45	VIVEL BODYWASH MOTHER - 11	2018	120	6	DIS/1/6687/2018-MUM	0.23	0	2018-12-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6687/2018-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580331	58	QUEENS PLANET	2018	120	6	DIS/1/6686/2018-MUM	1.03	0	2018-12-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6686/2018-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580332	59	LOT MOBILES	2018	120	6	DIS/1/6685/2018-MUM	0.33	0	2018-12-31 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6685/2018-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580333	266	AN INTERVIEW WITH MR CHAKKO.	2018	121	6	DIS/2/965/2018-MUM	19.57	0	2018-12-31 00:00:00	SACHIN GUPTA - THANE	Other	0	0	DIS/2/965/2018-MUM	384	110	0	N	Sachin Kamtaprasad Gupta	0	19.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580334	51	VASHAT	2018	122	6	DIS/3/126/2018-MUM	23.44	0	2018-12-31 00:00:00	OMS ARTS - PUNE	Other	0	0	DIS/3/126/2018-MUM	384	110	0	Y	Santosh Pote	0	24.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580335	281	AMORI	2018	120	6	DIL/1/164/2018-MUM	106.31	0	2018-12-31 00:00:00	OPUS GA â€“ LA - NORTH GOA	Feature	0	0	DIL/1/164/2018-MUM	384	109	0	Y	Schubert Cotta	0	106.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580336	58	TWO FLAGS	2018	120	6	VIL/1/100/2018-MUM	86.2	0	2018-12-31 00:00:00	PANKAJ RISHI KUMAR - MUMBAI 	Other	0	0	VIL/1/100/2018-MUM	106	109	0	Y	Pankaj Rishi Kumar	0	86.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580337	51	BHURJI	2018	122	6	DIL/3/154/2018-MUM	125.08	0	2018-12-31 00:00:00	EXPERIMENTAL PRODUCTIONS - PUNE	Feature	0	0	DIL/3/154/2018-MUM	384	109	0	Y	Ashish Girme	0	124.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580338	51	KAMLABAI MISSING	2018	121	6	DIL/2/492/2018-MUM	115.54	0	2018-12-31 00:00:00	SOHAM FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/492/2018-MUM	384	109	0	Y	Anjali Sachin Jadhav	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580339	51	POCKET MONEY	2018	121	6	DIL/2/491/2018-MUM	106.27	0	2018-12-31 00:00:00	AVIRAT CREATIONS - MUMBAI 	Feature	0	0	DIL/2/491/2018-MUM	384	109	0	Y	Ashwini Madhukar Zilpe	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580340	266	"BODHI	2018	122	6	DIL/3/153/2018-MUM	101.2	0	2018-12-31 00:00:00	MOSHE PRODUCTION PRIVATE LIMITED - RAIGAD	Feature	0	0	DIL/3/153/2018-MUM	384	109	0	Y	Alankar Pandharpatte	0	102.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580341	272	HELLARO	2018	121	6	DIL/2/490/2018-MUM	123.1	0	2018-12-31 00:00:00	SAARTHI PRODUCTIONS LLP - AHMADABAD	Feature	0	0	DIL/2/490/2018-MUM	384	109	0	Y	Aayush Patel	0	122.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580342	82	KALLESHA KANNADA WITH ENGLISH SUBTITLE	2018	120	4	VIS/1/140/2018-BAN	11.53	0	2018-12-31 00:00:00	RAMESHWAR BASAVANAPPA - BIDAR	Educational	0	0	VIS/1/140/2018-BAN	106	110	0	Y	Rameshwar basavanappa	0	11.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580343	58	UTHIRAPOOKKAL'	2018	120	3	DIL/1/143/2018-Che	95.12	0	2018-12-31 00:00:00	MOHANANKUNDHATHIL CHALILAMBU - (MILESTONE MOVIE MAKERS), ERNAKULAM	Feature	0	0	DIL/1/143/2018-Che	384	109	0	N	Mohanankundhathil Chalilambu	0	95.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580344	73	JAI MARIYAMMA	2018	121	4	DIL/2/183/2018-BAN	147.16	0	2018-12-31 00:00:00	SUNIL KUMAR CHAVAN - BANGALORE URBAN	Feature	0	0	DIL/2/183/2018-BAN	384	109	0	Y	Sunil Kumar Chavan	0	147.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580345	53	TEJASWINI	2018	120	1	DIL/1/34/2018-CUT	95.13	0	2018-12-31 00:00:00	JAYA LAXMI MISHRA - KHURDA(MALLHAR ENTERTAINMENT & A.V.SOLUTION)	Feature	0	0	DIL/1/34/2018-CUT	384	109	0	N	Jaya Laxmi Mishra	0	95.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580346	271	NAGOBA JATHARA(THE TRIBAL CARNIVAL)	2018	120	8	VIS/1/128/2018-HYD	62.36	0	2018-12-31 00:00:00	MUSUNURU SURYA TEJA - HYDERABAD(ESTHETIQC FRAMES VENTURES PRIVATE LIMITED)	Other	0	0	VIS/1/128/2018-HYD	106	110	0	Y	Musunuru Surya Teja	0	62.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580347	45	LUNA	2018	120	4	DIL/1/96/2018-BAN	111.05	0	2018-12-31 00:00:00	MURALI PRASAD - BANGALORE URBAN	Feature	0	0	DIL/1/96/2018-BAN	384	109	0	N	Murali Prasad	0	111.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580348	60	 GAUHAR 	2018	120	6	DIS/1/6684/2018-MUM	27	0	2018-12-31 00:00:00	HILLMAN FILM PVT LTD - MUMBAI	Other	0	0	DIS/1/6684/2018-MUM	384	110	0	N	Mohiuddin Mirza	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580349	44	9 + 1 = 1	2018	121	6	DIS/2/964/2018-MUM	17.47	0	2018-12-31 00:00:00	Y STAR CINE AND TELEVISION PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/964/2018-MUM	384	110	0	N	Aditya Bharadwaj	0	17.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580350	54	SONG â€“ WHEEL	2018	120	6	VIS/1/2393/2018-MUM	2.3	0	2018-12-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/2393/2018-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580351	275	SURYAGANGA	2018	120	1	DIL/1/33/2018-CUT	74.47	0	2018-12-31 00:00:00	VENKAT BINDANA MARTHAND - ROURKELA(VAMATAM)	Educational	0	0	DIL/1/33/2018-CUT	384	109	0	Y	Venkat Bindana Marthand	0	73.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580352	54	SONG:-â€œDHOKAâ€ OF FILM:-â€œKAKA JI- SON OF ROYAL SARDARâ€	2018	121	6	VIS/2/1520/2018-MUM	3.25	0	2018-12-31 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/2/1520/2018-MUM	106	110	0	N	Ravneet Kaur	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580353	44	TRAILER (CUT DOWN 02) OF FILM: "HUM CHAAR"	2018	120	6	VIS/1/2392/2018-MUM	0.3	0	2018-12-31 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Trailer	0	0	VIS/1/2392/2018-MUM	106	110	0	N	Rajkumar Barjatya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580354	44	PROMO NO. 1 TO 3 OF END COUNTER - SONG: MAIN TO JI RAHI ( FEMALE ) 	2018	121	6	VIS/2/1519/2018-MUM	3	0	2018-12-31 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/1519/2018-MUM	106	110	0	N	Alok Shrivastava	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580355	44	TRAILER (CUT DOWN 01) OF FILM: "HUM CHAAR"	2018	120	6	VIS/1/2391/2018-MUM	1	0	2018-12-31 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Trailer	0	0	VIS/1/2391/2018-MUM	106	110	0	N	Rajkumar Barjatya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580356	44	DIALOGUE PROMO NO. 29 OF CHEAT INDIA	2018	121	6	VIS/2/1518/2018-MUM	0.15	0	2018-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1518/2018-MUM	106	110	0	N	Bhushan Dua	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580357	82	VIRUPAA	2018	120	4	DIL/1/95/2018-BAN	100.52	0	2018-12-31 00:00:00	DAFNEY NEETHU DSOUZA - DAKSHIN KANNAD	Children`s Film	0	0	DIL/1/95/2018-BAN	384	109	0	N	Dafney Neethu Dsouza	0	100.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580358	44	PROMO NO. 1 & 2 - SONCHIRIYA	2018	121	6	VIS/2/1517/2018-MUM	3.24	0	2018-12-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1517/2018-MUM	106	110	0	N	Rohinton Screwvala	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580359	82	INTHI NIMMA BHAIRA	2018	121	4	DIL/2/182/2018-BAN	137.33	0	2018-12-31 00:00:00	VENKATESH D - RAMANAGARAM	Feature	0	0	DIL/2/182/2018-BAN	384	109	0	N	Venkatesh D	0	137.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580360	44	CUT DOWN PROMO NO. 2, 4 & 5 - THE INVESTIGATION	2018	121	6	VIS/2/1516/2018-MUM	1	0	2018-12-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1516/2018-MUM	106	110	0	N	Madhukar Ramane	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580361	45	SHREE ATHARVANA PRATHYANGIRA	2018	120	3	DIL/1/142/2018-Che	122.18	0	2018-12-31 00:00:00	ELUMALAI SWAMIJI - (SRI ANGALAPARAMESHWARI FILM PRODUCTIONS), BANGALORE URBAN	Other	0	0	DIL/1/142/2018-Che	384	109	0	Y	Elumalai Swamiji	0	122.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580362	44	PROMO NO. 6 - THE INVESTIGATION	2018	121	6	VIS/2/1515/2018-MUM	0.3	0	2018-12-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/2/1515/2018-MUM	106	110	0	N	Madhukar Ramane	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580363	44	PROMO NO. 2, 4 & 5 - THE INVESTIGATION	2018	121	6	VIS/2/1514/2018-MUM	1.3	0	2018-12-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/2/1514/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580364	44	SONG PROMO 01,02,03,04 OF O REY NASEEBA	2018	120	6	VIS/1/2390/2018-MUM	1.52	0	2018-12-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/2390/2018-MUM	106	110	0	N	Madhukar Ramane	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580365	45	SMOKE	2018	120	4	DIS/1/207/2018-BAN	3.4	0	2018-12-31 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/207/2018-BAN	384	110	0	Y	Keerthi S Kumar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580366	61	SMOKE	2018	120	4	DIS/1/206/2018-BAN	3.4	0	2018-12-31 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/206/2018-BAN	384	110	0	Y	Keerthi S Kumar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580367	44	DIALOGUE PROMO NO 12 & 13 OF - URI THE SURGICAL STRIKE	2018	121	6	VIS/2/1513/2018-MUM	0.41	0	2018-12-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1513/2018-MUM	106	110	0	N	Rohinton Screwvala	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580368	44	DAILOUGE PROMO NO. 1 TO 3  OF FILM - 72 HOURS	2018	120	6	VIS/1/2389/2018-MUM	1.05	0	2018-12-31 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Promos	0	0	VIS/1/2389/2018-MUM	106	110	0	N	Prashil Rawat	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580369	44	PROMO NO. 3 OF FILM - 72 HOURS SONG - VANDE MATRAM 	2018	120	6	VIS/1/2388/2018-MUM	0.3	0	2018-12-31 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Other	0	0	VIS/1/2388/2018-MUM	106	110	0	N	Prashil Rawat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580370	271	LADY BIRD	2018	121	3	VFL/2/18/2018-Che	86.18	0	2018-12-31 00:00:00	ELI BUSH / EVELYN O'NEILL / SCOTT RUDIN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/18/2018-Che	106	109	0	Y	Sajith Pillai	0	90.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580371	44	PROMO NO. 1 & 2 OF FILM - 72 HOURS SONG - SAU JAHAN 	2018	120	6	VIS/1/2387/2018-MUM	2.49	0	2018-12-31 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Other	0	0	VIS/1/2387/2018-MUM	106	110	0	N	Prashil Rawat	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580372	44	PROMO NO. 4 OF FILM - 72 HOURS SONG - VANDE MATRAM 	2018	120	6	VIS/1/2386/2018-MUM	2	0	2018-12-31 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Other	0	0	VIS/1/2386/2018-MUM	106	110	0	N	Prashil Rawat	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580373	59	PETTA (VIDEO TRAILER)	2018	120	3	VIS/1/531/2018-Che	2.3	0	2018-12-31 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/1/531/2018-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580374	44	DIALOGUE PROMO NO 14, 15, 16 & 17 OF FILM - URI THE SURGICAL STRIKE 	2018	120	6	VIS/1/2385/2018-MUM	1.32	0	2018-12-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2385/2018-MUM	106	110	0	N	Rohinton Screwvala	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580375	58	NAMAKKU NAAM - SONG-3 (AARARO)	2018	120	3	VIS/1/530/2018-Che	4.16	0	2018-12-31 00:00:00	SUNDARAMOORTHY NARAYANASAMI - (THIRUPORUR MURUGAAN FILMS), CHENNAI	Song	0	0	VIS/1/530/2018-Che	106	110	0	N	Sundaramoorthy Narayanasami	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580376	58	NAMAKKU NAAM - SONG -2 (PAA ENA)	2018	120	3	VIS/1/529/2018-Che	4.45	0	2018-12-31 00:00:00	SUNDARAMOORTHY NARAYANASAMI - (THIRUPORUR MURUGAAN FILMS), CHENNAI	Song	0	0	VIS/1/529/2018-Che	106	110	0	N	Sundaramoorthy Narayanasami	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580377	58	NAMAKKU NAAM -SONG -1 (CHENNAMMA)..	2018	120	3	VIS/1/528/2018-Che	3.54	0	2018-12-31 00:00:00	SUNDARAMOORTHY NARAYANASAMI - (THIRUPORUR MURUGAAN FILMS), CHENNAI	Song	0	0	VIS/1/528/2018-Che	106	110	0	N	Sundaramoorthy Narayanasami	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580378	58	TIME ILLA -(ADADA IVALYARO) VIDEO SONG	2018	120	3	VIS/1/527/2018-Che	4.03	0	2018-12-31 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/527/2018-Che	106	110	0	N	Manuparthepan Sarafoji	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580379	58	VISWASAM - PROMO SONG 4 ' VETTI KATTU '	2018	120	3	VIS/1/526/2018-Che	0.13	0	2018-12-31 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/526/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580380	58	VISWASAM - PROMO SONG 3 - 'VAANEY VAANEY'	2018	120	3	VIS/1/525/2018-Che	0.13	0	2018-12-31 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/525/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580381	58	VISWASAM - PROMO SONG 2 'KANNAANA KANNE'	2018	120	3	VIS/1/524/2018-Che	0.13	0	2018-12-31 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/524/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580382	58	VISWASAM - PROMO SONG 1 ' ADCHI THOOKU '	2018	120	3	VIS/1/523/2018-Che	0.13	0	2018-12-31 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS),CHENNAI	Promos	0	0	VIS/1/523/2018-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580383	59	PETTA (DIGITAL TRAILER)	2018	120	3	DIS/1/1013/2018-Che	2.3	0	2018-12-31 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/1/1013/2018-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580384	58	PLASTIC MAASINAI OZHIPOM	2018	120	3	DIS/1/1012/2018-Che	7.34	0	2018-12-31 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/1012/2018-Che	384	110	0	N	Mohan Gnanasekaran	0	7.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580385	58	FANTASTIC  FRIDAY.	2018	120	3	DIS/1/1011/2018-Che	8.53	0	2018-12-31 00:00:00	MANIMEGALAI THENNARASU - VIRUDHUNAGAR	Children`s Film	0	0	DIS/1/1011/2018-Che	384	110	0	N	Manimegalai Thennarasu	0	8.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580386	44	BINNU KA SAPNA.	2018	122	6	DIS/3/125/2018-MUM	31.33	0	2018-12-31 00:00:00	COLOSCEUM MEDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/3/125/2018-MUM	384	110	0	Y	Lalit Sharma	0	31.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580387	58	ARUVA SANDA	2018	120	3	DIL/1/141/2018-Che	136.43	0	2018-12-31 00:00:00	ESAKKI RAJA VAIRAVAN - (WHITE SCREEN PRODUCTION), KANCHIPURAM	Feature	0	0	DIL/1/141/2018-Che	384	109	0	Y	Esakki Raja Vairavan	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580388	58	SAKKARAI THOOKALAI ORU PUNNAGAI	2018	120	3	DIL/1/140/2018-Che	117.01	0	2018-12-31 00:00:00	NUFAIS RAHUMAN - (M/S NABEEHA MOVIE PRODUCTION), THIRUVANANTHAPURAM	Feature	0	0	DIL/1/140/2018-Che	384	109	0	Y	Nufais Rahuman	0	117.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580389	44	(MAYADWEEP - AN ISLAND OF ILLUSION)	2018	120	6	DIS/1/6683/2018-MUM	18.54	0	2018-12-31 00:00:00	CHANDAN SEN - MUMBAI 	Other	0	0	DIS/1/6683/2018-MUM	384	110	0	N	Chandan Sen	0	18.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580390	45	MOOKAJJIYA KANASUGALU (WITH ENGLISH SUB TITLES)	2018	121	4	DIL/2/181/2018-BAN	132.55	0	2018-12-31 00:00:00	SHESHADRI P - BANGALORE URBAN	Feature	0	0	DIL/2/181/2018-BAN	384	109	0	N	Sheshadri P	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580391	44	SHIKAAR - THE MUSICAL THRILLER	2018	121	6	VIL/2/365/2018-MUM	127.37	0	2018-12-31 00:00:00	M/S UNIQUE HUB BROADCASTING LLP - MUMBAI	Feature	0	0	VIL/2/365/2018-MUM	106	109	0	Y	Sudhirkumar Singh	0	125.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580392	44	NAVSARI KA RAHSYA .	2018	121	6	VIL/2/364/2018-MUM	126.2	0	2018-12-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/364/2018-MUM	106	109	0	Y	Zankhana Sourav Das	0	126.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580393	42	ITâ€™S ROCKING DARD â€“ E â€“ DISCO	2018	121	6	VIL/2/363/2018-MUM	96.04	0	2018-12-31 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/363/2018-MUM	106	109	0	Y	Sushilkumar Agrawal	0	96.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580394	51	"HODI"	2018	122	6	DIL/3/152/2018-MUM	90.24	0	2018-12-31 00:00:00	PRAVEEN NISCHOL PRODUCTION - MUMBAI	Feature	0	0	DIL/3/152/2018-MUM	384	109	0	Y	Praveen Nischol	0	91.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580395	51	SONG : BHAAV DE OF ALBUM : BHAAV DE	2018	120	6	VIS/1/2384/2018-MUM	4.08	0	2018-12-31 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/2384/2018-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580396	266	THE SOCCER CITY	2018	120	6	VIS/1/2383/2018-MUM	24.57	0	2018-12-31 00:00:00	SACHIN BALASAHEB SURYAWANSHIPATIL - KOLHAPUR	Other	0	0	VIS/1/2383/2018-MUM	106	110	0	N	Sachin Balasaheb Suryawanshipatil	0	24.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580397	44	TRAILER NO. 2 - TOTAL DHAMAAL	2018	121	6	DIS/2/963/2018-MUM	3.03	0	2018-12-31 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/963/2018-MUM	384	110	0	N	Ashok Thakeria	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580398	161	COUNTERFEIT KUNKOO	2018	122	6	DIS/3/124/2018-MUM	15	0	2018-12-31 00:00:00	KLP ENTERPRISES - MUMBAI 	Feature	0	0	DIS/3/124/2018-MUM	384	110	0	N	Surekha Sengupta	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580399	51	VADAAP	2018	120	6	DIS/1/6682/2018-MUM	24.28	0	2018-12-31 00:00:00	AJIT ANIL PATIL - PUNE	Other	0	0	DIS/1/6682/2018-MUM	384	110	0	N	Ajit Anil Patil	0	24.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580400	82	ME & MR. CANADIAN 	2018	121	6	DIL/2/489/2018-MUM	102.08	0	2018-12-31 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Feature	0	0	DIL/2/489/2018-MUM	384	109	0	N	Sanjeev Kumar Jhanji	0	102.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580401	49	DAVIDJI CODE	2018	120	5	DIS/1/279/2018-THI	22.28	0	2018-12-31 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/279/2018-THI	384	110	0	Y	Ampady K	0	22.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580402	45	TRAILER OF THE FILM MUKAVAADA ILLADHAVANU 84*****	2018	121	4	DIS/2/92/2018-BAN	2.05	0	2018-12-31 00:00:00	GANAPATI NAGAPPA PATIL - BELGAUM	Trailer	0	0	DIS/2/92/2018-BAN	384	110	0	N	Ganapati Nagappa Patil	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580403	82	SUPPLEMENTRAY	2018	121	4	DIL/2/180/2018-BAN	142.36	0	2018-12-31 00:00:00	RASHMI RUDRAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/180/2018-BAN	384	109	0	N	Rashmi Rudrappa	0	142.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580404	82	MAHANAVYA	2018	120	4	DIL/1/94/2018-BAN	101	0	2018-12-31 00:00:00	AVINASH U SHETTY - BANGALORE URBAN	Children`s Film	0	0	DIL/1/94/2018-BAN	384	109	0	N	Avinash U Shetty	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580405	45	RELAX SATHYA	2018	121	4	DIL/2/179/2018-BAN	117.07	0	2018-12-31 00:00:00	NAVEEN REDDY G - BANGALORE URBAN	Feature	0	0	DIL/2/179/2018-BAN	384	109	0	Y	Naveen Reddy G	0	117.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580406	60	LINE OF CONTROL	2018	120	7	VIS/1/939/2018-DEL	51.58	0	2018-12-31 00:00:00	RAJA SHABIR KHAN - SRINAGAR	Other	0	0	VIS/1/939/2018-DEL	106	110	0	Y	Raja Shabir Khan	0	52.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580407	61	KOLKATA POLICE SAFE DRIVE SAVE LIFE HALF MARATHON 2019	2018	120	2	DIS/1/241/2018-KOL	1.23	0	2018-12-31 00:00:00	24X7 EVENTS	Advertisement	0	0	DIS/1/241/2018-KOL	384	110	0	N	Subhasish Bose	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580408	44	SIMMI	2018	120	7	VIS/1/938/2018-DEL	2.45	0	2018-12-31 00:00:00	VINAY RAI - NEW DELHI	Other	0	0	VIS/1/938/2018-DEL	106	110	0	N	Vinay Rai	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580409	49	HAPPILY EVER AFTER	2018	120	5	DIS/1/278/2018-THI	23.06	0	2018-12-31 00:00:00	AMPADY K - KOTTAYAM(K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE & ARTS)	Other	0	0	DIS/1/278/2018-THI	384	110	0	Y	Ampady K	0	23.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580410	53	KOKOLI(FISH OUT OF WATER)	2018	120	1	DIL/1/32/2018-CUT	123.1	0	2018-12-31 00:00:00	SNEHASIS DAS - KHURDA, GEETA DASH - KHURDA	Feature	0	0	DIL/1/32/2018-CUT	384	109	0	Y	Snehasis Das	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580411	276	PIPLANTRI	2018	120	5	DIL/1/162/2018-THI	102.35	0	2018-12-31 00:00:00	SHELLY JOY - ERNAKULAM(ZICKAMORE FILM INTERNATIONAL)	Feature	0	0	DIL/1/162/2018-THI	384	109	0	Y	Shelly Joy	0	102.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580412	53	TU MO SUNA CHADHEI	2018	121	1	DIL/2/12/2018-CUT	166.53	0	2018-12-31 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Feature	0	0	DIL/2/12/2018-CUT	384	109	0	Y	Sushanta Kumar Panda	0	167.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580413	276	IN THUNDER LIGHTNING AND RAIN  	2018	121	5	DIS/2/7/2018-THI	40	0	2018-12-31 00:00:00	PREEYA S - THIRUVANANTHAPURAM	Other	0	0	DIS/2/7/2018-THI	384	110	0	N	Preeya S	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580414	61	VILLAGE OF A LESSER GOD	2018	120	6	DIS/1/6681/2018-MUM	23.45	0	2018-12-31 00:00:00	GAURI PICTURES - PUNE	Other	0	0	DIS/1/6681/2018-MUM	384	110	0	N	Dilip Yadav	0	23.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580415	61	THE LITTLE VIOLET BLOSSOMS	2018	121	6	DIL/2/488/2018-MUM	80.58	0	2018-12-31 00:00:00	SMALL BOX MEDIA - MUMBAI	Feature	0	0	DIL/2/488/2018-MUM	384	109	0	N	Faraz Ahsan	0	80.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580416	276	JALIANWALABAGH ORU ORMAPEDUTHAL (REMENISCING JALIAN WALABAGH)	2018	120	5	DIS/1/277/2018-THI	25.17	0	2018-12-31 00:00:00	D SANTHOSH KUMAR - THIRUVANANTHAPURAM(D & S COMBINES)	Other	0	0	DIS/1/277/2018-THI	384	110	0	N	D Santhosh Kumar	0	25.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580417	276	DEVANAYAKAN (THE DIVINE HERO)	2018	120	5	DIS/1/276/2018-THI	40	0	2018-12-31 00:00:00	SALIN VIDHYADHARAN - THIRUVANANTHAPURAM(INFORMATION AND PUBLIC RELATIONS DEPARTMENT)	Other	0	0	DIS/1/276/2018-THI	384	110	0	N	Salin Vidhyadharan	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580418	49	ALLU RAMENDRAN (TRAILER)	2018	121	5	DIS/2/6/2018-THI	1.37	0	2018-12-31 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Trailer	0	0	DIS/2/6/2018-THI	384	110	0	N	Ashiq U E	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580419	49	PRASNAPARIHARASALA (TRAILER)	2018	120	5	DIS/1/275/2018-THI	2.14	0	2018-12-31 00:00:00	CHANDRASEKHARAN K AYYAPPAN - MALAPPURAM(BRIGHT FILMS)	Trailer	0	0	DIS/1/275/2018-THI	384	110	0	N	Chandrasekharan K Ayyappan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580420	49	ILAYARAJA (TRAILER)	2018	120	5	DIS/1/274/2018-THI	2.03	0	2018-12-31 00:00:00	SAJITH BABU P - PALAKKAD(MOVIE MUSICAL CUTZ)	Trailer	0	0	DIS/1/274/2018-THI	384	110	0	N	Sajith Babu P	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580421	49	MAMMALI ENNA INDIAKKARAN (HDD FILM)	2018	120	5	DIL/1/161/2018-THI	95.19	0	2018-12-31 00:00:00	KARTHIKEYAN VELAYUDHAN - MALAPPURAM(KARTHIK MEDIA)	Feature	0	0	DIL/1/161/2018-THI	384	109	0	Y	Karthikeyan Velayudhan	0	94.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580422	276	SAKALAKALASHALA (FEATURE FILM)	2018	121	5	DIL/2/41/2018-THI	132.03	0	2018-12-31 00:00:00	SHAJI THOMAS - ERNAKULAM(MOOTHEDAN FILMS)	Feature	0	0	DIL/2/41/2018-THI	384	109	0	Y	Shaji Thomas	0	132.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580423	276	PACHA (FEATURE FILM)	2018	120	5	DIL/1/160/2018-THI	90.33	0	2018-12-31 00:00:00	BABITHA SAJEEV - ERNAKULAM(J & B PRODUCTION)	Feature	0	0	DIL/1/160/2018-THI	384	109	0	Y	Babitha Sajeev	0	90.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580424	276	SOORYAKIRANAM-NJAN KANDA K.PANOOR (SUNRAYS-K.PANOOR I HAVE SEEN)	2018	120	5	DIS/1/273/2018-THI	21.1	0	2018-12-31 00:00:00	RAJITHKUMAR I R - KANNUR(RK FILMS)	Other	0	0	DIS/1/273/2018-THI	384	110	0	Y	Rajithkumar I R	0	21.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580425	276	DAIVAM SAKSHI	2018	122	5	DIL/3/5/2018-THI	103.25	0	2018-12-31 00:00:00	SNEHAJITH KUMAR - ERNAKULAM(A SQUARE FILMS)	Feature	0	0	DIL/3/5/2018-THI	384	109	0	Y	Snehajith Kumar	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580426	49	THEROTTAM (FEATURE FILM)	2018	120	5	DIL/1/159/2018-THI	116.53	0	2018-12-31 00:00:00	SANJEEV JANARDANAN - KOTTAYAM(SREE CHITHIRA MEDIA)	Feature	0	0	DIL/1/159/2018-THI	384	109	0	Y	Sanjeev Janardanan	0	116.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580427	271	ANTHROPOCENE RELOOKED	2018	120	5	DIS/1/272/2018-THI	54.24	0	2018-12-31 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Other	0	0	DIS/1/272/2018-THI	384	110	0	Y	Rajiv Mehrotra	0	54.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580428	45	ABALE	2018	121	4	DIL/2/178/2018-BAN	99.39	0	2018-12-31 00:00:00	PARAMESH M - BANGALORE URBAN	Feature	0	0	DIL/2/178/2018-BAN	384	109	0	Y	Paramesh M	0	99.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580429	82	KOOGU	2018	120	4	DIL/1/93/2018-BAN	102	0	2018-12-31 00:00:00	PADMANABHAN K - BANGALORE URBAN	Feature	0	0	DIL/1/93/2018-BAN	384	109	0	Y	Padmanabhan K	0	102.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580430	82	VIJAYADWAJA	2018	120	4	DIL/1/92/2018-BAN	127.02	0	2018-12-31 00:00:00	DARSHAN J - TUMKUR	Children`s Film	0	0	DIL/1/92/2018-BAN	384	109	0	N	Darshan J	0	127.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580431	82	KAAGE MOTTE 	2018	122	4	DIL/3/82/2018-BAN	120.1	0	2018-12-31 00:00:00	CHANDRAHASA B - BANGALORE URBAN	Feature	0	0	DIL/3/82/2018-BAN	384	109	0	N	Chandrahasa B	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580432	276	PANI	2018	120	5	DIL/1/158/2018-THI	106.11	0	2018-12-31 00:00:00	SOUDHA SHARIF - BANGALORE URBAN(TOUCHWOOD CREATIONS)	Feature	0	0	DIL/1/158/2018-THI	384	109	0	Y	Soudha Sharif	0	106.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580433	49	RANDAMATHE    VEEDU	2018	120	5	DIS/1/271/2018-THI	57.35	0	2018-12-31 00:00:00	P B HARIS - ALAPPUZHA(SWAPNAKOODU CREATIONS)	Other	0	0	DIS/1/271/2018-THI	384	110	0	Y	P B Haris	0	58.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580434	45	TRAILER OF THE FILM BAZAAR	2018	121	4	DIS/2/91/2018-BAN	1.29	0	2018-12-31 00:00:00	THIMMEAI GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/91/2018-BAN	384	110	0	N	Thimmeai Gowda	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580435	44	URI THE SURGICAL STRIKE	2018	121	6	DIL/2/487/2018-MUM	138.16	0	2018-12-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/487/2018-MUM	384	109	0	N	Rohinton Screwvala	0	138.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580436	55	VANDE MATARAM: A DANCE TRIBUTE	2018	120	7	VIS/1/937/2018-DEL	6.02	0	2018-12-31 00:00:00	SWAPNA MAINI - GURGAON, SAI GANESH NAGPAL - SOUTH WEST	Other	0	0	VIS/1/937/2018-DEL	106	110	0	N	Swapna Maini	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580437	42	BHANGAN	2018	120	2	DIL/1/100/2018-KOL	128.52	0	2018-12-31 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/1/100/2018-KOL	384	109	0	N	Sandip Sarkar	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580438	277	BULBUL CAN SING	2018	120	9	DIL/1/73/2018-GUW	96.37	0	2018-12-31 00:00:00	RIMA DAS , JAYA DAS - GUWAHATI	Feature	0	0	DIL/1/73/2018-GUW	384	109	0	Y	Jaya Das	0	96.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580439	266	KORI PATI (A BLANK SLATE)	2018	120	6	DIS/1/6680/2018-MUM	66.35	0	2018-12-31 00:00:00	OZONE A DIGITAL TALKIES - THANE	Educational	0	0	DIS/1/6680/2018-MUM	384	110	0	N	Sagar Shashikant Talashikar	0	66.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580440	44	"KHATARNAK DARINDA" 	2018	121	6	VIL/2/362/2018-MUM	116.47	0	2018-12-31 00:00:00	PREETI PRAKASH PRODUCTIONS - PALGHAR	Feature	0	0	VIL/2/362/2018-MUM	106	109	0	Y	Prakash Agrawal	0	117.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580441	51	SEVEN JOKERS	2018	120	6	DIL/1/163/2018-MUM	105	0	2018-12-31 00:00:00	PRATHAMESH FILMS INTERNATIONAL KOLHAPUR - KOLHAPUR	Feature	0	0	DIL/1/163/2018-MUM	384	109	0	N	Sanjay Mahadev Tipugade	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580442	277	VOICE OF SIANG	2018	120	7	VIS/1/936/2018-DEL	56.2	0	2018-12-31 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/936/2018-DEL	106	110	0	N	Rajiv Mehrotra	0	56.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580443	61	SPELLBOUND	2018	120	4	VIS/1/139/2018-BAN	18.03	0	2018-12-31 00:00:00	SYED SULTAN AHMED - BANGALORE URBAN	Children`s Film	0	0	VIS/1/139/2018-BAN	106	110	0	N	Syed Sultan Ahmed	0	18.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580444	105	SELLING CHILDREN	2018	120	7	VIS/1/935/2018-DEL	58.36	0	2018-12-31 00:00:00	PANKAJ JOHAR - NEW DELHI	Other	0	0	VIS/1/935/2018-DEL	106	110	0	N	Pankaj Johar	0	58.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580445	82	MUNIRATHNA KURUKSHETRA	2018	121	4	DIL/2/177/2018-BAN	194.29	0	2018-12-31 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Feature	0	0	DIL/2/177/2018-BAN	384	109	0	N	Munirathna S	0	194.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580446	44	INCREDIBLE MALLAKHAMB	2018	120	7	VIS/1/934/2018-DEL	25.07	0	2018-12-31 00:00:00	KRITIKA LUTHRA - NEW DELHI	Other	0	0	VIS/1/934/2018-DEL	106	110	0	N	Kritika Luthra	0	25.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580447	44	BUMBLEBEE	2018	121	7	DFL/2/4/2018-DEL	114.56	0	2018-12-31 00:00:00	MICHAEL BAY/STEPHEN DAVIS /TOM DESANTO /LORENZO DI /PARAMOUNT PICTURES	Feature	0	0	DFL/2/4/2018-DEL	384	109	0	N	Jeswin Thomas	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580448	59	REAL DANDUPALYAM	2018	121	4	DIL/2/176/2018-BAN	131.34	0	2018-12-31 00:00:00	C PUTTASWAMY - RAMANAGARAM	Feature	0	0	DIL/2/176/2018-BAN	384	109	0	Y	C Puttaswamy	0	131.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580449	45	TRAILER OF THE FILM KAAGE MOTTE	2018	121	4	DIS/2/90/2018-BAN	2.12	0	2018-12-31 00:00:00	CHANDRAHASA B - BANGALORE URBAN	Trailer	0	0	DIS/2/90/2018-BAN	384	110	0	N	Chandrahasa B	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580450	45	SONG OF FILM SUPER HERO "VONDAGI MANE"	2018	120	4	VIS/1/138/2018-BAN	4.2	0	2018-12-31 00:00:00	SNEHAMAYI KRISHNA - MYSORE	Feature	0	0	VIS/1/138/2018-BAN	106	110	0	Y	Snehamayi Krishna	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580451	45	TRAILER OF NEERINA BINDIGE SONG 	2018	120	4	DIS/1/205/2018-BAN	0.31	0	2018-12-31 00:00:00	S NITHYANANDA PAI - UDUPI	Trailer	0	0	DIS/1/205/2018-BAN	384	110	0	N	S Nithyananda Pai	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580452	45	TRAILER OF THE FILM BABRU	2018	120	4	DIS/1/204/2018-BAN	1.21	0	2018-12-31 00:00:00	SUMAN NAGARKAR - BANGALORE URBAN	Trailer	0	0	DIS/1/204/2018-BAN	384	110	0	N	Suman Nagarkar	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580453	45	TRAILER OF THE FILM ANANTHU V/S NUSRATH	2018	120	4	DIS/1/203/2018-BAN	1.31	0	2018-12-31 00:00:00	CHETAN B T - BANGALORE URBAN	Trailer	0	0	DIS/1/203/2018-BAN	384	110	0	N	Chetan B T	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580454	105	ANICCA	2018	120	4	DIS/1/202/2018-BAN	44.18	0	2018-12-31 00:00:00	RAJU HITTALAMANI - BANGALORE URBAN	Educational	0	0	DIS/1/202/2018-BAN	384	110	0	N	Raju Hittalamani	0	44.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580455	61	RR HOMES	2018	120	4	DIS/1/201/2018-BAN	0.13	0	2018-12-31 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/201/2018-BAN	384	110	0	N	Vasanth Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580456	58	MARUPIRAVI MGR	2018	120	3	DIS/1/1010/2018-Che	15.54	0	2018-12-31 00:00:00	RAJARAMAN KUMAR - (ETHICAL SOUL FILMS), TIRUVALLUR	Other	0	0	DIS/1/1010/2018-Che	384	110	0	Y	Rajaraman Kumar	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580457	47	MYSTERIOUS LIGHT IN LIFE	2018	121	6	DIS/2/962/2018-MUM	49	0	2018-12-31 00:00:00	ANTONIO GALDINO MONTEIRO - SOUTH GOA	Feature	0	0	DIS/2/962/2018-MUM	384	110	0	Y	Antonio Galdino Monteiro	0	49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580458	84	CHEAT INDIA 3 PROMO	2018	120	6	DIS/1/6679/2018-MUM	0.26	0	2018-12-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6679/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580459	84	CHEAT INDIA 1 PROMO 	2018	120	6	DIS/1/6678/2018-MUM	0.4	0	2018-12-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6678/2018-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580460	82	NOOREH	2018	120	6	DIS/1/6677/2018-MUM	22.32	0	2018-12-31 00:00:00	SOPHIYA FILMS - MUMBAI 	Other	0	0	DIS/1/6677/2018-MUM	384	110	0	N	Ashish Pandey	0	22.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580461	44	"AJAY"	2018	120	6	DIS/1/6676/2018-MUM	8.23	0	2018-12-31 00:00:00	DEPARTMENT OF MEDIA & COMMUNICATION STUDIES - AKOLA	Other	0	0	DIS/1/6676/2018-MUM	384	110	0	N	Sumedh Jagdesh Marathe	0	8.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580462	82	YUMLEIMA	2018	120	9	VIL/1/23/2018-GUW	150	0	2018-12-31 00:00:00	URIKHIMBAM RAMESH SINGH - IMPHAL EAST	Feature	0	0	VIL/1/23/2018-GUW	106	109	0	N	Urikhimbam Ramesh Singh	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580463	82	PEACE	2018	120	6	VIS/1/2382/2018-MUM	3.04	0	2018-12-31 00:00:00	KIRAN SUBHASH DESHMUKH - MUMBAI	Other	0	0	VIS/1/2382/2018-MUM	106	110	0	N	Kiran Subhash Deshmukh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580464	44	JOSHILA JANBAZ	2018	121	6	VIL/2/361/2018-MUM	156.1	0	2018-12-31 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/361/2018-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	155.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580465	44	DUSHMAN YAAR	2018	120	6	VIL/1/99/2018-MUM	128.18	0	2018-12-31 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/99/2018-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	128.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580466	44	 MAASSAB	2018	120	6	DIL/1/162/2018-MUM	114.18	0	2018-12-31 00:00:00	PURUSHOTTAM STUDIOS - MUMBAI	Feature	0	0	DIL/1/162/2018-MUM	384	109	0	Y	Shiv Shankar Singh	0	114.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580467	82	BALEKEMPA	2018	122	6	DIL/3/151/2018-MUM	105.47	0	2018-12-31 00:00:00	ZOO ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/3/151/2018-MUM	384	109	0	Y	Vivek Gomber	0	105.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580468	53	JUNGLE DAAKUCHI AA	2018	120	1	VIS/1/5/2018-CUT	62.21	0	2018-12-31 00:00:00	SAROJ KUMAR DASH - BOUDH(L.N VISION)	Other	0	0	VIS/1/5/2018-CUT	106	110	0	N	Saroj Kumar Dash	0	62.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580469	58	PANCHARAAKSHARAM - LYRICAL VIDEO SONG-01 (THEERATHAE)	2018	120	3	VIS/1/522/2018-Che	4.22	0	2018-12-31 00:00:00	BALAJI VAIRAMUTHU - (PARADOX PRODUCTIONS), MADURAI	Song	0	0	VIS/1/522/2018-Che	106	110	0	N	Balaji Vairamuthu	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580470	61	JULIET, NAKED	2018	121	3	VFL/2/17/2018-Che	95.39	0	2018-12-31 00:00:00	JUDD APATOW/ JEFFREY SOROS/ BARRY MENDEL /SONY PICTURES	Feature	0	0	VFL/2/17/2018-Che	106	109	0	Y	Aarti Madhav Phanse	0	96.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580471	61	WHERE HANDS TOUCH	2018	121	3	VFL/2/16/2018-Che	114.43	0	2018-12-31 00:00:00	CHARLIE HANSON / ALICE DAWSON / ADRIAN POLITOWSKI / SONY PICTURES	Feature	0	0	VFL/2/16/2018-Che	106	109	0	Y	Aarti Madhav Phanse	0	114.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580472	61	SLENDER MAN	2018	121	3	VFL/2/15/2018-Che	87.04	0	2018-12-31 00:00:00	ROBYN MEISINGER /  WILLIAM SHERAK /  SARAH SNOW  /SONY PICTURES  	Feature	0	0	VFL/2/15/2018-Che	106	109	0	Y	Aarti Madhav Phanse	0	87.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580473	271	FOREVER MY GIRL	2018	121	3	VFL/2/14/2018-Che	103.41	0	2018-12-31 00:00:00	MICKEY LIDDELL / JENNIFER MONROE / PETE SHILAIMON / MGM	Feature	0	0	VFL/2/14/2018-Che	106	109	0	N	Trupti Surve	0	103.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580474	271	LAND OF THE BEARS 	2018	121	3	VFL/2/13/2018-Che	82.47	0	2018-12-31 00:00:00	KINOLOGY 	Feature	0	0	VFL/2/13/2018-Che	106	109	0	N	Trupti Surve	0	82.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580475	44	PROMO NO. 16 TO 19 - FRAUD SAIYAAN | SONG - LADIES PAAN	2019	121	6	VIS/2/67/2019-MUM	3.59	0	2019-01-11 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/67/2019-MUM	106	110	0	Y	Sudhirbhai Mishra	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580476	44	TRIGGER	2019	121	6	VIL/2/14/2019-MUM	142.04	0	2019-01-11 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/14/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580477	44	VANSH RAAJ.	2019	120	6	VIL/1/7/2019-MUM	148.06	0	2019-01-11 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/1/7/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	148.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580478	54	SONG:-â€œALLA VEâ€ OF FILM:-â€œHIGH END YAARIYAANâ€	2019	121	6	VIS/2/66/2019-MUM	3.22	0	2019-01-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/66/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580479	64	TRAILER OF FILM A OWNER KILLING LOVE ZEHAD STORY	2019	121	6	DIS/2/46/2019-MUM	4.01	0	2019-01-11 00:00:00	JKP ENTERPRISES - MUNGELI	Trailer	0	0	DIS/2/46/2019-MUM	384	110	0	Y	Prem Latelram Yadav	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580480	58	PROMO NO 16 TO 20 ALITA : BATTLE ANGEL 	2019	121	6	VFS/2/10/2019-MUM	1.55	0	2019-01-11 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/10/2019-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580481	44	PROMO NO 16 TO 20 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/9/2019-MUM	1.55	0	2019-01-11 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/9/2019-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580482	84	URI 3	2019	120	6	DIS/1/139/2019-MUM	0.31	0	2019-01-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/139/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580483	84	URI 2	2019	120	6	DIS/1/138/2019-MUM	0.29	0	2019-01-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/138/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580484	84	URI_1	2019	120	6	DIS/1/137/2019-MUM	0.32	0	2019-01-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/137/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580485	61	 TINDER	2019	121	6	DIS/2/45/2019-MUM	1.03	0	2019-01-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/2/45/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580486	44	JHOL	2019	122	6	DIL/3/7/2019-MUM	112.05	0	2019-01-11 00:00:00	SHASAN ARTS - MUMBAI 	Feature	0	0	DIL/3/7/2019-MUM	384	109	0	Y	Vishesh Shakti Khanna	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580487	42	D  J	2019	121	7	VIL/2/3/2019-DEL	136.43	0	2019-01-11 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/3/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580488	54	REVOLVER	2019	120	7	VIS/1/58/2019-DEL	3.02	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/58/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580489	54	SPEED FULL	2019	120	7	VIS/1/57/2019-DEL	2.41	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/57/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580490	82	SONG- TEEN TALAQ	2019	120	7	VIS/1/56/2019-DEL	4.01	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/56/2019-DEL	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580491	54	SONG- VYAAH WALA GAANA	2019	120	7	VIS/1/55/2019-DEL	2.53	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/55/2019-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580492	54	NA NA NA	2019	120	7	VIS/1/54/2019-DEL	3.21	0	2019-01-11 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/54/2019-DEL	106	110	0	N	Sandeep Rehaan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580493	54	SONG- AMBRAN DE TAARE	2019	120	7	VIS/1/53/2019-DEL	3.41	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/53/2019-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580494	54	MAHI VE	2019	120	7	VIS/1/52/2019-DEL	3.4	0	2019-01-11 00:00:00	JATINDER KUMAR JATIN - JALANDHAR	Song	0	0	VIS/1/52/2019-DEL	106	110	0	N	Jatinder Kumar Jatin	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580495	54	SONG- STUBBORN JATTI	2019	120	7	VIS/1/51/2019-DEL	3.09	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/51/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580496	54	KAMLI NAI	2019	120	7	VIS/1/50/2019-DEL	3.12	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/50/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580497	54	SHOT GUN	2019	120	7	VIS/1/49/2019-DEL	4.07	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/49/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580498	54	BARAAT ON HIGHWAY	2019	120	7	VIS/1/48/2019-DEL	3.11	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/48/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580499	54	P.K.	2019	120	7	VIS/1/47/2019-DEL	3.34	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/47/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580500	54	BHOOT BHANGRAA	2019	120	7	VIS/1/46/2019-DEL	3.2	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/46/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580501	82	RAJA BHAIYA EK AWARA	2019	121	6	DIL/2/18/2019-MUM	134.4	0	2019-01-11 00:00:00	NATRAJ FILMS RAIPUR - RAIPUR	Feature	0	0	DIL/2/18/2019-MUM	384	109	0	Y	Syed Irfanali Rizvi	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580502	54	RANI JATT DI	2019	120	7	VIS/1/45/2019-DEL	3.39	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/45/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580503	82	"DAHAAD" 	2019	121	6	DIL/2/17/2019-MUM	140	0	2019-01-11 00:00:00	M/S KIS ENTERTAINMENT - RAIPUR	Feature	0	0	DIL/2/17/2019-MUM	384	109	0	N	Kis Lal Kurre	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580504	54	SONG- FARM HOUSE	2019	120	7	VIS/1/44/2019-DEL	3.32	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/44/2019-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580505	54	SONG- SAAK MORHDI	2019	120	7	VIS/1/43/2019-DEL	3.52	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/43/2019-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580506	54	SONG- KHALARAA	2019	120	7	VIS/1/42/2019-DEL	4.24	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/42/2019-DEL	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580507	51	  KAHI KSHAN PREMACHE	2019	120	6	DIL/1/12/2019-MUM	110.44	0	2019-01-11 00:00:00	JYOTI PRAKASH FILMS - THANE	Feature	0	0	DIL/1/12/2019-MUM	384	109	0	Y	Harishchandra Jawaharlal Gupta	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580508	54	SONG - NAKHRA	2019	120	7	VIS/1/41/2019-DEL	3.04	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/41/2019-DEL	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580509	54	SONG- AADTAN	2019	120	7	VIS/1/40/2019-DEL	3.17	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/40/2019-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580510	54	SONG- HUSAN DI RAANI	2019	120	7	VIS/1/39/2019-DEL	3.23	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/39/2019-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580511	271	GLASS.	2019	121	6	DFL/2/5/2019-MUM	129.22	0	2019-01-11 00:00:00	MARC BIENSTOCK / JASON BLUM / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/5/2019-MUM	384	109	0	Y	MENINO BARRETTO	0	129.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580512	54	SONG- ROTTIYA	2019	120	7	VIS/1/38/2019-DEL	4.1	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/38/2019-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580513	54	SONG- IRAADA	2019	120	7	VIS/1/37/2019-DEL	4.16	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/37/2019-DEL	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580514	54	SONG- PRAHONA 2	2019	120	7	VIS/1/36/2019-DEL	4.43	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/36/2019-DEL	106	110	0	N	Bhushan Dua	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580515	44	EK LADKI KO DEKHA TOH AISA LAGA	2019	121	6	DIL/2/16/2019-MUM	120.3	0	2019-01-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Feature	0	0	DIL/2/16/2019-MUM	384	109	0	Y	Bhavin Suryakant Thakkar	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580516	54	SONG- 4 MINT	2019	120	7	VIS/1/35/2019-DEL	3.21	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/35/2019-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580517	54	FORDAN WALE JATT	2019	120	7	VIS/1/34/2019-DEL	3.56	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/34/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580518	54	SONG- I'M BETTER NOW	2019	120	7	VIS/1/33/2019-DEL	4.25	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/33/2019-DEL	106	110	0	N	Bhushan Dua	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580519	54	DON'T BARK	2019	121	7	VIS/2/5/2019-DEL	4	0	2019-01-11 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/2/5/2019-DEL	106	110	0	N	Jasdeep Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580520	54	DIGITAL PROMO NO.1 SONG FIKAR OF FILM DO DOONI PANJ	2019	120	7	DIS/1/43/2019-DEL	0.15	0	2019-01-11 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/43/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580521	54	DIGITAL SONG FREEPLAY SAADI MARZI OF FILM SAADI MARZI	2019	120	7	DIS/1/42/2019-DEL	2.21	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/42/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580522	54	DIGITAL DIALOGUE PROMO NO.12 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/41/2019-DEL	0.15	0	2019-01-11 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/41/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580523	54	DIGITAL SONG FREEPLAY SUPERSTAR OF FILM SAADI MARZI	2019	120	7	DIS/1/40/2019-DEL	2.01	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Song	0	0	DIS/1/40/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580524	54	DIGITAL DIALOGUE PROMO NO.11 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/39/2019-DEL	0.15	0	2019-01-11 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/39/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580525	44	ATAL AYUSHMAN UTTARAKHAND YOJNA	2019	120	7	DIS/1/38/2019-DEL	2.03	0	2019-01-11 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/38/2019-DEL	384	110	0	N	Anil Chandola	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580526	54	DIGITAL DIALOGUE PROMO NO.13 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/37/2019-DEL	0.2	0	2019-01-11 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/37/2019-DEL	384	110	0	N	Aditya P Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580527	54	DIGITAL DIALOGUE PROMO NO.10 OF FILM DO DOONI PANJ	2019	120	7	DIS/1/36/2019-DEL	0.15	0	2019-01-11 00:00:00	ADITYA P SINGH - CHANDIGARH	Promos	0	0	DIS/1/36/2019-DEL	384	110	0	N	Aditya P Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580528	58	UZHAVAN - ALBUM SONG	2019	120	3	VIS/1/24/2019-Che	6.08	0	2019-01-11 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Song	0	0	VIS/1/24/2019-Che	106	110	0	Y	selvaraj periyasamy	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580529	271	A QUIET PLACE	2019	121	6	VFL/2/11/2019-MUM	83.27	0	2019-01-11 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER /PARAMOUNT PICTURES	Feature	0	0	VFL/2/11/2019-MUM	106	109	0	N	John Vincent Nadar	0	83.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580530	44	GAUTAM GOVINDA	2019	121	6	VIL/2/13/2019-MUM	129.07	0	2019-01-11 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/13/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	131.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580531	44	BAIT.	2019	121	6	VFL/2/10/2019-MUM	89.54	0	2019-01-11 00:00:00	ARCLIGHT FILMS	Feature	0	0	VFL/2/10/2019-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	89.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580532	44	SAIYAN SUPERSTAR	2019	121	6	VIL/2/12/2019-MUM	138.03	0	2019-01-11 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/12/2019-MUM	106	109	0	Y	Manish Singhal	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580533	44	7 TH DAY	2019	120	6	VIL/1/6/2019-MUM	134.05	0	2019-01-11 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/6/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	134.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580534	54	SONG:-"JATTA KOKA"	2019	121	6	VIS/2/65/2019-MUM	3.07	0	2019-01-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/65/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580535	51	SONG RAAT SUHANI FILM WATSAPP LOVE	2019	121	6	VIS/2/64/2019-MUM	3.13	0	2019-01-11 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/2/64/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580536	44	YAMAKASI (FRESH DUBBED)	2019	121	6	VFL/2/9/2019-MUM	87.09	0	2019-01-11 00:00:00	EUROPACORP., 	Feature	0	0	VFL/2/9/2019-MUM	106	109	0	Y	Dinesh S Birade	0	87.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580537	58	DHILLUKU DHUDDU 2  (SONG -1  MAVANA YARUKITTA)	2019	120	3	VIS/1/23/2019-Che	2.56	0	2019-01-11 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Song	0	0	VIS/1/23/2019-Che	106	110	0	Y	N Santhanam	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580538	58	DHILLUKU DHUDDU 2  (VIDEO TEASER 3)	2019	120	3	VIS/1/22/2019-Che	0.13	0	2019-01-11 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Other	0	0	VIS/1/22/2019-Che	106	110	0	Y	N Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580539	54	MAJNUGIRI	2019	120	7	VIS/1/32/2019-DEL	3.17	0	2019-01-11 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/32/2019-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580540	54	PYAAR	2019	120	7	VIS/1/31/2019-DEL	3.15	0	2019-01-11 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/31/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580541	54	JATTI DE KHAYAL	2019	120	7	VIS/1/30/2019-DEL	3.38	0	2019-01-11 00:00:00	KAMALJEET SINGH - RUPNAGAR	Song	0	0	VIS/1/30/2019-DEL	106	110	0	N	Kamaljeet Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580542	54	TRALLA JATT DA	2019	120	7	VIS/1/29/2019-DEL	2.45	0	2019-01-11 00:00:00	SUKHWINDER SINGH - AMBALA	Song	0	0	VIS/1/29/2019-DEL	106	110	0	N	Sukhwinder Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580543	54	MANGNI(KANGNI)	2019	120	7	VIS/1/28/2019-DEL	2.47	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/28/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580544	54	YARA DI SUPPORT	2019	120	7	VIS/1/27/2019-DEL	4.03	0	2019-01-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/27/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580545	105	LIFE IN A DAY	2019	120	1	VIS/1/1/2019-CUT	11.19	0	2019-01-11 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS PVT. LTD.)	Other	0	0	VIS/1/1/2019-CUT	106	110	0	Y	Akshaya Kumar Parija	0	11.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580546	53	AJAB SANJU RA GAJAB LOVE	2019	120	1	DIL/1/3/2019-CUT	159.09	0	2019-01-11 00:00:00	SAUBHAGYA LAXMI JENA - KHURDA	Feature	0	0	DIL/1/3/2019-CUT	384	109	0	Y	Saubhagya Laxmi Jena	0	159.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580547	54	SONG:-â€œHIGH END YAARIYAANâ€ OF FILM:-â€œHIGH END YAARIYAANâ€	2019	121	6	VIS/2/63/2019-MUM	2.42	0	2019-01-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/63/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580548	54	TRAILER NO.1 OF FILM:-â€œHIGH END YAARIYAANâ€	2019	121	6	DIS/2/44/2019-MUM	3.16	0	2019-01-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/44/2019-MUM	384	110	0	N	Balvinder Singh Kohli	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580549	63	SONG : RE BAPU BYAV OF FILM DULHANIA KISTO MEIN	2019	120	6	VIS/1/112/2019-MUM	3.37	0	2019-01-11 00:00:00	SHIVAM CINE PRODUCTION - MUMBAI	Song	0	0	VIS/1/112/2019-MUM	106	110	0	N	Pankajkumar Arjun Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580550	82	BIRBAL	2019	120	4	DIL/1/4/2019-BAN	162.4	0	2019-01-11 00:00:00	T R CHANDRASHEKHARA - MYSORE	Feature	0	0	DIL/1/4/2019-BAN	384	109	0	N	T R Chandrashekhara	0	162.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580551	63	SONG : JIVDO OF FILM DULHANIA KISTO MEIN 	2019	120	6	VIS/1/111/2019-MUM	3.59	0	2019-01-11 00:00:00	SHIVAM CINE PRODUCTION - MUMBAI	Song	0	0	VIS/1/111/2019-MUM	106	110	0	N	Pankajkumar Arjun Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580552	63	SONG : GAJBAN OF FILM DULHANIA KISTO MEIN	2019	120	6	VIS/1/110/2019-MUM	5.02	0	2019-01-11 00:00:00	SHIVAM CINE PRODUCTION - MUMBAI	Song	0	0	VIS/1/110/2019-MUM	106	110	0	N	Pankajkumar Arjun Singh	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580553	58	S A M CERAMICS	2019	120	3	DIS/1/65/2019-Che	0.2	0	2019-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/65/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580554	58	PASUMPON DEIVAM	2019	120	3	DIL/1/3/2019-Che	130.28	0	2019-01-11 00:00:00	SULURKALAIPITHAN KARUPPANNAN - (PUNITHA CINE ARTS), COIMBATORE	Feature	0	0	DIL/1/3/2019-Che	384	109	0	Y	Sulurkalaipithan Karuppannan	0	130.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580555	58	MCA (MIDDLE CLASS AMBALA)	2019	121	8	DIL/2/6/2019-HYD	143.3	0	2019-01-11 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/6/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580556	58	ANGELINA	2019	121	3	DIL/2/4/2019-Che	100.23	0	2019-01-11 00:00:00	SHANTHI KASIVISHWANATHAN - (AAHRAAMTHINAI FILMS), CHENNAI	Feature	0	0	DIL/2/4/2019-Che	384	109	0	Y	Shanthi Kasivishwanathan	0	100.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580557	53	CHAMPION - TRAILER NO. 2	2019	120	1	DIS/1/1/2019-CUT	1	0	2019-01-11 00:00:00	PINNITI DEEPTI RANI - KHURDA	Trailer	0	0	DIS/1/1/2019-CUT	384	110	0	N	Pinniti Deepti Rani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580558	49	RAJANS HOME ACCESSORIES	2019	120	6	DIS/1/136/2019-MUM	1.03	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/136/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580559	42	BAROF	2019	120	2	DIL/1/7/2019-KOL	103.32	0	2019-01-11 00:00:00	M/S. CINEX ENTERTAINMENT	Feature	0	0	DIL/1/7/2019-KOL	384	109	0	N	Sumeet Dutta	0	103.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580560	82	BLUE TROUSER MALAYALAM	2019	120	6	DIS/1/135/2019-MUM	0.33	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/135/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580561	44	MOHANI TEA	2019	120	6	DIS/1/134/2019-MUM	1.03	0	2019-01-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/134/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580562	58	MAHINDRA JEETO	2019	120	6	DIS/1/133/2019-MUM	0.33	0	2019-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/133/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580563	61	CAPTAIN MARVEL - CINEMAS 	2019	120	6	DIS/1/132/2019-MUM	0.23	0	2019-01-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/132/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580564	44	SFR...	2019	120	6	DIS/1/131/2019-MUM	0.33	0	2019-01-11 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/131/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580565	82	GODREJ AQUA	2019	120	6	DIS/1/130/2019-MUM	1.08	0	2019-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/130/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580566	82	GREY TROUSER MALAYALAM	2019	120	6	DIS/1/129/2019-MUM	0.33	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/129/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580567	44	SFR	2019	120	6	DIS/1/128/2019-MUM	0.13	0	2019-01-11 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/128/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580568	82	TOKYO TOURISM	2019	120	6	DIS/1/127/2019-MUM	0.3	0	2019-01-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/127/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580569	82	JAIPUR LITERATURE FEST 	2019	120	6	DIS/1/126/2019-MUM	0.23	0	2019-01-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/126/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580570	61	STOCK HOLDING INSURANCE	2019	120	6	DIS/1/125/2019-MUM	0.33	0	2019-01-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/125/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580571	49	â€œMASK â€ (MUHAMMADUM ALBIYUM SATHRUKKALAYA KATHA)-2 SONGS	2019	120	5	VIS/1/4/2019-THI	6.19	0	2019-01-11 00:00:00	GIRISHLAL A S - THIRUVANANTHAPURAM(GOWRI MEENAKSHI MOVIES)	Song	0	0	VIS/1/4/2019-THI	106	110	0	N	Girishlal A S	0	6.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580572	161	SONG : MAIN HOON NAADA OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA	2019	120	6	DIS/1/124/2019-MUM	3.26	0	2019-01-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	DIS/1/124/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580573	49	IRUPATHIYONNAM NOOTTANDU (SONG)	2019	120	5	VIS/1/3/2019-THI	3.53	0	2019-01-11 00:00:00	THOMAS ANTONY - ERNAKULAM(MULAKUPPADAM FILMS)	Song	0	0	VIS/1/3/2019-THI	106	110	0	N	THOMAS ANTONY	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580574	274	SONG: SHUNDI KE RAJA OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA	2019	120	6	DIS/1/123/2019-MUM	3.02	0	2019-01-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	DIS/1/123/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580575	161	TRAILER NO. 2 OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA ( ANIMATION )	2019	120	6	DIS/1/122/2019-MUM	1.34	0	2019-01-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Trailer	0	0	DIS/1/122/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580576	49	KUMBALANGI NIGHTS (TRAILER)	2019	120	5	DIS/1/10/2019-THI	2.2	0	2019-01-11 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	DIS/1/10/2019-THI	384	110	0	N	Fahadh Faasil	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580577	44	PETTA (PROMO 10)	2019	120	6	VIS/1/109/2019-MUM	0.33	0	2019-01-11 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/1/109/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580578	49	NALLA VISHESHAM -TRAILER	2019	120	5	DIS/1/9/2019-THI	2.31	0	2019-01-11 00:00:00	AJITH KUMAR - ERNAKULAM(PRAVASI FILMS)	Trailer	0	0	DIS/1/9/2019-THI	384	110	0	N	Ajith Kumar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580579	44	PETTA (PROMO 2)	2019	120	6	VIS/1/108/2019-MUM	0.23	0	2019-01-11 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/1/108/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580580	44	PETTA (PROMO 11)	2019	120	6	VIS/1/107/2019-MUM	0.33	0	2019-01-11 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/1/107/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580581	44	PETTA (PROMO 3)	2019	120	6	VIS/1/106/2019-MUM	0.23	0	2019-01-11 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/1/106/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580582	49	NINGAL CAMERA NIREEKSHANATHILAANU (THEATRICAL TRAILER)	2019	120	5	DIS/1/8/2019-THI	1.5	0	2019-01-11 00:00:00	JALASIOUS GEORGE - THIRUVANANTHAPURAM(REJOICE FILM COMPANY)	Trailer	0	0	DIS/1/8/2019-THI	384	110	0	N	Jalasious George	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580583	44	PETTA (PROMO 1)	2019	120	6	VIS/1/105/2019-MUM	0.23	0	2019-01-11 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/1/105/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580584	44	PETTA (PROMO 5)	2019	120	6	VIS/1/104/2019-MUM	0.18	0	2019-01-11 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/1/104/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580585	161	SONG:SHUNDI KE RAJA OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA	2019	120	6	VIS/1/103/2019-MUM	3.02	0	2019-01-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	VIS/1/103/2019-MUM	106	110	0	N	Ajay Vishnu Chavan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580586	161	SONG ; MAIN HOON NAADA OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA	2019	120	6	VIS/1/102/2019-MUM	3.26	0	2019-01-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	VIS/1/102/2019-MUM	106	110	0	N	Ajay Vishnu Chavan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580587	161	TRAILER NO.2 OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA	2019	120	6	VIS/1/101/2019-MUM	1.34	0	2019-01-11 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Trailer	0	0	VIS/1/101/2019-MUM	106	110	0	N	Ajay Vishnu Chavan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580588	54	COKA	2019	120	6	VIS/1/100/2019-MUM	2.3	0	2019-01-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/100/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580589	51	SONG NO.1 OF ADHAM "AALE RE BHAI AALA"	2019	121	6	VIS/2/62/2019-MUM	2.3	0	2019-01-11 00:00:00	SHREE NARAJ PICTURES - PUNE	Song	0	0	VIS/2/62/2019-MUM	106	110	0	N	Tushar Khandge	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580590	51	SONG NO 3 OF ADHAM " OLAKHICHYA MANSACHA"	2019	120	6	VIS/1/99/2019-MUM	2.3	0	2019-01-11 00:00:00	SHREE NARAJ PICTURES - PUNE	Song	0	0	VIS/1/99/2019-MUM	106	110	0	N	Tushar Khandge	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580591	44	SONG : OM SHABD OF FILM : THE ACCIDENTAL PRIME MINISTER 	2019	120	6	VIS/1/98/2019-MUM	3.43	0	2019-01-11 00:00:00	BOHRA BROS - MUMBAI	Song	0	0	VIS/1/98/2019-MUM	106	110	0	N	Sunil Bohra	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580592	51	SONG SHONA VE FILM WATSAPP LOVE	2019	120	6	VIS/1/97/2019-MUM	3.13	0	2019-01-11 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/97/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580593	44	SONG CHANNA VE FILM WATSAPP LOVE	2019	120	6	VIS/1/96/2019-MUM	3.12	0	2019-01-11 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/96/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580594	44	PROMO NO. 9 AND 10 - EK LADKI KO DEKHA TOH AISA LAGA 	2019	121	6	VIS/2/61/2019-MUM	2.28	0	2019-01-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/61/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580595	44	PROMO NO. 1 TO 3 OF SONG: DON'T NEED YA LOVE	2019	120	6	VIS/1/95/2019-MUM	1.05	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/95/2019-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580596	44	PROMO NO. 33 TO 36 OF CHEAT INDIA - SONG: KAAMYAAB	2019	120	6	VIS/1/94/2019-MUM	2.35	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/94/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580597	51	SONG NO 2 OF ADHAM " JHING SAALAA"	2019	120	6	VIS/1/93/2019-MUM	2.3	0	2019-01-11 00:00:00	SHREE NARAJ PICTURES - PUNE	Song	0	0	VIS/1/93/2019-MUM	106	110	0	N	Tushar Khandge	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580598	51	SONG ASHI HI ASHIQUI	2019	120	6	VIS/1/92/2019-MUM	2.02	0	2019-01-11 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Song	0	0	VIS/1/92/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580599	51	SONG RAKKAMMA OF FILM ASHI HI AASHIQUI	2019	120	6	VIS/1/91/2019-MUM	2.12	0	2019-01-11 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Song	0	0	VIS/1/91/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580600	51	SONG: TUZYA NI MAZYA OF FILM KAHI KSHAN PREMAHE	2019	120	6	VIS/1/90/2019-MUM	4.32	0	2019-01-11 00:00:00	JYOTI PRAKASH FILMS - THANE	Song	0	0	VIS/1/90/2019-MUM	106	110	0	N	Harishchandra Jawaharlal Gupta	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580601	44	SONG: GATAK LE	2019	121	6	VIS/2/60/2019-MUM	3.11	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/60/2019-MUM	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580602	44	SAREGAMA CARVAAN MILNI 43 SEC	2019	120	6	VIS/1/89/2019-MUM	0.43	0	2019-01-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/89/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580603	54	SONG "WRANGLER 2 "   	2019	121	6	VIS/2/59/2019-MUM	4.49	0	2019-01-11 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/59/2019-MUM	106	110	0	N	Amrik Singh	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580604	54	SONG PATOLA	2019	121	6	VIS/2/58/2019-MUM	2.32	0	2019-01-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/58/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580605	59	PROMOS 1 TO 6 OF "N.T.R. (KATHANAYAKUDU)"	2019	120	8	VIS/1/5/2019-HYD	2.03	0	2019-01-11 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Promos	0	0	VIS/1/5/2019-HYD	106	110	0	N	Nandamuri Balakrishna	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580606	59	TRAILER NO. 1 OF "JERSEY"	2019	120	8	DIS/1/7/2019-HYD	1.25	0	2019-01-11 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/7/2019-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580607	44	TU NA MERA	2019	120	6	VIS/1/88/2019-MUM	3.48	0	2019-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/88/2019-MUM	106	110	0	N	Milind Ghag	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580608	44	SONG: DON'T NEED YA LOVE	2019	120	6	VIS/1/87/2019-MUM	3.14	0	2019-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/87/2019-MUM	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580609	82	NETFLIX SELECTION DAY COIN TOSS SACHIN TV 	2019	120	6	VIS/1/86/2019-MUM	0.18	0	2019-01-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/86/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580610	44	CUT DOWN PROMO NO. 6 - THE INVESTIGATION	2019	120	6	VIS/1/85/2019-MUM	0.2	0	2019-01-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/85/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580611	54	SONG : CALL FINAL	2019	121	6	VIS/2/57/2019-MUM	3.42	0	2019-01-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/57/2019-MUM	106	110	0	N	Vijay Nikam	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580612	54	SONG:-â€œKOI VAAR VAARâ€ OF FILM:-â€œHIGH END YAARIYAANâ€	2019	120	6	VIS/1/84/2019-MUM	2.51	0	2019-01-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/84/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580613	54	SONG:-â€œRASEEDA DIL DIYAâ€ OF FILM:-â€œHIGH END YAARIYAANâ€	2019	120	6	VIS/1/83/2019-MUM	3.42	0	2019-01-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/83/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580614	63	SONG : SIGAAR OF FILM DULHANIA KISTO MEIN	2019	121	6	VIS/2/56/2019-MUM	2.4	0	2019-01-11 00:00:00	SHIVAM CINE PRODUCTION - MUMBAI	Song	0	0	VIS/2/56/2019-MUM	106	110	0	N	Pankajkumar Arjun Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580615	51	SONG:HALAD LAGLI OF FILM KAHI KSHAN PREMACHE	2019	120	6	VIS/1/82/2019-MUM	4.44	0	2019-01-11 00:00:00	JYOTI PRAKASH FILMS - THANE	Song	0	0	VIS/1/82/2019-MUM	106	110	0	N	Harishchandra Jawaharlal Gupta	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580616	44	PROMO NO. 15 TO 17 - EK LADKI KO DEKHA TOH AISA LAGA (SONG- ISHQ MITHA)	2019	120	6	VIS/1/81/2019-MUM	1.1	0	2019-01-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/81/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580617	44	PROMO NO. 11 TO 14 - EK LADKI KO DEKHA TOH AISA LAGA (SONG- ISHQ MITHA)	2019	120	6	VIS/1/80/2019-MUM	4.09	0	2019-01-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/80/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580618	44	PROMO NO. 1 OF SONG: TUNU TUNU	2019	121	6	VIS/2/55/2019-MUM	0.2	0	2019-01-11 00:00:00	SHERLYN CHOPRA - MUMBAI 	Promos	0	0	VIS/2/55/2019-MUM	106	110	0	N	Sherlyn Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580619	51	PROMO NO. 1 TO 5 "ME PAN SACHIN"	2019	120	6	VIS/1/79/2019-MUM	1.25	0	2019-01-11 00:00:00	GANARAJ ASSOCIATES - PUNE	Promos	0	0	VIS/1/79/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580620	44	PROMO NO. 1 - GULLY BOY	2019	121	6	VIS/2/54/2019-MUM	1.29	0	2019-01-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/54/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580621	44	HUM CHAAR SONG NO. 1 91 CUTDOWN FRIENDS BHI FAMILY HAI	2019	120	6	VIS/1/78/2019-MUM	1.31	0	2019-01-11 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Song	0	0	VIS/1/78/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580622	44	SONG PROMO NO 1 & 2 OF SONG - CHILL	2019	120	6	VIS/1/77/2019-MUM	3.04	0	2019-01-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/77/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580623	51	SONG:GUNTALE KASHI TUZYAT OF FILM KAHI KSHAN PREMACHE	2019	120	6	VIS/1/76/2019-MUM	5.26	0	2019-01-11 00:00:00	JYOTI PRAKASH FILMS - THANE	Song	0	0	VIS/1/76/2019-MUM	106	110	0	N	Harishchandra Jawaharlal Gupta	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580624	54	PROMO NO.6 & 7 SONG:-â€œUDA AIDAâ€ OF FILM:-â€œUDA AIDAâ€	2019	120	6	VIS/1/75/2019-MUM	2.06	0	2019-01-11 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/75/2019-MUM	106	110	0	N	Rupinder Kaur	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580625	44	PROMO NO. 30 & 31 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG : BHARAT	2019	120	6	VIS/1/74/2019-MUM	1.36	0	2019-01-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/74/2019-MUM	106	110	0	N	Kamal Jain	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580626	51	TRAILER NO.1 OF FILM SARVA LINE VYASTA AAHET	2019	121	6	DIS/2/43/2019-MUM	1	0	2019-01-11 00:00:00	STELLARIA STUDIOS - MUMBAI	Trailer	0	0	DIS/2/43/2019-MUM	384	110	0	N	Amol Utekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580627	44	PROMO NO. 5, 6 & 7 OF FILM - 72 HOURS SONG - TUM BEPANAH	2019	120	6	VIS/1/73/2019-MUM	3.56	0	2019-01-11 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Other	0	0	VIS/1/73/2019-MUM	106	110	0	N	Prashil Rawat	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580628	44	VODAFONE NETWORK FILM â€“ BUS 	2019	120	6	DIS/1/121/2019-MUM	0.33	0	2019-01-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/121/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580629	58	TRL A - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD (3D)	2019	120	6	DFS/1/13/2019-MUM	2.26	0	2019-01-11 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/13/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580630	59	TRL A - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD (3D)	2019	120	6	DFS/1/12/2019-MUM	2.26	0	2019-01-11 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/12/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580631	44	TRL A - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD (3D)	2019	120	6	DFS/1/11/2019-MUM	2.26	0	2019-01-11 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/11/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580632	59	TRAILER NO 1 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	DFS/1/10/2019-MUM	1.54	0	2019-01-11 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/10/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580633	44	TRAILER NO 2 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	DFS/1/9/2019-MUM	1.03	0	2019-01-11 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/9/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580634	59	TRAILRE NO 2 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/8/2019-MUM	1.03	0	2019-01-11 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/8/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580635	58	TRAILER NO 2 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/7/2019-MUM	1.03	0	2019-01-11 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/7/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580636	58	TRAILER NO 1 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/6/2019-MUM	1.54	0	2019-01-11 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/6/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580637	44	TRAILER NO 1 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	DFS/1/5/2019-MUM	1.54	0	2019-01-11 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/5/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580638	276	TEASER  NO 2 OF FILM - MOOTHON	2019	121	6	DIS/2/42/2019-MUM	1.3	0	2019-01-11 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/42/2019-MUM	384	110	0	N	Ajay Gajendra Rai	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580639	82	GREY TROUSER TELUGU	2019	120	6	DIS/1/120/2019-MUM	0.33	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/120/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580640	61	CARNIVAL CINEMAS WEBSITE	2019	120	6	DIS/1/119/2019-MUM	0.33	0	2019-01-11 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/119/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580641	82	GREY TROUSER TAMIL	2019	120	6	DIS/1/118/2019-MUM	0.33	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/118/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580642	44	DIALOGUE PROMO NO 8 TO 12 THACKERAY	2019	121	6	DIS/2/41/2019-MUM	0.5	0	2019-01-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/41/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580643	82	DECATHLON	2019	120	6	DIS/1/117/2019-MUM	0.38	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/117/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580644	82	BLUE TROUSER TELUGU	2019	120	6	DIS/1/116/2019-MUM	0.33	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/116/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580645	82	BLUE TROUSER TAMIL	2019	120	6	DIS/1/115/2019-MUM	0.33	0	2019-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/115/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580646	59	RIN ADVANCED POWDER - RIN SAPPHIRE POWDER SOUTH	2019	120	6	DIS/1/114/2019-MUM	0.29	0	2019-01-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/114/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580647	58	SIVA'S  SPECTRUM ACADEMY	2019	120	6	DIS/1/113/2019-MUM	0.3	0	2019-01-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/113/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580648	58	HONDA AMAZE JAN-FEB 60 K	2019	120	6	DIS/1/112/2019-MUM	0.33	0	2019-01-11 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/112/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580649	58	NIMYLE GRANDMOTHER '2	2019	120	6	DIS/1/111/2019-MUM	0.23	0	2019-01-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/111/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580650	58	NIMYLE GRANDMOTHER '1	2019	120	6	DIS/1/110/2019-MUM	0.33	0	2019-01-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/110/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580651	61	HONDA AMAZE JAN-FEB 60 K	2019	120	6	DIS/1/109/2019-MUM	0.33	0	2019-01-11 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/109/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580652	44	BANK OF BARODA - HOME LOAN TAKEOVER - HIN	2019	120	6	DIS/1/108/2019-MUM	0.2	0	2019-01-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/108/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580653	58	RED BULL TOP DOG - 3	2019	120	6	DIS/1/107/2019-MUM	0.18	0	2019-01-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/107/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580654	44	 TATA YODHA	2019	120	6	DIS/1/106/2019-MUM	1.03	0	2019-01-11 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/106/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580655	82	NETFLIX SELECTION DAY COIN TOSS SACHIN	2019	120	6	DIS/1/105/2019-MUM	0.18	0	2019-01-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/105/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580656	61	VH1 SUPER SONIC MARSHMELLO	2019	120	6	DIS/1/104/2019-MUM	0.33	0	2019-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/104/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580657	58	BRITANNIA GOOD DAY WONDERFULLS	2019	120	6	DIS/1/103/2019-MUM	0.33	0	2019-01-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/103/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580658	61	M.M.INTERNATIONAL SCHOOL	2019	120	6	DIS/1/102/2019-MUM	0.33	0	2019-01-11 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/102/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580659	44	HONDA AMAZE JAN-FEB 60 K 	2019	120	6	DIS/1/101/2019-MUM	0.33	0	2019-01-11 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/101/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580660	61	SOUTH INDIAN BANK	2019	120	6	DIS/1/100/2019-MUM	0.45	0	2019-01-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/100/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580661	43	BANK OF BARODA - HOME LOAN TAKEOVER - GUJ	2019	120	6	DIS/1/99/2019-MUM	0.2	0	2019-01-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/99/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580662	61	OWL	2019	120	6	DIS/1/98/2019-MUM	0.22	0	2019-01-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/98/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580663	45	KA GOVT DEPT OF HEALTH SANCHARI AROGYA	2019	120	6	DIS/1/97/2019-MUM	0.3	0	2019-01-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/97/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580664	271	JAGUAR F-PACE	2019	120	6	DIS/1/96/2019-MUM	0.32	0	2019-01-11 00:00:00	RANGKALA ENTERTAINMENT PRODUCTION - AHEMADNAGAR	Advertisement	0	0	DIS/1/96/2019-MUM	384	110	0	N	Rohit Nitin Kale	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580665	51	PROMOS 1-4 OF FILM MUMBAI APLI AHE	2019	121	6	DIS/2/40/2019-MUM	0.4	0	2019-01-11 00:00:00	VANSH ENTERPRISES - RAIGAD	Promos	0	0	DIS/2/40/2019-MUM	384	110	0	N	Surekha Vaman Patil	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580666	61	MERAKI - BY MANOJ	2019	120	6	DIS/1/95/2019-MUM	0.3	0	2019-01-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/95/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580667	51	SONG PROMOS 1-3 OF FILM MUMBAI APLI AHE	2019	121	6	DIS/2/39/2019-MUM	0.45	0	2019-01-11 00:00:00	VANSH ENTERPRISES - RAIGAD	Promos	0	0	DIS/2/39/2019-MUM	384	110	0	N	Surekha Vaman Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580668	44	SONG: "SAARI RAAT MAIN - GET DIRTY"	2019	121	6	VIS/2/53/2019-MUM	3.02	0	2019-01-11 00:00:00	1314 FILM PRODUCERS LLP - MUMBAI	Song	0	0	VIS/2/53/2019-MUM	106	110	0	N	Vikas Mohan Gulati	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580669	61	TRAILER OF : JIM BUTTON AND LUKE THE ENGINE DRIVER	2019	121	6	DFS/2/7/2019-MUM	2.05	0	2019-01-11 00:00:00	CONSTANTIN FILM LICENSING ,UNIP. LDA	Trailer	0	0	DFS/2/7/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580670	43	SWABHIMAAN (TRAILER)	2019	121	6	DIS/2/38/2019-MUM	1.3	0	2019-01-11 00:00:00	APSARA MEDIA ENTERTAINMENT NETWORK - ANAND	Trailer	0	0	DIS/2/38/2019-MUM	384	110	0	N	Rohit Aarrya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580671	61	TRAILER NO 1 OF BRIGHT BURN 	2019	121	6	DFS/2/6/2019-MUM	2.29	0	2019-01-11 00:00:00	JAMES GUNN, BRIAN GUNN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/6/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580672	276	TEASER NO 1 OF FILM - MOOTHON	2019	120	6	DIS/1/94/2019-MUM	1.29	0	2019-01-11 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/94/2019-MUM	384	110	0	N	Ajay Gajendra Rai	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580673	58	CHARLIE CHAPLIN-2 (VIDEO TRAILER)	2019	120	3	VIS/1/21/2019-Che	1.56	0	2019-01-11 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Trailer	0	0	VIS/1/21/2019-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580674	58	PARAS JEWELLERS	2019	120	3	DIS/1/64/2019-Che	0.33	0	2019-01-11 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/64/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580675	58	NATPE THUNAI - PROMO	2019	120	3	DIS/1/63/2019-Che	0.39	0	2019-01-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	DIS/1/63/2019-Che	384	110	0	N	Sundar Chidambaram	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580676	58	POTHYS SUPER STORES	2019	120	3	DIS/1/62/2019-Che	1.03	0	2019-01-11 00:00:00	THANGAVEL KARUTHAPANDY - (VASUDEV MEDIA), CHENNAI	Advertisement	0	0	DIS/1/62/2019-Che	384	110	0	N	Thangavel Karuthapandy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580677	58	VIJAY JEWELLERS (DIAMOND)	2019	120	3	DIS/1/61/2019-Che	0.3	0	2019-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/61/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580678	58	VICKY PAINT BRUSH - AD	2019	120	3	DIS/1/60/2019-Che	1.03	0	2019-01-11 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Advertisement	0	0	DIS/1/60/2019-Che	384	110	0	N	Dhananjayan Govind	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580679	44	PAAVADA	2019	120	7	VIL/1/5/2019-DEL	141.21	0	2019-01-11 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/5/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	141.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580680	54	BAGAWAT	2019	120	7	VIS/1/26/2019-DEL	4.31	0	2019-01-11 00:00:00	MAJOR SINGH SANDHU - AMRITSAR	Song	0	0	VIS/1/26/2019-DEL	106	110	0	N	Major Singh Sandhu	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580681	58	VENKAT SULOCHANA FURNITURE	2019	120	3	DIS/1/59/2019-Che	0.23	0	2019-01-11 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/59/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580682	54	NIRA ISHQ.	2019	120	7	VIS/1/25/2019-DEL	2.59	0	2019-01-11 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/25/2019-DEL	106	110	0	N	Keval Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580683	61	UNLIMITED 2019	2019	120	3	DIS/1/58/2019-Che	0.18	0	2019-01-11 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/58/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580684	54	JUTTI TAN COLOR DI 	2019	120	7	VIS/1/24/2019-DEL	3.23	0	2019-01-11 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/24/2019-DEL	106	110	0	N	Sunaina Sunaina	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580685	54	LALKARE.	2019	120	7	VIS/1/23/2019-DEL	3.15	0	2019-01-11 00:00:00	MANISH GARG - BATHINDA	Song	0	0	VIS/1/23/2019-DEL	106	110	0	N	Manish Garg	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580686	58	CHARLIE CHAPLIN-2 (DIGITAL TRAILER)	2019	120	3	DIS/1/57/2019-Che	1.56	0	2019-01-11 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Trailer	0	0	DIS/1/57/2019-Che	384	110	0	N	Sivalingam Siva Thirunavukarasu	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580687	54	NAMM	2019	120	7	VIS/1/22/2019-DEL	4.15	0	2019-01-11 00:00:00	PARAMDEEP SINGH OBEROI - CHANDIGARH	Song	0	0	VIS/1/22/2019-DEL	106	110	0	N	Paramdeep Singh Oberoi	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580688	58	SRI VALLI VILAS	2019	120	3	DIS/1/56/2019-Che	0.4	0	2019-01-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/56/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580689	82	HALLMARK	2019	120	7	DIS/1/35/2019-DEL	0.36	0	2019-01-11 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/35/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580690	44	OYE HOYE.	2019	120	7	DIS/1/34/2019-DEL	0.3	0	2019-01-11 00:00:00	RAHUL BANSAL - BURNALA	Promos	0	0	DIS/1/34/2019-DEL	384	110	0	N	Rahul Bansal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580691	54	DIGITAL FREEPLAY SONG FIKAR OF FILM DO DOONI PANJ	2019	120	7	DIS/1/33/2019-DEL	2.35	0	2019-01-11 00:00:00	ADITYA P SINGH - CHANDIGARH	Song	0	0	DIS/1/33/2019-DEL	384	110	0	N	Aditya P Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580692	54	DIGITAL DIALOGUE PROMO NO.1 OF FILM SAADI MARZI	2019	120	7	DIS/1/32/2019-DEL	0.15	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/32/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580693	54	DIGITAL DIALOGUE PROMO NO.5 OF FILM SAADI MARZI	2019	120	7	DIS/1/31/2019-DEL	0.15	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/31/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580694	54	DIGITAL DIALOGUE PROMO NO.3 OF FILM SAADI MARZI	2019	120	7	DIS/1/30/2019-DEL	0.15	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/30/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580695	54	DIGITAL DIALOGUE PROMO NO.2 OF FILM SAADI MARZI	2019	120	7	DIS/1/29/2019-DEL	0.15	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/29/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580696	54	DIGITAL DIALOGUE PROMO NO.6 OF FILM SAADI MARZI	2019	120	7	DIS/1/28/2019-DEL	0.15	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/28/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580697	54	DIGITAL PROMO NO.2 SONG SUPERSTAR OF FILM SAADI MARZI	2019	120	7	DIS/1/27/2019-DEL	0.3	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/27/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580698	54	DIGITAL PROMO NO.1 SONG SUPERSTAR OF FILM SAADI MARZI	2019	120	7	DIS/1/26/2019-DEL	0.15	0	2019-01-11 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/26/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580699	58	THE ACCIDENTAL PRIME MINISTER 	2019	120	6	DIL/1/11/2019-MUM	110.49	0	2019-01-10 00:00:00	BOHRA BROS - MUMBAI	Feature	0	0	DIL/1/11/2019-MUM	384	109	0	Y	Sunil Bohra	0	110.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580700	59	THE ACCIDENTAL PRIME MINISTER 	2019	120	6	DIL/1/10/2019-MUM	110.49	0	2019-01-10 00:00:00	BOHRA BROS - MUMBAI	Feature	0	0	DIL/1/10/2019-MUM	384	109	0	Y	Sunil Bohra	0	110.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580701	44	WEDDING PULLAV	2019	120	6	VIL/1/5/2019-MUM	106.47	0	2019-01-10 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Feature	0	0	VIL/1/5/2019-MUM	106	109	0	Y	Madhukar Ramane	0	116.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580702	58	GRT PONGAL ATTAGASAM	2019	120	3	DIS/1/55/2019-Che	0.33	0	2019-01-10 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/55/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580703	58	OMG PONGAL AD	2019	120	3	DIS/1/54/2019-Che	0.43	0	2019-01-10 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/54/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580704	44	TISHNAGI .	2019	121	6	VIL/2/11/2019-MUM	129.05	0	2019-01-10 00:00:00	J.R. PRODUCTION HOUSE - MUMBAI	Feature	0	0	VIL/2/11/2019-MUM	106	109	0	Y	Jayanta Ghosh	0	128.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580705	58	DHADHA 87 TV TRAILER	2019	121	3	VIS/2/2/2019-Che	2.09	0	2019-01-10 00:00:00	KALAISELVAN MARUTHAI - (KALAI CINEMA'S), CUDDALORE	Trailer	0	0	VIS/2/2/2019-Che	106	110	0	Y	Kalaiselvan Maruthai	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580706	161	SHAMBHO SHANKARA	2019	121	6	VIL/2/10/2019-MUM	128	0	2019-01-10 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/10/2019-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580707	58	SIMBA - THEATRE TRAILER-1	2019	120	3	DIS/1/53/2019-Che	2.25	0	2019-01-10 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Trailer	0	0	DIS/1/53/2019-Che	384	110	0	Y	Arumugam Vasu	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580708	54	DIGITAL PROMO NO.1 SONG SAADI MARZI OF FILM SAADI MARZI	2019	120	7	DIS/1/25/2019-DEL	0.15	0	2019-01-10 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/25/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580709	54	DIGITAL PROMO NO.2 SONG SAADI MARZI OF FILM SAADI MARZI	2019	120	7	DIS/1/24/2019-DEL	0.3	0	2019-01-10 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/24/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580710	64	"HAMAR JODIDAAR"	2019	122	6	DIL/3/6/2019-MUM	137.36	0	2019-01-10 00:00:00	M/S N. MAHI FILM PRODUCTION - RAIPUR	Feature	0	0	DIL/3/6/2019-MUM	384	109	0	Y	Mohit Kumar Sahu	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580711	61	PLAYING IT COOL	2019	121	6	VFL/2/8/2019-MUM	94.01	0	2019-01-10 00:00:00	GEM ENTERTAINMENT	Feature	0	0	VFL/2/8/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580712	64	 MAAI RE MAAI HAMARA UHE LAIKI CHAHI	2019	121	6	VIL/2/9/2019-MUM	148.58	0	2019-01-10 00:00:00	ANJALI FILMS CREATIONS - THANE	Feature	0	0	VIL/2/9/2019-MUM	106	109	0	Y	Naresh Prajapati	0	152.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580713	82	PUTAANI POWER	2019	120	4	DIL/1/3/2019-BAN	117.58	0	2019-01-10 00:00:00	RAJASHEKHAR V MARABASANNAVAR - BANGALORE URBAN	Children`s Film	0	0	DIL/1/3/2019-BAN	384	109	0	N	Rajashekhar V Marabasannavar	0	117.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580714	82	SWASTHI	2019	120	4	DIL/1/2/2019-BAN	132.27	0	2019-01-10 00:00:00	RAJKUMAR APPASAB PATIL - BELGAUM	Feature	0	0	DIL/1/2/2019-BAN	384	109	0	N	Rajkumar Appasab Patil	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580715	44	SOORI- THE STREET FIGHTER 	2019	121	6	VIL/2/8/2019-MUM	139.35	0	2019-01-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/8/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580716	44	OHM SHANTHI OSHAANA	2019	120	6	VIL/1/4/2019-MUM	130.02	0	2019-01-10 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/4/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580717	44	PROMO NO. 1 TO 5 OF FILM - V FOR VICTOR	2019	121	6	VIS/2/52/2019-MUM	3.45	0	2019-01-10 00:00:00	SUDIP PANDEY - MUMBAI 	Promos	0	0	VIS/2/52/2019-MUM	106	110	0	N	Sudip Pandey	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580718	271	VIXEN: THE MOVIE	2019	120	6	VFL/1/1/2019-MUM	72.02	0	2019-01-10 00:00:00	JAMES TUCKER / CHARLIE SWEITZER / WARNER BROS	Feature	0	0	VFL/1/1/2019-MUM	106	109	0	N	John Vincent Nadar	0	72.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580719	44	2035 FORBIDDEN DIMENSIONS(DUBBED)	2019	121	6	DFL/2/4/2019-MUM	87.04	0	2019-01-10 00:00:00	I T N DISTRIBUTION INC.	Feature	0	0	DFL/2/4/2019-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	86.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580720	82	"TURA CHAIWALA"	2019	121	6	DIL/2/15/2019-MUM	161.18	0	2019-01-10 00:00:00	M/S AASHI FILMS AND EVENTS - RAIPUR	Feature	0	0	DIL/2/15/2019-MUM	384	109	0	Y	Ashish Sharma	0	161.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580721	51	FIGGHT 	2019	121	6	DIL/2/14/2019-MUM	135.48	0	2019-01-10 00:00:00	FUTTURE X PRODUCTIONS - PUNE	Feature	0	0	DIL/2/14/2019-MUM	384	109	0	Y	Sandeep Bhabutmal Jain	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580722	42	ANJALI GIFTY	2019	120	2	DIS/1/14/2019-KOL	0.3	0	2019-01-10 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/14/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580723	148	HILAND TVC_03	2019	120	2	DIS/1/13/2019-KOL	0.3	0	2019-01-10 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/13/2019-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580724	148	HILAND TVC_04	2019	120	2	DIS/1/12/2019-KOL	0.3	0	2019-01-10 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/12/2019-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580725	148	HILAND TVC_02	2019	120	2	DIS/1/11/2019-KOL	0.3	0	2019-01-10 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/11/2019-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580726	148	HILAND TVC_01	2019	120	2	DIS/1/10/2019-KOL	0.3	0	2019-01-10 00:00:00	PERSPECTIVE	Advertisement	0	0	DIS/1/10/2019-KOL	384	110	0	N	Supriyo Sen	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580727	44	PROMO NO. 1 TO 3 OF END COUNTER - SONG: KAL TU NA THA	2019	121	6	VIS/2/51/2019-MUM	3	0	2019-01-10 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/51/2019-MUM	106	110	0	Y	Alok Shrivastava	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580728	42	ANJALI JEWEL PLUS	2019	120	2	DIS/1/9/2019-KOL	0.3	0	2019-01-10 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/9/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580729	44	ANJALI GOYNA	2019	120	2	DIS/1/8/2019-KOL	0.3	0	2019-01-10 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/8/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580730	44	ANJALI GIFTY	2019	120	2	DIS/1/7/2019-KOL	0.3	0	2019-01-10 00:00:00	SUBHENDU ADHIKARY	Advertisement	0	0	DIS/1/7/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580731	42	"VUL ANKO"	2019	120	2	DIL/1/6/2019-KOL	89.1	0	2019-01-10 00:00:00	SHRABANI BOGI 	Feature	0	0	DIL/1/6/2019-KOL	384	109	0	N	Shrabani Bogi	0	89.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580732	53	BAPA TAME BHARI DUSTA	2019	120	1	DIL/1/2/2019-CUT	133.45	0	2019-01-10 00:00:00	SITARAM AGRAWALLA - CUTTACK(SARTHAK MUSIC PVT. LTD.)	Feature	0	0	DIL/1/2/2019-CUT	384	109	0	N	Pradyumna Kumar Lenka	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580733	44	WHY CHEAT INDIA	2019	121	6	DIL/2/13/2019-MUM	120.5	0	2019-01-09 00:00:00	EMRAN HASHMI - MUMBAI, BHUSHAN DUA - MUMBAI  TANUJ GARG - MUMBAI	Feature	0	0	DIL/2/13/2019-MUM	384	109	0	Y	Bhushan Dua	0	120.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580734	59	M 6	2019	121	8	DIL/2/5/2019-HYD	111.49	0	2019-01-09 00:00:00	SURESH SALLA - HYDERABAD(SRI LAXMI VENKATADRI CREATIONS)	Feature	0	0	DIL/2/5/2019-HYD	384	109	0	Y	Suresh Salla	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580735	58	KADARAM KONDAN  (TEASER-1)	2019	121	3	DIS/2/4/2019-Che	1.1	0	2019-01-09 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Other	0	0	DIS/2/4/2019-Che	384	110	0	Y	Kamalhaasan Srinivasan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580736	59	"NENE MUKYAMANTRI"	2019	121	8	DIL/2/4/2019-HYD	103.49	0	2019-01-09 00:00:00	ALURI SAMBASIVA RAO - NIZAMABAD(ALURI CREATIONS)	Feature	0	0	DIL/2/4/2019-HYD	384	109	0	Y	Aluri Sambasiva Rao	0	103.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580737	59	"VIKRAMASIMHA"	2019	121	8	DIL/2/3/2019-HYD	109.18	0	2019-01-09 00:00:00	BOLLAMPALLI RAJESH - GUNTUR(SR MEDIA WORKS)	Feature	0	0	DIL/2/3/2019-HYD	384	109	0	Y	Bollampalli Rajesh	0	108.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580738	58	AGNI TMT STEEL	2019	120	3	DIS/1/52/2019-Che	0.33	0	2019-01-09 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/52/2019-Che	384	110	0	Y	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580739	58	CHITHIRAMEY SOLLADI - REVISED	2019	121	3	VIL/2/1/2019-Che	128.14	0	2019-01-09 00:00:00	GOWRISHANKAR MASILAMANI - (M.G.S.PRODUCTIONS), CHENNAI	Feature	0	0	VIL/2/1/2019-Che	106	109	0	N	Gowrishankar Masilamani	0	128.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580740	58	DEV (LYRIC VIDEO SONG 5- ENGADI NEE PONA..)	2019	120	3	VIS/1/20/2019-Che	5.07	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/20/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580741	58	DEV (LYRIC VIDEO SONG 4- ANANGAE...)	2019	120	3	VIS/1/19/2019-Che	5.38	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/19/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580742	58	 DEV (LYRIC VIDEO SONG SONG 3 - ORU NOORU MURAI..)	2019	120	3	VIS/1/18/2019-Che	5.36	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/18/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580743	58	DEV (LYRIC VIDEO SONG 2- SHE IS MY GIRL)	2019	120	3	VIS/1/17/2019-Che	3.53	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/17/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580744	58	DEV (LYRIC VIDEO SONG 1-DEI MACHAN DEV...)	2019	120	3	VIS/1/16/2019-Che	5	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/16/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580745	59	DEV (VIDEO TEASER - DUBBED)	2019	120	3	VIS/1/15/2019-Che	1.18	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/15/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580746	58	PANCHARAAKSHARAM - VIDEO TEASER	2019	120	3	VIS/1/14/2019-Che	1.35	0	2019-01-09 00:00:00	BALAJI VAIRAMUTHU - (PARADOX PRODUCTIONS), MADURAI	Other	0	0	VIS/1/14/2019-Che	106	110	0	N	Balaji Vairamuthu	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580747	59	DEV (DIGITAL TEASER)	2019	120	3	DIS/1/51/2019-Che	1.18	0	2019-01-09 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	DIS/1/51/2019-Che	384	110	0	N	Lakshmankumar Subramanian	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580748	58	 SRI KUMARAPPA SILKS.	2019	120	3	DIS/1/50/2019-Che	1.2	0	2019-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/50/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580749	61	UBER EATS	2019	120	3	DIS/1/49/2019-Che	1	0	2019-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/49/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580750	58	RAMRAJ (CULTURE CLUB)	2019	120	3	DIS/1/48/2019-Che	0.33	0	2019-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/48/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580751	58	CHETTINADU VILASAM	2019	120	3	DIS/1/47/2019-Che	0.23	0	2019-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/47/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580752	58	PAAVAI VIDHYASHRAM	2019	120	3	DIS/1/46/2019-Che	0.38	0	2019-01-09 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/46/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580753	58	SRI KANISHK COLLECTIONS	2019	120	3	DIS/1/45/2019-Che	0.33	0	2019-01-09 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/45/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580754	58	DHANLAXMI SILKS (ADVERTISEMENT)	2019	120	3	DIS/1/44/2019-Che	0.33	0	2019-01-09 00:00:00	DINESH NARAYAN LAL - (DHANLAXMI), KANCHIPURAM	Advertisement	0	0	DIS/1/44/2019-Che	384	110	0	N	Dinesh Narayan Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580755	58	JEYACHANDRAN GOLD HOUSE PROMO	2019	120	3	DIS/1/43/2019-Che	1.03	0	2019-01-09 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/43/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580756	58	VENUGOPAL NAIDU'S NAIDU HALL - AD	2019	120	3	DIS/1/42/2019-Che	1.03	0	2019-01-09 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - COIMBATORE(MAD FILMS)	Advertisement	0	0	DIS/1/42/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580757	58	1ST STEP	2019	120	3	DIS/1/41/2019-Che	1.16	0	2019-01-09 00:00:00	VIKARNAN ASOKAN - (PEPPERZ PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/41/2019-Che	384	110	0	N	Vikarnan Asokan	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580758	53	KATI PATANG	2019	121	1	DIL/2/1/2019-CUT	130.12	0	2019-01-09 00:00:00	DEBENDRANATH SAHOO - CUTTACK(SHAKTI PRODUCTIONS)	Feature	0	0	DIL/2/1/2019-CUT	384	109	0	N	Debendranath Sahoo	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580759	61	STUDIO11	2019	120	3	DIS/1/40/2019-Che	1.12	0	2019-01-09 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/40/2019-Che	384	110	0	N	Haran Prithiviraj	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580760	58	VISHVA HOMES	2019	120	3	DIS/1/39/2019-Che	1.18	0	2019-01-09 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/39/2019-Che	384	110	0	N	Haran Prithiviraj	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580761	58	THE TIRUPPUR SILKS 	2019	120	3	DIS/1/38/2019-Che	0.43	0	2019-01-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/38/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580762	58	A.Y.A SPORTS & FAMILY CLUB 	2019	120	3	DIS/1/37/2019-Che	0.43	0	2019-01-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/37/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580763	58	JAYABHARATH HOMES 	2019	120	3	DIS/1/36/2019-Che	0.33	0	2019-01-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/36/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580764	58	SILLU KARUPATTI -TEASER	2019	120	3	DIS/1/35/2019-Che	1.07	0	2019-01-09 00:00:00	VENKATESWARALU HAJARATHIANAIDU - (DIVINE PRODUCTIONS), CHENNAI	Other	0	0	DIS/1/35/2019-Che	384	110	0	N	Venkateswaralu Hajarathianaidu	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580765	58	PANCHARAAKSHARAM - TRAILER	2019	120	3	DIS/1/34/2019-Che	1.36	0	2019-01-09 00:00:00	BALAJI VAIRAMUTHU - (PARADOX PRODUCTIONS), MADURAI	Trailer	0	0	DIS/1/34/2019-Che	384	110	0	N	Balaji Vairamuthu	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580766	42	â€œRUBARU ROSHNI AALOR MUKHOMUKHIâ€	2019	120	6	DIL/1/9/2019-MUM	108.45	0	2019-01-09 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/9/2019-MUM	384	109	0	N	Aamir Khan	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580767	59	â€œRUBARU ROSHNI KANTHI OCHCHEY MARGAM ENTIâ€	2019	120	6	DIL/1/8/2019-MUM	108.45	0	2019-01-09 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/8/2019-MUM	384	109	0	N	Aamir Khan	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580768	58	â€œRUBARU ROSHNI OLI VARUM VAZHIâ€	2019	120	6	DIL/1/7/2019-MUM	108.45	0	2019-01-09 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/7/2019-MUM	384	109	0	N	Aamir Khan	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580769	44	RUBARU ROSHNI	2019	120	6	DIL/1/6/2019-MUM	108.45	0	2019-01-09 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/6/2019-MUM	384	109	0	N	Aamir Khan	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580770	45	YARIGE YARUNTU - TRAILER	2019	120	4	DIS/1/10/2019-BAN	2.16	0	2019-01-09 00:00:00	H C RAGHUNATHA - BANGALORE URBAN	Trailer	0	0	DIS/1/10/2019-BAN	384	110	0	Y	H C Raghunatha	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580771	44	RANAM	2019	121	6	VIL/2/7/2019-MUM	136.09	0	2019-01-09 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/7/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580772	44	AMAVAS	2019	122	6	DIL/3/5/2019-MUM	132.32	0	2019-01-09 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/5/2019-MUM	384	109	0	N	Sachiin J Joshi	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580773	44	47 METERS DOWN	2019	121	6	DFL/2/3/2019-MUM	88.34	0	2019-01-09 00:00:00	JAMES HARRIS & MARK LANE 	Feature	0	0	DFL/2/3/2019-MUM	384	109	0	N	Kavi Ranchor Jumani	0	88.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580774	161	CHOKE	2019	120	6	DIS/1/93/2019-MUM	13.03	0	2019-01-09 00:00:00	WILSON LOUIS FILMS - MUMBAI 	Other	0	0	DIS/1/93/2019-MUM	384	110	0	N	Louis Wilson James	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580775	44	TRAILER OF: HAMID	2019	121	6	DIS/2/37/2019-MUM	1	0	2019-01-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/2/37/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580776	44	DIALOGUE PROMO NO 3 TO 6 THACKERAY	2019	121	6	DIS/2/36/2019-MUM	1	0	2019-01-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/36/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580777	51	DIALOGUE PROMO NO 1 TO 5 THACKERAY	2019	121	6	DIS/2/35/2019-MUM	1.4	0	2019-01-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/35/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580778	61	COLD / MESS	2019	122	6	VIS/3/3/2019-MUM	6.07	0	2019-01-09 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/3/3/2019-MUM	106	110	0	N	Srikant Seshadri	0	6.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580779	44	SONG AUR PASS AANE DE FILM WATSAPP LOVE	2019	121	6	VIS/2/50/2019-MUM	3.04	0	2019-01-09 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/2/50/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580780	44	SAAKO-363	2019	120	6	VIS/1/72/2019-MUM	3.04	0	2019-01-09 00:00:00	SHRI MARUDDHARA FILMS PVT LTD - MUMBAI 	Song	0	0	VIS/1/72/2019-MUM	106	110	0	N	Kalyan R Seervi	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580781	51	SONG  JAWAL YE NA JARA FILM WATSAPP LOVE	2019	121	6	VIS/2/49/2019-MUM	3.33	0	2019-01-09 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/2/49/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580782	51	SONG : KINCHIT OF FILM KRUTANT	2019	121	6	VIS/2/48/2019-MUM	3.3	0	2019-01-09 00:00:00	RAINROSE FILMS - MUMBAI	Song	0	0	VIS/2/48/2019-MUM	106	110	0	N	Mihir Gulab Shah	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580783	148	SHAH JAHAN REGENCY	2019	121	2	DIL/2/3/2019-KOL	156.26	0	2019-01-09 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/3/2019-KOL	384	109	0	N	Ravi Sharma	0	156.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580784	53	CHAL TIKE DUSTA HABA	2019	120	1	DIL/1/1/2019-CUT	149.33	0	2019-01-09 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Feature	0	0	DIL/1/1/2019-CUT	384	109	0	N	Manoranjan Sarangi	0	149.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580785	44	ANNE MARG	2019	122	2	DIL/3/2/2019-KOL	124.15	0	2019-01-09 00:00:00	ASHOK KUMAR FILMS & PRODUCTION	Feature	0	0	DIL/3/2/2019-KOL	384	109	0	Y	Amitesh Kumar	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580786	44	YAAR KI IBAADAT	2019	121	7	DIL/2/1/2019-DEL	124.56	0	2019-01-09 00:00:00	ASHOK KUMAR SHARMA - JAMMU	Feature	0	0	DIL/2/1/2019-DEL	384	109	0	Y	Ashok Kumar Sharma	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580787	82	ARABBI KADALA THEERADALLI	2019	121	4	DIL/2/3/2019-BAN	134.06	0	2019-01-09 00:00:00	KRISHNE GOWDA - BANGALORE URBAN	Feature	0	0	DIL/2/3/2019-BAN	384	109	0	Y	Krishne Gowda	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580788	49	PRAANA (SANSKRIT - PROMOTION SONG)	2019	120	5	VIS/1/2/2019-THI	3.44	0	2019-01-09 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM(SRAJ PRODUCTIONS PVT LTD)	Song	0	0	VIS/1/2/2019-THI	106	110	0	N	Suresh Raj	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580789	49	ALLU RAMENDRAN 	2019	120	5	VIS/1/1/2019-THI	4.53	0	2019-01-09 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Song	0	0	VIS/1/1/2019-THI	106	110	0	N	Ashiq U E	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580790	49	LONAPPANTE MAMMODEESA (THEATRICAL TRAILER)	2019	120	5	DIS/1/7/2019-THI	0.53	0	2019-01-09 00:00:00	SHINOY MATHEW - ERNAKULAM(PEN AND PAPER CREATIONS)	Trailer	0	0	DIS/1/7/2019-THI	384	110	0	N	Shinoy Mathew	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580791	49	BOMBAY GOLD & DIAMONDS	2019	120	5	DIS/1/6/2019-THI	1	0	2019-01-09 00:00:00	RENISH MON - MALAPPURAM(CHUNGATH BUSINESS CORPORATES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/6/2019-THI	384	110	0	N	Renish Mon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580792	61	DIPALI	2019	120	5	DIS/1/5/2019-THI	0.3	0	2019-01-09 00:00:00	DEEPA DEEPU THANKAN - ERNAKULAM(DIPALI DESIGNER BOUTIQUE)	Advertisement	0	0	DIS/1/5/2019-THI	384	110	0	N	Deepa Deepu Thankan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580793	49	SAFA JEWELLERY   	2019	120	5	DIS/1/4/2019-THI	1	0	2019-01-09 00:00:00	ABDUL NAZAR KT - MALAPPURAM(SAFA GOLD & DIAMONDS LLP)	Advertisement	0	0	DIS/1/4/2019-THI	384	110	0	N	Abdul Nazar Kt	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580794	49	KALPAKA WEDDINGS AD-02	2019	120	5	DIS/1/3/2019-THI	0.3	0	2019-01-09 00:00:00	ANOOP E U - THRISSUR(KALPAKA WEDDINGS)	Advertisement	0	0	DIS/1/3/2019-THI	384	110	0	N	Anoop E U	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580795	49	KALPAKA WEDDINGS AD-01	2019	120	5	DIS/1/2/2019-THI	0.3	0	2019-01-09 00:00:00	ANOOP E U - THRISSUR(KALPAKA WEDDINGS)	Advertisement	0	0	DIS/1/2/2019-THI	384	110	0	N	Anoop E U	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580796	276	NEEYUM NJANUM	2019	120	5	DIL/1/1/2019-THI	161.18	0	2019-01-09 00:00:00	SIYAD KOKER - ERNAKULAM(KOKERS FILMS)	Feature	0	0	DIL/1/1/2019-THI	384	109	0	N	Siyad Koker	0	161.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580797	59	LAGHU CHITRA MALIKA-26	2019	120	8	DIS/1/6/2019-HYD	3	0	2019-01-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/6/2019-HYD	384	110	0	Y	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580798	59	THEATRICAL TRAILER OF "KOTHAGA MAA PRAYANAM"	2019	121	8	DIS/2/5/2019-HYD	2.06	0	2019-01-08 00:00:00	NALLAPALLE PRIYANTH RAO - HYDERABAD(NISCHAY PRODUCTIONS)	Trailer	0	0	DIS/2/5/2019-HYD	384	110	0	Y	Nallapalle Priyanth Rao	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580799	59	JANMA BHOOMI MAA OORU AD-1	2019	120	8	DIS/1/5/2019-HYD	1.04	0	2019-01-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/5/2019-HYD	384	110	0	Y	MANAGING DIRECTOR	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580800	44	DIALOGUE PROMO NO. 37 OF CHEAT INDIA	2019	120	6	VIS/1/71/2019-MUM	0.15	0	2019-01-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/71/2019-MUM	106	110	0	N	Bhushan Dua	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580801	44	PROMO NO. 1 TO 5 OF SONG: SLOWLY SLOWLY	2019	120	6	VIS/1/70/2019-MUM	2.5	0	2019-01-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/70/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580802	44	TRAILER NO. 1 - GULLY BOY	2019	121	6	DIS/2/34/2019-MUM	2.49	0	2019-01-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/34/2019-MUM	384	110	0	Y	Ritesh Sidhwani	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580803	54	BE CAREFUL	2019	121	6	VIS/2/47/2019-MUM	3.25	0	2019-01-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/47/2019-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580804	54	SIRPHIRI SAHELI	2019	120	6	VIS/1/69/2019-MUM	3.06	0	2019-01-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/69/2019-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580805	44	"WOH JO THA EK MESSIAH MAULANA AZAD" 	2019	120	6	DIL/1/5/2019-MUM	121	0	2019-01-08 00:00:00	M/S RAJENDRA FILMS - MUMBAI	Feature	0	0	DIL/1/5/2019-MUM	384	109	0	Y	Rajendra Rambilas Gupta	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580806	271	ESCAPE ROOM	2019	122	6	DFL/3/5/2019-MUM	101.3	0	2019-01-08 00:00:00	RON ALTHOFF, JACOV BRESLER, SONY PICTURES U.S.A.	Feature	0	0	DFL/3/5/2019-MUM	384	109	0	Y	Tirthraj Tiwari	0	100.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580807	43	DIL EK MANDIR	2019	121	6	DIL/2/12/2019-MUM	123	0	2019-01-08 00:00:00	VYAS FILMS PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/12/2019-MUM	384	109	0	Y	Anujkumar Dineshchandra Vyas	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580808	63	DULHANIA KISTO MEIN	2019	121	6	DIL/2/11/2019-MUM	146.16	0	2019-01-08 00:00:00	SHIVAM CINE PRODUCTION - MUMBAI	Feature	0	0	DIL/2/11/2019-MUM	384	109	0	Y	Pankajkumar Arjun Singh	0	146.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580809	271	THE WITCH - A NEW ENGLAND FOLKTALE 	2019	121	3	VFL/2/3/2019-Che	83.14	0	2019-01-08 00:00:00	DANIEL BEKERMAN / LARS KNUDSEN / JODI REDMOND/ RODRIGO TEIXEIRA / JAY VAN HOY / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/3/2019-Che	106	109	0	Y	Trupti Surve	0	83.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580810	44	SONG PROMO 4/5/6/7. CHAD GAYI....OF THE FILM SUSPENSE	2019	121	6	VIS/2/46/2019-MUM	2.08	0	2019-01-08 00:00:00	SERENE FILMS - MUMBAI	Promos	0	0	VIS/2/46/2019-MUM	106	110	0	N	Ajay Yadav	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580811	51	PROMO NO.1 TO 3 OF FILM KAHI KSHAN PREMACHE	2019	120	6	VIS/1/68/2019-MUM	1.28	0	2019-01-08 00:00:00	JYOTI PRAKASH FILMS - THANE	Promos	0	0	VIS/1/68/2019-MUM	106	110	0	N	Harishchandra Jawaharlal Gupta	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580812	51	PROMO NO.1 TO 4 OF FILM YOUTHTUBE	2019	121	6	VIS/2/45/2019-MUM	1.16	0	2019-01-08 00:00:00	MIRACLES FILMS - PUNE	Promos	0	0	VIS/2/45/2019-MUM	106	110	0	N	Pramod Pundalik Prabhulkar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580813	51	PROMO NO.1 OF FILM - BOLA ALAKHA NIRANJAN SONG - GURU MAJHI MATA PITA  	2019	120	6	VIS/1/67/2019-MUM	0.15	0	2019-01-08 00:00:00	MATRUPITRU FILMS - SATARA	Other	0	0	VIS/1/67/2019-MUM	106	110	0	N	Ghanasham Yede	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580814	51	DIALOGUE PROMO NO. 5,6 & 7 FILM - BOLA ALAKHA NIRANJAN	2019	120	6	VIS/1/66/2019-MUM	0.5	0	2019-01-08 00:00:00	MATRUPITRU FILMS - SATARA	Promos	0	0	VIS/1/66/2019-MUM	106	110	0	N	Ghanasham Yede	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580815	271	THE TOWN THAT DREADED SUNDOWN	2019	121	3	VFL/2/2/2019-Che	88.25	0	2019-01-08 00:00:00	CHARLES B. PIERCE / MGM	Feature	0	0	VFL/2/2/2019-Che	106	109	0	Y	Trupti Surve	0	88.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580816	51	PROMO NO.2 OF  FILM - BOLA ALAKHA NIRANJAN SONG - MOH MAYA 	2019	120	6	VIS/1/65/2019-MUM	0.2	0	2019-01-08 00:00:00	MATRUPITRU FILMS - SATARA	Other	0	0	VIS/1/65/2019-MUM	106	110	0	N	Ghanasham Yede	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580817	44	PROMO NO. 03 (SONG: "MUNDE DA") OF FILM: "JHOOTHA KAHIN KA"	2019	121	6	VIS/2/44/2019-MUM	2.59	0	2019-01-08 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Other	0	0	VIS/2/44/2019-MUM	106	110	0	N	Anuj Sharma	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580818	51	PROMO NO.3 OF  FILM - BOLA ALAKHA NIRANJAN SONG - BOLA ALAKHA NIRANJAN	2019	120	6	VIS/1/64/2019-MUM	0.2	0	2019-01-08 00:00:00	MATRUPITRU FILMS - SATARA	Other	0	0	VIS/1/64/2019-MUM	106	110	0	N	Ghanasham Yede	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580819	82	STAY OPEN 2	2019	121	6	VIS/2/43/2019-MUM	3.13	0	2019-01-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/43/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580820	82	STAY OPEN '1	2019	121	6	VIS/2/42/2019-MUM	3.14	0	2019-01-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/42/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580821	44	PROMO NO. 02 (SONG: "SATURDAY NIGHT") OF FILM: "JHOOTHA KAHIN KA"	2019	121	6	VIS/2/41/2019-MUM	3.16	0	2019-01-08 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Other	0	0	VIS/2/41/2019-MUM	106	110	0	N	Anuj Sharma	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580822	54	DIALOGUE PROMO NO.2 TO 5 OF FILM:-â€œUDA AIDAâ€ 	2019	120	6	VIS/1/63/2019-MUM	1	0	2019-01-08 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/63/2019-MUM	106	110	0	N	Rupinder Kaur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580853	58	ARUVAM - TRAILER	2019	121	3	DIS/2/3/2019-Che	1.1	0	2019-01-08 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Trailer	0	0	DIS/2/3/2019-Che	384	110	0	N	Ravindran Ramaiah	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580823	63	PROMO NO. 1, 2 & 3 OF FILM DULHANIA KISTO MEIN	2019	120	6	VIS/1/62/2019-MUM	1.2	0	2019-01-08 00:00:00	SHIVAM CINE PRODUCTION - MUMBAI	Promos	0	0	VIS/1/62/2019-MUM	106	110	0	N	Pankajkumar Arjun Singh	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580824	44	PROMO NO. 28 & 29 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG - VIJAYI BHAVA	2019	121	6	VIS/2/40/2019-MUM	1.3	0	2019-01-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/40/2019-MUM	106	110	0	N	Kamal Jain	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580825	44	SONG: SLOWLY SLOWLY	2019	121	6	VIS/2/39/2019-MUM	3.31	0	2019-01-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/39/2019-MUM	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580826	44	TRAILER OF FILM: PICTURE KI CHEERPHAD- GENERIC 	2019	121	6	DIS/2/33/2019-MUM	1.03	0	2019-01-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Trailer	0	0	DIS/2/33/2019-MUM	384	110	0	N	KAMLESH JAYSHANKAR PURANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580827	44	SONG : KHELEGI KYA	2019	121	6	VIS/2/38/2019-MUM	3.46	0	2019-01-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/38/2019-MUM	106	110	0	N	Sachin Jagushte	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580828	106	TRAILER OF FILM - THE FAKIR OF VENICE                    	2019	121	6	DIS/2/32/2019-MUM	2.35	0	2019-01-08 00:00:00	OCTOBER FILMS LLP - MUMBAI 	Trailer	0	0	DIS/2/32/2019-MUM	384	110	0	N	Punit Desai	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580829	44	TRAILER NO. 2 OF THE FILM TERI MEHARBANIYAN 2	2019	121	6	DIS/2/31/2019-MUM	1	0	2019-01-08 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI 	Trailer	0	0	DIS/2/31/2019-MUM	384	110	0	N	K C Bokadia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580830	44	TRAILER NO. 1 - BAJRANG AUR ALI	2019	121	6	DIS/2/30/2019-MUM	2.44	0	2019-01-08 00:00:00	PHENOMENAL CRAFT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/30/2019-MUM	384	110	0	N	Sachin Suresh Sharma	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580831	44	PWL 4 (SAKSHI) PRO WRESTLING LEAGUE	2019	120	6	DIS/1/92/2019-MUM	0.18	0	2019-01-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/92/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580832	41	STAR CEMENT ASSAMESSE	2019	120	6	DIS/1/91/2019-MUM	0.48	0	2019-01-08 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/91/2019-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580833	61	TILE SQUARE	2019	120	6	DIS/1/90/2019-MUM	0.33	0	2019-01-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/90/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580834	44	INOX JANUARY MIX	2019	120	6	DIS/1/89/2019-MUM	2.09	0	2019-01-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/89/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580835	51	TRAILER NO.2 OF FILM YOUTHTUBE	2019	121	6	DIS/2/29/2019-MUM	0.34	0	2019-01-08 00:00:00	MIRACLES FILMS - PUNE	Trailer	0	0	DIS/2/29/2019-MUM	384	110	0	N	Pramod Pundalik Prabhulkar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580836	84	JANUARY 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/28/2019-MUM	2.44	0	2019-01-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/28/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580837	61	ZEISS INDIA	2019	120	6	DIS/1/88/2019-MUM	0.33	0	2019-01-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/88/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580838	59	LTX INFINITY 	2019	120	6	DIS/1/87/2019-MUM	0.53	0	2019-01-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/87/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580839	61	DD ZUMBA	2019	120	3	DIS/1/33/2019-Che	0.53	0	2019-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/33/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580840	44	37 KRISHNA SUPER MARCHE	2019	120	6	DIS/1/86/2019-MUM	0.43	0	2019-01-08 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/86/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580841	82	FUNCT. FIT. STUDIO	2019	120	6	DIS/1/85/2019-MUM	0.33	0	2019-01-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/85/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580842	61	RAMPAGE (HBO)	2019	120	3	DIS/1/32/2019-Che	0.13	0	2019-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/32/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580843	58	BATH SENSE	2019	120	6	DIS/1/84/2019-MUM	0.53	0	2019-01-08 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/84/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580844	49	KANNATTU FINANCE	2019	120	6	DIS/1/83/2019-MUM	0.33	0	2019-01-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/83/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580845	58	BHARATHI VIDHYALAYA SCHOOL	2019	120	3	DIS/1/31/2019-Che	1	0	2019-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/31/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580846	59	SANGEETHA MOBILES	2019	120	6	DIS/1/82/2019-MUM	1.03	0	2019-01-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/82/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580847	58	VIJAY JEWELLERS	2019	120	3	DIS/1/30/2019-Che	1	0	2019-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/30/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580848	44	DIALOGUE PROMO NO 7 THACKERAY	2019	120	6	DIS/1/81/2019-MUM	0.15	0	2019-01-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/81/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580849	61	TRAILER F3 - THE LEGO MOVIE 2	2019	120	6	DFS/1/4/2019-MUM	0.51	0	2019-01-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/4/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580850	58	 SUN  RIGHT	2019	120	3	DIS/1/29/2019-Che	0.4	0	2019-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/29/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580851	51	TRAILER NO.1 OF FILM YOUTHTUBE	2019	121	6	DIS/2/27/2019-MUM	0.34	0	2019-01-08 00:00:00	MIRACLES FILMS - PUNE	Trailer	0	0	DIS/2/27/2019-MUM	384	110	0	N	Pramod Pundalik Prabhulkar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580852	61	RAINBOW GROUP OF INSTITUTIONS 	2019	120	6	DIS/1/80/2019-MUM	0.23	0	2019-01-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/80/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580854	59	WESTBERRY SCHOOL	2019	120	6	DIS/1/79/2019-MUM	0.33	0	2019-01-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/79/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580855	51	TRAILER OF FILM KAHI KSHAN PREMACHE	2019	120	6	DIS/1/78/2019-MUM	2.27	0	2019-01-08 00:00:00	JYOTI PRAKASH FILMS - THANE	Trailer	0	0	DIS/1/78/2019-MUM	384	110	0	N	Harishchandra Jawaharlal Gupta	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580856	61	A3 BIGGEST CAR DECOR IN SALEM	2019	120	3	DIS/1/28/2019-Che	0.46	0	2019-01-08 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/28/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580857	271	TRAILER C :DUMBO	2019	120	6	DFS/1/3/2019-MUM	2.25	0	2019-01-08 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/3/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580858	44	TEASER NO. 1: DRIVE	2019	120	6	DIS/1/77/2019-MUM	0.25	0	2019-01-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/77/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580859	58	MARUTHAM GROUPS BHAKYA	2019	120	3	DIS/1/27/2019-Che	0.33	0	2019-01-08 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/27/2019-Che	384	110	0	N	Magudapathi Govindaraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580860	44	STAR CEMENT HINDI	2019	120	6	DIS/1/76/2019-MUM	0.48	0	2019-01-08 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/76/2019-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580861	49	MIKHAEL(TEASER)	2019	121	5	DIS/2/1/2019-THI	1.2	0	2019-01-08 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	DIS/2/1/2019-THI	384	110	0	N	Anto Joseph	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580862	84	MINISO BHILAI	2019	120	6	DIS/1/75/2019-MUM	0.51	0	2019-01-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/75/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580863	58	VIJAY JEWELLERS VERSION 2	2019	120	3	DIS/1/26/2019-Che	0.33	0	2019-01-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/26/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580864	59	 ELECTRORUSH - GLUCORUSH	2019	120	6	DIS/1/74/2019-MUM	0.15	0	2019-01-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/74/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580865	58	VIJAY JEWELLERS VERSION 1 	2019	120	3	DIS/1/25/2019-Che	1.03	0	2019-01-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/25/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580866	58	ARCH 4	2019	120	3	DIS/1/24/2019-Che	0.39	0	2019-01-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/24/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580867	58	CUCUMBER KIDSWEAR "LOVE IN EVERY THREAD 3	2019	120	6	DIS/1/73/2019-MUM	0.33	0	2019-01-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/73/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580868	49	CUCUMBER KIDSWEAR - LOVE IN EVERY THREAD 2	2019	120	6	DIS/1/72/2019-MUM	0.33	0	2019-01-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/72/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580869	44	CUCUMBER KIDSWEAR - LOVE IN EVERY THREAD 1	2019	120	6	DIS/1/71/2019-MUM	0.33	0	2019-01-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/71/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580870	58	TATA TISCON SD - 4	2019	120	6	DIS/1/70/2019-MUM	0.33	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/70/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580871	58	ANDSLITE	2019	120	3	DIS/1/23/2019-Che	0.33	0	2019-01-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/23/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580872	59	TATA TISCON SD 5 	2019	120	6	DIS/1/69/2019-MUM	0.33	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/69/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580873	49	TATA TISCON SD 2	2019	120	6	DIS/1/68/2019-MUM	0.33	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/68/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580874	61	XTREME FITNESS.	2019	120	6	DIS/1/67/2019-MUM	0.33	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/67/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580875	44	INCREDIBLE INDIA	2019	121	6	DIS/2/26/2019-MUM	2.3	0	2019-01-08 00:00:00	M/S RENUKA RAJ RAJPUT FILMS - MUMBAI	Trailer	0	0	DIS/2/26/2019-MUM	384	110	0	N	Surendra Kumar Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580876	61	FASHION COLOUR	2019	120	6	DIS/1/66/2019-MUM	0.25	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/66/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580877	45	TATA TISCON SD - 3	2019	120	6	DIS/1/65/2019-MUM	0.33	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/65/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580878	47	TRAILER NO. 1 - KANTAAR	2019	120	6	DIS/1/64/2019-MUM	1.54	0	2019-01-08 00:00:00	JANET NORONHA PRODUCTIONS - FATORDA	Trailer	0	0	DIS/1/64/2019-MUM	384	110	0	N	Janet Noronha	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580879	49	AVJ JEWELLERY	2019	120	6	DIS/1/63/2019-MUM	0.3	0	2019-01-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/63/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580880	84	WINDOW MAGIC	2019	120	6	DIS/1/62/2019-MUM	0.3	0	2019-01-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/62/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580881	44	RENDU	2019	121	7	VIL/2/2/2019-DEL	129.45	0	2019-01-08 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/2/2019-DEL	106	109	0	Y	ULKA MANISH SHAH	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580882	44	SHUBH	2019	120	6	DIS/1/61/2019-MUM	0.4	0	2019-01-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/61/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580883	82	NETFLIX SD FOURTY FIVE SACHIN CINEMA 	2019	120	6	DIS/1/60/2019-MUM	0.48	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/60/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580884	43	MASTINE JUO CHASHMATHI	2019	120	7	VIL/1/4/2019-DEL	112.08	0	2019-01-08 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/4/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	112.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580885	82	NETFLIX SELECTION DAY FULL AD FILM SACHIN CINEMA 	2019	120	6	DIS/1/59/2019-MUM	1.48	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/59/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580886	58	ITC MASTERCHEF THANJAVUR SAMBAR POWDER 	2019	120	6	DIS/1/58/2019-MUM	0.23	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/58/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580887	61	MAYBELLINE NEW SUPER STAY MATTE INK 	2019	120	6	DIS/1/57/2019-MUM	0.23	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/57/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580888	59	OTRIVIN OXY 	2019	120	6	DIS/1/56/2019-MUM	0.33	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/56/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580889	58	HORLICS FEARLESS CLASSIC MALT 	2019	120	6	DIS/1/55/2019-MUM	0.33	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/55/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580890	44	TRAILER NO. 3(A) - FRAUD SAIYAAN	2019	121	6	DIS/2/25/2019-MUM	2.49	0	2019-01-08 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/25/2019-MUM	384	110	0	N	Sudhirbhai Mishra	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580891	44	THACKERAY AAYA RE SONG FREE PLAY	2019	120	6	DIS/1/54/2019-MUM	2.36	0	2019-01-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/54/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580892	44	TRAILER OF FILM ANTARDHWANI ( INNER VOICE )	2019	120	6	DIS/1/53/2019-MUM	3.06	0	2019-01-08 00:00:00	M/S. 24 FPS ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/53/2019-MUM	384	110	0	N	Rajesh Kumar Mohanty	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580893	161	TRAILER NO. 1(A) - MARD KO DARD NAHI HOTA	2019	121	6	DIS/2/24/2019-MUM	2.53	0	2019-01-08 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/24/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580894	54	SONG:-â€œMERE FIKARâ€ OF FILM:-â€œUDA AIDAâ€	2019	120	6	VIS/1/61/2019-MUM	3.07	0	2019-01-08 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/61/2019-MUM	106	110	0	N	Rupinder Kaur	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580895	44	SONG- BEBO 	2019	120	6	VIS/1/60/2019-MUM	4.13	0	2019-01-08 00:00:00	VIBRANT MEDIA - MUMBAI	Song	0	0	VIS/1/60/2019-MUM	106	110	0	N	Sanjay Kumar Pal	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580896	61	STRONGER	2019	121	6	VFL/2/7/2019-MUM	118.07	0	2019-01-08 00:00:00	JAKE GYLLENHAAL / TODD LIEBERMAN / SCOTT SILVER / LIONSGATE PICTURES	Feature	0	0	VFL/2/7/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580897	61	DIRTY DANCING	2019	121	6	VFL/2/6/2019-MUM	127.28	0	2019-01-08 00:00:00	ADAM ANDERS / JUDY CAIRO / BILL HILL /LIONSGATE PICTURES	Feature	0	0	VFL/2/6/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	127.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580898	44	DRISHYAM 	2019	121	6	VIL/2/6/2019-MUM	162.5	0	2019-01-08 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/6/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	164.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580899	42	A LOVE STORY OF A TERRORIST 	2019	120	2	DIL/1/5/2019-KOL	104.52	0	2019-01-08 00:00:00	MAYUKH CHATTERJEE 	Feature	0	0	DIL/1/5/2019-KOL	384	109	0	Y	Mayukh Chatterjee	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580900	44	GOD FATHER	2019	120	6	VIL/1/3/2019-MUM	144	0	2019-01-08 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/3/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580901	82	KAMBALABETTU BHATRENA MAGAL	2019	121	4	DIL/2/2/2019-BAN	158.34	0	2019-01-08 00:00:00	RONALD MARTIS - DAKSHIN KANNAD	Feature	0	0	DIL/2/2/2019-BAN	384	109	0	N	Ronald Martis	0	158.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580902	44	HUM HAI PLAYERS	2019	121	6	VIL/2/5/2019-MUM	140.35	0	2019-01-08 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/5/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580903	44	SONG MAULA MERE MAULA FILM WATSAPP LOVE	2019	120	6	VIS/1/59/2019-MUM	3.18	0	2019-01-08 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/59/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580904	44	SONG PASS AAO JARA FILM WATSAPP LOVE	2019	120	6	VIS/1/58/2019-MUM	3.37	0	2019-01-08 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/58/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580905	82	NETFLIX SD FOURTY FIVE SACHIN TV  	2019	120	6	VIS/1/57/2019-MUM	0.48	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/57/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580906	82	NETFLIX SELECTION DAY FULL AD FILM SACHIN TV 	2019	120	6	VIS/1/56/2019-MUM	1.48	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/56/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580907	58	SENSODYNE FACE EDITS 	2019	120	6	DIS/1/52/2019-MUM	0.18	0	2019-01-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/52/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580908	44	KRANTI DARSHI GURUJI - AHEAD OF TIMES 	2019	120	6	DIS/1/51/2019-MUM	40	0	2019-01-08 00:00:00	LAST MONK FILMS - MUMBAI	Other	0	0	DIS/1/51/2019-MUM	384	110	0	N	Sudipto Sen	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580909	42	TRAILER OF SHAH JAHAN REGENCY	2019	121	2	DIS/2/1/2019-KOL	2.31	0	2019-01-08 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/1/2019-KOL	384	110	0	N	Ravi Sharma	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580910	61	CALCUTTA SONATA	2019	120	2	DIS/1/6/2019-KOL	62.14	0	2019-01-08 00:00:00	SUBHA DAS MOLLICK 	Educational	0	0	DIS/1/6/2019-KOL	384	110	0	N	Subha Das Mollick	0	62.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580911	42	TRAILER OF EK MUTHO RODDUR ( PROMO: 1-4)	2019	120	2	DIS/1/5/2019-KOL	1.26	0	2019-01-08 00:00:00	AAKANKSHA MULTIMEDIA PRIVATE LIMITED	Promos	0	0	DIS/1/5/2019-KOL	384	110	0	N	Arindam Banerjee	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580912	42	TRAILER OF EK MUTHO RODDUR	2019	120	2	DIS/1/4/2019-KOL	1.25	0	2019-01-08 00:00:00	AAKANKSHA MULTIMEDIA PRIVATE LIMITED	Trailer	0	0	DIS/1/4/2019-KOL	384	110	0	N	Arindam Banerjee	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580913	42	TRAILER OF THE HACKER	2019	120	2	DIS/1/3/2019-KOL	2	0	2019-01-08 00:00:00	VANDANA AGARWAL 	Trailer	0	0	DIS/1/3/2019-KOL	384	110	0	N	Vandana Agarwal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580914	42	TRAILER OF BHOOT CHATURDASHI	2019	120	2	DIS/1/2/2019-KOL	1.51	0	2019-01-08 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/2/2019-KOL	384	110	0	N	Ravi Sharma	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580915	59	TRAILER NO. 2 OF "MR. MAJNU"	2019	121	8	DIS/2/4/2019-HYD	0.59	0	2019-01-08 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Trailer	0	0	DIS/2/4/2019-HYD	384	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580916	45	BARAGAALA SONG OF BHOOTA KAALA	2019	120	4	VIS/1/3/2019-BAN	3.22	0	2019-01-08 00:00:00	SRIKANTH RAO - BANGALORE URBAN	Song	0	0	VIS/1/3/2019-BAN	106	110	0	N	Srikanth Rao	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580917	45	GUMMA BARUVANAMMA SONG OF BHOOTA KAALA	2019	120	4	VIS/1/2/2019-BAN	4.1	0	2019-01-08 00:00:00	SRIKANTH RAO - BANGALORE URBAN	Song	0	0	VIS/1/2/2019-BAN	106	110	0	N	Srikanth Rao	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580918	45	PARISHUDDA SONG OF BHOOTA KAALA	2019	120	4	VIS/1/1/2019-BAN	4.18	0	2019-01-08 00:00:00	SRIKANTH RAO - BANGALORE URBAN	Song	0	0	VIS/1/1/2019-BAN	106	110	0	N	Srikanth Rao	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580919	59	TRAILER OF "VINAYA VIDHEYA RAMA"	2019	121	8	DIS/2/3/2019-HYD	1.53	0	2019-01-08 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/3/2019-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580920	59	TRAILER OF "RATHERA"	2019	121	8	DIS/2/2/2019-HYD	2	0	2019-01-08 00:00:00	POOLA SIDDESWARA RAO - CUDDAPAH(FOUR HANDS MEDIA CINEMA)	Trailer	0	0	DIS/2/2/2019-HYD	384	110	0	N	Poola Siddeswara Rao	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580921	59	TRAILER OF "ITLU ANJALI"	2019	121	8	DIS/2/1/2019-HYD	2.01	0	2019-01-08 00:00:00	VOTTUR NAVEEN - NELLORE(M/S VOMAA PRODUCTIONS)	Trailer	0	0	DIS/2/1/2019-HYD	384	110	0	N	Vottur Naveen	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580922	59	PROMO NO. 8 OF "VINAYA VIDHEYA RAMA"	2019	120	8	VIS/1/4/2019-HYD	1.28	0	2019-01-08 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/1/4/2019-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580923	59	PROMO NO. 3 TO 7 OF "VINAYA VIDHEYA RAMA"	2019	120	8	VIS/1/3/2019-HYD	1.53	0	2019-01-08 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/1/3/2019-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580924	59	PROMOS 1 TO 2 "GAMER(VEEDIKI DHAIRYAM YEKKUVA)"	2019	120	8	VIS/1/2/2019-HYD	0.48	0	2019-01-08 00:00:00	TADAKALA RAJESH - HYDERABAD(M/S B.G.VENTURES)	Promos	0	0	VIS/1/2/2019-HYD	106	110	0	N	Tadakala Rajesh	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580925	59	PROMO NO. 2 TO 7 OF "F2 (FUN & FRUSTRATION)	2019	120	8	VIS/1/1/2019-HYD	2.03	0	2019-01-08 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/1/2019-HYD	106	110	0	N	Vvenkata Ramanareddy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580926	45	RH RADHAKRISHANA GUPTA JEWELLERS	2019	120	4	DIS/1/9/2019-BAN	0.33	0	2019-01-08 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/9/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580927	45	SHASHI MATIC POWDER	2019	120	4	DIS/1/8/2019-BAN	0.13	0	2019-01-08 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/8/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580928	59	JANMA BHOOMI MAA OORU AD-2	2019	120	8	DIS/1/4/2019-HYD	1.03	0	2019-01-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/4/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580929	58	MS LIFE TMT STEEL	2019	120	8	DIS/1/3/2019-HYD	1.3	0	2019-01-08 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/3/2019-HYD	384	110	0	N	Marella Venkata Muralikrishna	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580930	59	 TRAILER  OF "YATRA"	2019	120	8	DIS/1/2/2019-HYD	2.03	0	2019-01-08 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Trailer	0	0	DIS/1/2/2019-HYD	384	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580931	59	LAGHU CHITRA MALIKA-23	2019	120	8	DIS/1/1/2019-HYD	2.35	0	2019-01-08 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/1/2019-HYD	384	110	0	Y	MANAGING DIRECTOR	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580932	64	TRAILER OF CHHEKA PROMO NO 1	2019	120	2	DIS/1/1/2019-KOL	4.47	0	2019-01-08 00:00:00	PR FILMS & ENTERTAINMENT	Promos	0	0	DIS/1/1/2019-KOL	384	110	0	N	Pratap Kumar Singh	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580933	44	THE NAKED STORY	2019	122	2	DIL/3/1/2019-KOL	85.45	0	2019-01-08 00:00:00	PRABIR BHOWMIK 	Feature	0	0	DIL/3/1/2019-KOL	384	109	0	N	Prabir Bhowmik	0	85.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580934	44	EYE WITNESS	2019	120	2	DIL/1/4/2019-KOL	97.09	0	2019-01-08 00:00:00	SUSANTA SAHA 	Feature	0	0	DIL/1/4/2019-KOL	384	109	0	N	Susanta Saha	0	97.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580935	42	EK MUTHO RODDUR	2019	120	2	DIL/1/3/2019-KOL	135	0	2019-01-08 00:00:00	AAKANKSHA MULTIMEDIA PRIVATE LIMITED	Feature	0	0	DIL/1/3/2019-KOL	384	109	0	N	Arindam Banerjee	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580936	64	CHHEKA	2019	120	2	DIL/1/2/2019-KOL	147.56	0	2019-01-08 00:00:00	PR FILMS & ENTERTAINMENT	Feature	0	0	DIL/1/2/2019-KOL	384	109	0	N	Pratap Kumar Singh	0	147.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580937	58	TIME ILLA-(KANMANI) VIDEOSONG	2019	121	3	VIS/2/1/2019-Che	4.04	0	2019-01-08 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Song	0	0	VIS/2/1/2019-Che	106	110	0	Y	Manuparthepan Sarafoji	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580938	58	"TIME ILLA" -TV TEASER	2019	120	3	VIS/1/13/2019-Che	1.17	0	2019-01-08 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/13/2019-Che	106	110	0	Y	Manuparthepan Sarafoji	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580939	58	"TIME ILLA" DIGITAL TEASER	2019	120	3	DIS/1/22/2019-Che	1.17	0	2019-01-08 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Other	0	0	DIS/1/22/2019-Che	384	110	0	Y	Manuparthepan Sarafoji	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580940	61	HOLY TRINITY ANGLO INDIAN INTERNATIONAL SCHOOL\t	2019	120	6	DIS/1/50/2019-MUM	1.03	0	2019-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/50/2019-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580941	59	VINAYA VIDHEYA RAMA (WITH ENGLISH SUBTITLES)	2019	121	8	DIL/2/2/2019-HYD	146	0	2019-01-07 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/2/2019-HYD	384	109	0	Y	Dasari Veeravenkata Danayya	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580942	58	CHITHIRAM PESUDHADI - 2 - TRAILER- 2.	2019	121	3	DIS/2/2/2019-Che	1.33	0	2019-01-07 00:00:00	SRIKANTH LAKSHMANAN - (DREAM BRIDGE PRODUCTIONS PVT LTD), CHENNAI	Trailer	0	0	DIS/2/2/2019-Che	384	110	0	N	Srikanth Lakshmanan	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580943	45	GRT PON PONGAL	2019	120	3	DIS/1/21/2019-Che	1.05	0	2019-01-07 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/21/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580944	59	GRT PON PONGAL	2019	120	3	DIS/1/20/2019-Che	1.05	0	2019-01-07 00:00:00	NANDHA RK KRISHNA - VFX ADS), CHENNAI(	Advertisement	0	0	DIS/1/20/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580945	58	GOKO MAKO-TRAILER	2019	120	3	DIS/1/19/2019-Che	1	0	2019-01-07 00:00:00	ARUNKANTH VENUGOPAL - (INFOPLUTO MEDIA WORKS), COIMBATORE	Promos	0	0	DIS/1/19/2019-Che	384	110	0	N	Arunkanth Venugopal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580946	58	LAKME SALON 	2019	120	3	DIS/1/18/2019-Che	1.03	0	2019-01-07 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/18/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580947	45	RAPIDOCAPTAIN	2019	120	3	DIS/1/17/2019-Che	0.43	0	2019-01-07 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/17/2019-Che	384	110	0	N	Deepika Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580948	58	CHERAN'S THIRUMANAM  (TRAILER)	2019	120	3	DIS/1/16/2019-Che	1.03	0	2019-01-07 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INERNATIONAL (OPC) PVT LTD), DHARMAPURI	Trailer	0	0	DIS/1/16/2019-Che	384	110	0	N	Premnath Chidambaram	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580949	58	 SRI ALAGUMALAYAN TEXTILES	2019	120	3	DIS/1/15/2019-Che	0.33	0	2019-01-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/15/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580950	58	 SS BRAND RICE.	2019	120	3	DIS/1/14/2019-Che	0.2	0	2019-01-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/14/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580951	58	REMYEASY SHOPPY.COM	2019	120	3	DIS/1/13/2019-Che	0.45	0	2019-01-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/13/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580952	58	VIYAN KIDS PRE SCHOOL	2019	120	3	DIS/1/12/2019-Che	0.33	0	2019-01-07 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/12/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580953	58	ION TECH ACADAMY	2019	120	3	DIS/1/11/2019-Che	0.33	0	2019-01-07 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/11/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580954	61	AL HABIBI FRIED CHICKEN	2019	120	3	DIS/1/10/2019-Che	0.23	0	2019-01-07 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/10/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580955	61	CAKIES N COOKIES	2019	120	3	DIS/1/9/2019-Che	0.33	0	2019-01-07 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/9/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580956	59	SUBHAM GRAND	2019	120	4	DIS/1/7/2019-BAN	1.13	0	2019-01-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/7/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580957	59	SIRI DRESS & DIVINE	2019	120	4	DIS/1/6/2019-BAN	1.03	0	2019-01-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/6/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580958	61	SEIKO 30 SCE	2019	120	4	DIS/1/5/2019-BAN	0.33	0	2019-01-07 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/5/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580959	45	TRAILER OF THE FILM"FACE 2 FACE"	2019	121	4	DIS/2/2/2019-BAN	1.32	0	2019-01-07 00:00:00	B K SUMITHRA - BANGALORE URBAN	Trailer	0	0	DIS/2/2/2019-BAN	384	110	0	N	B K Sumithra	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580960	59	N.T.R. (KATHANAYAKUDU) (WITH ENGLISH SUBTITLES)	2019	120	8	DIL/1/1/2019-HYD	171	0	2019-01-07 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Feature	0	0	DIL/1/1/2019-HYD	384	109	0	Y	Nandamuri Balakrishna	0	170.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580961	106	PAHARGANJ	2019	122	7	DIL/3/1/2019-DEL	108.14	0	2019-01-07 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Feature	0	0	DIL/3/1/2019-DEL	384	109	0	Y	Prakash Kumar Bhagat	0	108.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580962	45	GARA - TRAILER 4	2019	120	4	DIS/1/4/2019-BAN	1.36	0	2019-01-07 00:00:00	K P NAGAPRASAD - BANGALORE URBAN	Trailer	0	0	DIS/1/4/2019-BAN	384	110	0	N	K P Nagaprasad	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580963	45	GARA - TRAILER 3	2019	120	4	DIS/1/3/2019-BAN	1.03	0	2019-01-07 00:00:00	K P NAGAPRASAD - BANGALORE URBAN	Trailer	0	0	DIS/1/3/2019-BAN	384	110	0	N	K P Nagaprasad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580964	45	GARA - TRAILER 2	2019	120	4	DIS/1/2/2019-BAN	1.03	0	2019-01-07 00:00:00	K P NAGAPRASAD - BANGALORE URBAN	Trailer	0	0	DIS/1/2/2019-BAN	384	110	0	N	K P Nagaprasad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580965	45	GARA - TRAILER 1	2019	120	4	DIS/1/1/2019-BAN	1.03	0	2019-01-07 00:00:00	K P NAGAPRASAD - BANGALORE URBAN	Trailer	0	0	DIS/1/1/2019-BAN	384	110	0	N	K P Nagaprasad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580966	61	WELCOME TO MARWEN 	2019	122	6	DFL/3/4/2019-MUM	118.07	0	2019-01-07 00:00:00	CHERYLANNE MARTIN  / JACK RAPKE  / STEVE STARKEY / UNIVERSAL PICTURES	Feature	0	0	DFL/3/4/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	116.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580967	64	SAIYAN BHAILEN SHARABI	2019	120	6	DIL/1/4/2019-MUM	108.06	0	2019-01-07 00:00:00	M/S SHREE LAXMI CINETONE - MUMBAI	Feature	0	0	DIL/1/4/2019-MUM	384	109	0	Y	Brijraj Shyamarathi Maruya	0	108.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580968	61	DESTROYER	2019	122	6	DFL/3/3/2019-MUM	120.56	0	2019-01-07 00:00:00	FRED BERGERPHIL HAY MATT MANFREDI FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/3/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580969	44	DATE	2019	121	6	VIS/2/37/2019-MUM	14.3	0	2019-01-07 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/37/2019-MUM	106	110	0	Y	Bhupendra Sarveshwar Kainthola	0	14.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580970	44	BATTALION 609 	2019	121	6	DIL/2/10/2019-MUM	142.45	0	2019-01-07 00:00:00	N.J LALWANI FILMS - MUMBAI 	Feature	0	0	DIL/2/10/2019-MUM	384	109	0	Y	Naraindas Jawaharlal Lalwani	0	143.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580971	59	F2 (FUN & FRUSTRATION)	2019	121	8	DIL/2/1/2019-HYD	149.25	0	2019-01-07 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/1/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580972	276	  LAKSHMI	2019	120	3	DIL/1/2/2019-Che	122.38	0	2019-01-07 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/2/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	122.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580973	51	PROMO NO 2 ADHAM	2019	121	6	VIS/2/36/2019-MUM	0.2	0	2019-01-07 00:00:00	SHREE NARAJ PICTURES - PUNE	Promos	0	0	VIS/2/36/2019-MUM	106	110	0	Y	Tushar Khandge	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580974	58	SONG : OORA PAARU OF ALBUM :FUNK KATCHERI.	2019	120	6	VIS/1/55/2019-MUM	4.01	0	2019-01-07 00:00:00	BTOS PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/55/2019-MUM	106	110	0	N	Karan Bhatia	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580975	44	TRAILER OF HELLBOY	2019	121	6	DFS/2/5/2019-MUM	2.25	0	2019-01-07 00:00:00	MILLENNIUM MEDIA , INC.	Trailer	0	0	DFS/2/5/2019-MUM	384	110	0	Y	HIREN K GOSAR	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580976	49	KOLLAM MAHOTSAVAM	2019	120	6	DIS/1/49/2019-MUM	0.47	0	2019-01-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/49/2019-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580977	44	DALAPATHI	2019	121	6	VIL/2/4/2019-MUM	153.32	0	2019-01-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/4/2019-MUM	106	109	0	Y	Bhushan Dua	0	153.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580978	64	HEROGIRI	2019	122	6	DIL/3/4/2019-MUM	170.01	0	2019-01-07 00:00:00	YASH MOVIE MAKER - PALGHAR	Feature	0	0	DIL/3/4/2019-MUM	384	109	0	Y	Nirmal Kumar Chaudhary	0	171.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580979	47	FULLY ARTISTIC KILLER ENTERTAINMENT	2019	121	6	DIL/2/9/2019-MUM	117.56	0	2019-01-07 00:00:00	AMOD MARDOLKAR PRODUCTION - NORTH GOA	Feature	0	0	DIL/2/9/2019-MUM	384	109	0	Y	Amod Mardolkar	0	115.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580980	43	SHORT CIRCUIT	2019	121	6	DIL/2/8/2019-MUM	126.05	0	2019-01-07 00:00:00	TWILIGHT PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/2/8/2019-MUM	384	109	0	Y	Aesha Dhvanit Thake	0	125.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580981	44	RUKA VILLAGE	2019	122	6	DIL/3/3/2019-MUM	103.35	0	2019-01-07 00:00:00	21ST CENTURY PRODUCTION - MUMBAI 	Feature	0	0	DIL/3/3/2019-MUM	384	109	0	Y	Pooja Rajkumar Singh	0	105.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580982	49	ALLU RAMENDRAN (THEATRICAL TRAILER)	2019	120	5	DIS/1/16/2019-THI	1.46	0	2019-01-19 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Trailer	0	0	DIS/1/16/2019-THI	384	110	0	N	Ashiq U E	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580983	49	KODATHI SAMAKSHAM BALAN VAKKEEL(TEASER)	2019	120	5	DIS/1/15/2019-THI	0.47	0	2019-01-19 00:00:00	UNNIKRISHNAN B - ERNAKULAM(RD ILLUMINATIONS), JESWIN THOMAS - MUMBAI(VIACOM18 MEDIA PRIVATE LIMITED)	Other	0	0	DIS/1/15/2019-THI	384	110	0	N	Unnikrishnan B	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580984	59	IDI NAA SELFIE	2019	121	8	DIL/2/8/2019-HYD	144.07	0	2019-01-18 00:00:00	CHIRUGURI PRABHAKAR - PRAKASAM(SRI CHARAN SENSATIONAL MOVIES)	Feature	0	0	DIL/2/8/2019-HYD	384	109	0	Y	Chiruguri Prabhakar	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580985	58	PERASIRIYAR SAANAKKIYAN (MALAYALAM DUBBED VERSION-MASTERPIECE)	2019	120	5	DIL/1/2/2019-THI	146.49	0	2019-01-18 00:00:00	MUHAMMED C H - ERNAKULAM(NEW ROYAL CINEMAS)	Feature	0	0	DIL/1/2/2019-THI	384	109	0	Y	Muhammed C H	0	146.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580986	49	VALLIKKETTU	2019	121	5	DIL/2/2/2019-THI	114.06	0	2019-01-18 00:00:00	SANTHOSH KUMAR NAIR - MUMBAI(SANDRAS INTERNATIONAL)	Feature	0	0	DIL/2/2/2019-THI	384	109	0	N	Santhosh Kumar Nair	0	114.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580987	59	PREMISTHE CHAMPESTARAA	2019	121	8	DIL/2/7/2019-HYD	114.5	0	2019-01-18 00:00:00	GOKARAJU RAMANAIAH - PRAKASAM(SVS CREATIONS)	Feature	0	0	DIL/2/7/2019-HYD	384	109	0	Y	Gokaraju Ramanaiah	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580988	82	PUNDI PANAVU	2019	121	4	DIL/2/8/2019-BAN	127.04	0	2019-01-18 00:00:00	RAMAKRISHNA P SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/8/2019-BAN	384	109	0	N	Ramakrishna P Shetty	0	127.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580989	44	TRAILER OF FILM: "GOD OF GODS"	2019	121	6	DIS/2/78/2019-MUM	2.06	0	2019-01-18 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/78/2019-MUM	384	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580990	44	TRAILER (T.V.) OF FILM: "GOD OF GODS"	2019	121	6	VIS/2/102/2019-MUM	2.06	0	2019-01-18 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	VIS/2/102/2019-MUM	106	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580991	44	YEH RAATEN YEH MAUSAM - SANAM FEAT. SIMRAN SEHGAL	2019	120	6	VIS/1/164/2019-MUM	3.33	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/164/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580992	44	WOH HAI ZARA - BHAVEN DHANAK & VICOTRIA SAXY	2019	121	6	VIS/2/101/2019-MUM	2.47	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/101/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580993	44	YEH LADKA HAYE ALLAH - PRIYANGBADA BANERJEE	2019	120	6	VIS/1/163/2019-MUM	3.18	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/163/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580994	44	YEH PAL - INDU SARKAR	2019	120	6	VIS/1/162/2019-MUM	2.26	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/162/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580995	44	OH MY LOVE - JAVED ALI	2019	120	6	VIS/1/161/2019-MUM	4.18	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/161/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580996	44	YEH SHAAM MASTANI - SIDDHARTH MOHAN	2019	120	6	VIS/1/160/2019-MUM	3.39	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/160/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580997	44	WAQT NE KIYA KYA HASEEN SITAM - SHIBANI KASHYAP	2019	120	6	VIS/1/159/2019-MUM	3.14	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/159/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580998	44	SAAUN DA MAHINA - HARSHDEEP KAUR	2019	120	6	VIS/1/158/2019-MUM	5.35	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/158/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
580999	44	TUMHARA PYAR CHAHIYE - INDRANIL MITRA	2019	120	6	VIS/1/157/2019-MUM	4.48	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/157/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581000	44	NAZAAR NA LAG JAYE - PRASHANT PATIL	2019	121	6	VIS/2/100/2019-MUM	3.42	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/100/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581001	44	NA TUM HUMEIN JANO - PREETIKA RAO	2019	120	6	VIS/1/156/2019-MUM	3.23	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/156/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581002	44	LAG JAA GALE -  SHWETA MOHAN	2019	120	6	VIS/1/155/2019-MUM	6.16	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/155/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581003	44	KIRPA BABE DI - LUCKY KABOOTAR	2019	120	6	VIS/1/154/2019-MUM	2.54	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/154/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581004	44	KHWAB HO TUM - RJ ANMOL	2019	120	6	VIS/1/153/2019-MUM	5.17	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/153/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581005	44	ISHARON ISHARON MEIN - JAI-PARTHIV, BHAVYA PANDIT, ABHAY JODHPURKAR	2019	120	6	VIS/1/152/2019-MUM	4.36	0	2019-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/152/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581006	45	SIMHA SENA 	2019	121	4	DIL/2/7/2019-BAN	125.05	0	2019-01-18 00:00:00	NARENDRA SATHISH K - BELLARY	Feature	0	0	DIL/2/7/2019-BAN	384	109	0	Y	Narendra Sathish K	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581007	61	NETFLIX UMBRELLA ACADEMY PRE TV 	2019	120	6	VIS/1/151/2019-MUM	0.33	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/151/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581008	61	NETFLIX UMBRELLA ACADEMY POST TV 	2019	120	6	VIS/1/150/2019-MUM	0.33	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/150/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581009	44	SONG TU PASS HAI	2019	120	6	VIS/1/149/2019-MUM	5	0	2019-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/149/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581010	61	NETFLIX UMBRELLA ACADEMY FIRST LOOK CINEMA 	2019	120	6	DIS/1/224/2019-MUM	1.03	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/224/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581011	44	SONG  ON MY WAY	2019	120	6	VIS/1/148/2019-MUM	3.15	0	2019-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/148/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581012	44	SONG NEENDEIN	2019	121	6	VIS/2/99/2019-MUM	3.01	0	2019-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/99/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581013	54	SONG UNGLI WICH	2019	120	6	VIS/1/147/2019-MUM	3.28	0	2019-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/147/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581014	44	SONG  GUN GUNATA	2019	121	6	VIS/2/98/2019-MUM	3.35	0	2019-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/98/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581015	44	SONG: CHITTHI	2019	120	6	VIS/1/146/2019-MUM	4.19	0	2019-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/146/2019-MUM	106	110	0	N	Bhushan Dua	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581016	54	SONG:-"SWARAJ"	2019	120	6	VIS/1/145/2019-MUM	2.42	0	2019-01-18 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/145/2019-MUM	106	110	0	N	Ravinder Singh Grewal	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581017	44	FEEL THE VIBE	2019	120	6	VIS/1/144/2019-MUM	2.44	0	2019-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/144/2019-MUM	106	110	0	N	Milind Ghag	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581018	44	 SONG  PLAYBOY	2019	121	6	VIS/2/97/2019-MUM	2.14	0	2019-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/97/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581019	44	PROMO NO. 1 TO 4 OF SONG - CHITTHI	2019	120	6	VIS/1/143/2019-MUM	2.3	0	2019-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/143/2019-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581020	54	DIALOGUE PROMO NO.12 TO 14 OF FILM:-â€œUDA AIDAâ€	2019	120	6	VIS/1/142/2019-MUM	0.45	0	2019-01-18 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/142/2019-MUM	106	110	0	N	Rupinder Kaur	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581021	51	PROMO NO 3 OF KASA HA 7/12	2019	121	6	VIS/2/96/2019-MUM	0.3	0	2019-01-18 00:00:00	RED ANGEL FILMS - AURANGABAD	Promos	0	0	VIS/2/96/2019-MUM	106	110	0	N	Darshan Takale	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581022	82	NETFLIX EVERY DAY IS SELECTION DAY TV 	2019	120	6	VIS/1/141/2019-MUM	0.53	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/141/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581023	82	NETFLIX EVERY DAY IS SELECTION DAY TV	2019	120	6	VIS/1/140/2019-MUM	0.23	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/140/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581024	54	SONG: HUSN	2019	120	6	VIS/1/139/2019-MUM	4.24	0	2019-01-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/139/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581025	51	SONG : NAVYANE PUNHA OF FILM : READYMIX	2019	120	6	VIS/1/138/2019-MUM	1.58	0	2019-01-18 00:00:00	SOMEEL CREATIONS - MUMBAI	Song	0	0	VIS/1/138/2019-MUM	106	110	0	N	Sunil Bhosale	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581026	51	SONG : FULWALI	2019	120	6	VIS/1/137/2019-MUM	3.55	0	2019-01-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/137/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581027	58	PROMO NO 1,2, THE ACCIDENTAL PRIME MINISTER 	2019	121	6	VIS/2/95/2019-MUM	0.3	0	2019-01-18 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/2/95/2019-MUM	106	110	0	N	Sunil Bohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581028	84	APV 4MSP LAUNCH PROMO	2019	121	6	DIS/2/77/2019-MUM	0.33	0	2019-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/77/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581029	84	APV 4MSP CLUBBED CHARACTER PROMO 	2019	121	6	DIS/2/76/2019-MUM	0.33	0	2019-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/76/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581030	51	FILM AASUD SONG - NAKO SARKARI SUBSIDY 	2019	120	6	DIS/1/223/2019-MUM	2.37	0	2019-01-18 00:00:00	GOVIND PRODUCTIONS - AKOLA	Song	0	0	DIS/1/223/2019-MUM	384	110	0	N	Deepak Tulshiram More	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581031	44	ARIEL SHARE THE LOAD.	2019	120	6	DIS/1/222/2019-MUM	1.03	0	2019-01-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/222/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581032	61	MAX SPRING 19 	2019	120	6	DIS/1/221/2019-MUM	0.33	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/221/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581033	161	ALIENS ANJAAN DARINDE (DUBBED)	2019	121	6	VFL/2/28/2019-MUM	80.05	0	2019-01-18 00:00:00	ANTHONY FANKHAUSER - LOS ANGLES, LISA HANSEN - LOS ANGELS	Feature	0	0	VFL/2/28/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	80.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581034	54	PYAR KARDE HAAN	2019	120	6	VIS/1/136/2019-MUM	3.24	0	2019-01-18 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/136/2019-MUM	106	110	0	N	Deepak Bali	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581035	61	CITRON PHASE II WAGHOLI	2019	120	6	DIS/1/220/2019-MUM	1.03	0	2019-01-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/220/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581036	61	VAN HEUSEN SUIT FEST 	2019	120	6	DIS/1/219/2019-MUM	0.28	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/219/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581037	44	CAPTAIN MARVEL - CINEMAS LOGO	2019	120	6	DIS/1/218/2019-MUM	0.23	0	2019-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/218/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581038	82	THANE FESTIVAL 2019	2019	120	6	DIS/1/217/2019-MUM	1	0	2019-01-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/217/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581039	44	CAPTAIN MARVEL - CINEMAS	2019	120	6	DIS/1/216/2019-MUM	0.23	0	2019-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/216/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581040	61	GOJEK	2019	120	6	DIS/1/215/2019-MUM	1.39	0	2019-01-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/215/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581041	61	CAPTAIN MARVEL "CELLPHONE POLICY	2019	120	6	DIS/1/214/2019-MUM	0.53	0	2019-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/214/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581042	106	  TRAILER NO.1 OF FILM â€“ THE FAKIR OF VENICE	2019	121	6	DIS/2/75/2019-MUM	2.06	0	2019-01-18 00:00:00	OCTOBER FILMS LLP - MUMBAI 	Trailer	0	0	DIS/2/75/2019-MUM	384	110	0	N	Punit Desai	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581043	61	APV 4MSP SUSTENANCE	2019	120	6	DIS/1/213/2019-MUM	0.23	0	2019-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/213/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581044	82	NETFLIX EVERY DAY IS SELECTION DAY CINEMA 	2019	120	6	DIS/1/212/2019-MUM	0.53	0	2019-01-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/212/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581045	61	THE INTERNATIONAL SCHOOL OF THRISSUR-AD 2	2019	120	6	DIS/1/211/2019-MUM	0.33	0	2019-01-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/211/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581046	61	THE INTERNATIONAL SCHOOL OF THRISSUR-AD 1 	2019	120	6	DIS/1/210/2019-MUM	0.33	0	2019-01-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/210/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581047	61	WHITE HOUSE	2019	120	6	DIS/1/209/2019-MUM	0.46	0	2019-01-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/209/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581048	61	BURGER SPACE'	2019	120	6	DIS/1/208/2019-MUM	0.33	0	2019-01-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/208/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581049	54	PUNJAB AGAINST DRUGS	2019	120	6	DIS/1/207/2019-MUM	1.03	0	2019-01-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/207/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581050	266	BHAAI 2 VYAKTI KEE VALLEY TRAILER.	2019	120	6	DIS/1/206/2019-MUM	2.18	0	2019-01-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/206/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581051	84	ENGURU	2019	120	6	DIS/1/205/2019-MUM	1	0	2019-01-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/205/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581052	82	VAN HEUSEN SUIT FESTIVAL 2019	2019	120	6	DIS/1/204/2019-MUM	0.28	0	2019-01-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/204/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581053	44	DANUBE HOME	2019	120	6	DIS/1/203/2019-MUM	0.33	0	2019-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/203/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581054	44	THEATRICAL PROMO NO. 8 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG - RAJA JI	2019	120	6	DIS/1/202/2019-MUM	1.03	0	2019-01-18 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/202/2019-MUM	384	110	0	N	Kamal Jain	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581055	44	THEATRICAL PROMO NO. 7 : MANIKARNIKA - THE QUEEN OF JHANSI 	2019	121	6	DIS/2/74/2019-MUM	1.03	0	2019-01-18 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/2/74/2019-MUM	384	110	0	N	Kamal Jain	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581056	44	BABBAR THE POLICE	2019	121	7	VIL/2/6/2019-DEL	118.49	0	2019-01-18 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/6/2019-DEL	106	109	0	N	Yogesh M	0	118.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581057	42	HIMMAT	2019	121	7	VIL/2/5/2019-DEL	135.03	0	2019-01-18 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/5/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581058	105	#UNFAIR	2019	120	7	VIS/1/77/2019-DEL	53.05	0	2019-01-18 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/77/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	53.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581059	44	SONG- GATAK LE	2019	121	7	VIS/2/6/2019-DEL	3.11	0	2019-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/6/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581060	266	THACKERAY	2019	121	6	DIL/2/26/2019-MUM	138.32	0	2019-01-18 00:00:00	RAUTERS ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/2/26/2019-MUM	384	109	0	Y	Purvashi Sanjay Raut	0	138.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581061	161	THACKERAY	2019	121	6	DIL/2/25/2019-MUM	138.3	0	2019-01-18 00:00:00	RAUTERS ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/2/25/2019-MUM	384	109	0	Y	Purvashi Sanjay Raut	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581062	61	TRAILER OF THE WIFE	2019	121	6	DFS/2/9/2019-MUM	2.11	0	2019-01-18 00:00:00	CLAUDIA BLUEMHUBER	Trailer	0	0	DFS/2/9/2019-MUM	384	110	0	Y	AVINAASH JUMANI	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581063	54	MEHAR KARIN RABBA	2019	122	6	DIL/3/9/2019-MUM	125.36	0	2019-01-18 00:00:00	M/S. 4 S PRODUCTIONS - THANE	Feature	0	0	DIL/3/9/2019-MUM	384	109	0	Y	Surinder Singh Walia	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581064	51	SONG - DHADPAD LA MALA OF FILM - DHADPAD 	2019	121	6	VIS/2/94/2019-MUM	3.42	0	2019-01-18 00:00:00	MALI FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/2/94/2019-MUM	106	110	0	N	Ashok Sadashiv Mali	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581065	272	HAVE THASE BAAP RE 	2019	121	6	DIL/2/24/2019-MUM	147.25	0	2019-01-17 00:00:00	AMDAVAAD PICTURES - MAHESANA	Feature	0	0	DIL/2/24/2019-MUM	384	109	0	Y	Jigneshkumar Ramanbhai Patel	0	147.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581066	54	JAZBAATI 	2019	120	6	VIS/1/135/2019-MUM	4.24	0	2019-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/135/2019-MUM	106	110	0	N	Richard Mascarenhas	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581067	44	SHIKAAR	2019	121	6	VIL/2/19/2019-MUM	127.52	0	2019-01-17 00:00:00	M/S. LAKSHAYA ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/19/2019-MUM	106	109	0	Y	Tarun Surinder Keram	0	127.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581068	44	YEH HAI PYAR KA MAUSAM	2019	121	6	VIL/2/18/2019-MUM	99.4	0	2019-01-17 00:00:00	M/S. LAKSHAYA ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/18/2019-MUM	106	109	0	Y	Tarun Surinder Keram	0	99.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581069	44	BLACK TICKET	2019	121	6	VIL/2/17/2019-MUM	112.09	0	2019-01-17 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/17/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	112.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581070	44	PARANKIMALA 	2019	122	6	VIL/3/1/2019-MUM	127.23	0	2019-01-17 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/3/1/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581071	44	FULL SONG : ISSEY NAAM DOON KYA OF FILM CHICKEN CURRY LAW!	2019	121	6	VIS/2/93/2019-MUM	3.1	0	2019-01-17 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Song	0	0	VIS/2/93/2019-MUM	106	110	0	N	Umashankar Keshav Nambi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581072	44	PROMO NO. 5 TO 8 - TOTAL DHAMAAL	2019	121	6	VIS/2/92/2019-MUM	2.12	0	2019-01-17 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/92/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581073	44	FULL SONG : YA KHUDARA MAAF KAR OF FILM CHICKEN CURRY LAW!	2019	120	6	VIS/1/134/2019-MUM	3.22	0	2019-01-17 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Song	0	0	VIS/1/134/2019-MUM	106	110	0	N	Umashankar Keshav Nambi	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581074	44	SONG : TUJHESE MOHABBAT	2019	121	6	VIS/2/91/2019-MUM	4.13	0	2019-01-17 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/91/2019-MUM	106	110	0	N	Kishan Gopal Rai	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581075	51	SONG : EKDA PAUS MAJHA GHARI	2019	120	6	VIS/1/133/2019-MUM	4.08	0	2019-01-17 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/133/2019-MUM	106	110	0	N	Vijay Nikam	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581076	51	SONG - TU MAJHI PRIYEE OF FILM - DHADPAD 	2019	120	6	VIS/1/132/2019-MUM	4.33	0	2019-01-17 00:00:00	MALI FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/132/2019-MUM	106	110	0	N	Ashok Sadashiv Mali	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581077	44	PROMO NO. 9 & 10 - LUKA CHUPPI | SONG - COCA COLA.	2019	121	6	VIS/2/90/2019-MUM	1.06	0	2019-01-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/90/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581078	44	PROMO NO.03: KESARI	2019	120	6	VIS/1/131/2019-MUM	0.24	0	2019-01-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/131/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581079	59	PROMO NO. 1 TO 6 : MANIKARNIKA - THE QUEEN OF JHANSI	2019	121	6	VIS/2/89/2019-MUM	1.48	0	2019-01-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/89/2019-MUM	106	110	0	N	Kamal Jain	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581080	44	PROMO NO.01: KESARI	2019	120	6	VIS/1/130/2019-MUM	0.22	0	2019-01-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/130/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581081	61	PROMO 1-2: THE LEGO MOVIE 2	2019	120	6	VFS/1/2/2019-MUM	0.51	0	2019-01-17 00:00:00	WARNER BROS	Promos	0	0	VFS/1/2/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581082	58	PROMO NO. 1 TO 6 : MANIKARNIKA - THE QUEEN OF JHANSI 	2019	121	6	VIS/2/88/2019-MUM	1.48	0	2019-01-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI , KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/88/2019-MUM	106	110	0	N	Kamal Jain	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581083	44	PROMO OF SONG FASHION QUEENAAA	2019	121	6	VIS/2/87/2019-MUM	0.3	0	2019-01-17 00:00:00	RIVAAH PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/87/2019-MUM	106	110	0	N	Lucky Kapoor	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581084	44	SONG : FASHION QUEENAAA	2019	121	6	VIS/2/86/2019-MUM	2.42	0	2019-01-17 00:00:00	RIVAAH PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/86/2019-MUM	106	110	0	N	Lucky Kapoor	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581085	44	RAP KA MAUSAM	2019	120	6	VIS/1/129/2019-MUM	2.33	0	2019-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/129/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581086	54	KOI GALL NI 	2019	121	6	VIS/2/85/2019-MUM	3	0	2019-01-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/85/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581087	61	SONG"18TH DEC" BY TIENAS	2019	121	6	VIS/2/84/2019-MUM	2.49	0	2019-01-17 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/84/2019-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581088	82	SONGâ€œI LIKE ITâ€ BY HIMANSHI KHURANA	2019	121	6	VIS/2/83/2019-MUM	2.59	0	2019-01-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/83/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581089	61	SONG - OCEANTIED - LET YOU GO	2019	120	6	VIS/1/128/2019-MUM	4.4	0	2019-01-17 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/128/2019-MUM	106	110	0	N	Santosh Gaikwad	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581090	82	SONG - KATI JEHER	2019	121	6	VIS/2/82/2019-MUM	3.37	0	2019-01-17 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/82/2019-MUM	106	110	0	N	Himanshu Shekhar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581091	84	INOX - JANUARY 2019 MASHUP	2019	121	6	DIS/2/73/2019-MUM	2.1	0	2019-01-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/73/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581092	44	SONG PROMO NO 12 "PHATTE PHAD DE" OF FILM "DOSTI KE SIDE EFFECTSS" 	2019	121	6	DIS/2/72/2019-MUM	1.41	0	2019-01-17 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/72/2019-MUM	384	110	0	N	Joyal Daniel	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581093	51	"TRAILER OF FILM" PREMWARI""	2019	120	6	DIS/1/201/2019-MUM	1.3	0	2019-01-17 00:00:00	M/S SAIMAMIT PRODUCTION - AHEMADNAGAR	Trailer	0	0	DIS/1/201/2019-MUM	384	110	0	N	Rajendra Kacharu Gaikwad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581094	44	SONG PROMO NO 11 "PHATTE PHAD DE" OF FILM "DOSTI KE SIDE EFFECTSS" 	2019	121	6	DIS/2/71/2019-MUM	2.06	0	2019-01-17 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/71/2019-MUM	384	110	0	N	Joyal Daniel	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581095	51	TRAILER : DHAPPA	2019	120	6	DIS/1/200/2019-MUM	1.03	0	2019-01-17 00:00:00	INK TALES - PUNE	Trailer	0	0	DIS/1/200/2019-MUM	384	110	0	N	Sumatilal Popatlal Shah	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581096	44	KRANTI PASHU AAHAR	2019	120	6	DIS/1/199/2019-MUM	0.2	0	2019-01-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/199/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581097	44	HORLICKS PROTEIN PLUS â€“ CHOOSE THE BETTER PROTEIN 	2019	120	6	DIS/1/198/2019-MUM	0.18	0	2019-01-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/198/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581098	61	ANKURAM	2019	120	6	DIS/1/197/2019-MUM	0.3	0	2019-01-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/197/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581099	61	UNDER 25 SUMMIT	2019	120	6	DIS/1/196/2019-MUM	0.41	0	2019-01-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/196/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581100	51	THEATRICAL TRAILER : READYMIX	2019	120	6	DIS/1/195/2019-MUM	1.3	0	2019-01-17 00:00:00	SOMEEL CREATIONS - MUMBAI	Trailer	0	0	DIS/1/195/2019-MUM	384	110	0	N	Sunil Bhosale	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581101	61	COLD PURSUIT (TRAILER)	2019	121	6	DFS/2/8/2019-MUM	2.4	0	2019-01-17 00:00:00	FINN GJERDRUM STEIN B. KVAE MICHAEL SHAMBERG AMEET SHUKLA STUDIOCANAL	Trailer	0	0	DFS/2/8/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581102	51	TRAILER NO 2 OF FILM "PREMWARI" 	2019	120	6	DIS/1/194/2019-MUM	1	0	2019-01-17 00:00:00	M/S SAIMAMIT PRODUCTION - AHEMADNAGAR	Trailer	0	0	DIS/1/194/2019-MUM	384	110	0	N	Rajendra Kacharu Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581103	58	JSW MR. MATCHING 	2019	120	6	DIS/1/193/2019-MUM	0.33	0	2019-01-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/193/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581104	44	SOCIETY MASALA TEA	2019	120	6	DIS/1/192/2019-MUM	1	0	2019-01-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/192/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581105	44	MAD MAD ISHQ	2019	120	6	DIL/1/16/2019-MUM	170	0	2019-01-17 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/16/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	170	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581106	51	â€œRUBARU ROSHNI TIMIRA TUN TEJAKADEâ€	2019	120	6	DIL/1/15/2019-MUM	108.45	0	2019-01-17 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/15/2019-MUM	384	109	0	N	Aamir Khan	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581107	61	MOST LIKELY TO MURDER	2019	121	6	VFL/2/27/2019-MUM	100.22	0	2019-01-17 00:00:00	PETRA AHMANN /RACHEL BLOOM / ADAM PALLY /LIONSGATE PICTURES	Feature	0	0	VFL/2/27/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	100.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581108	44	THE LAST WARRIOR (DUBBED FRESH)	2019	121	6	VFL/2/26/2019-MUM	111.02	0	2019-01-17 00:00:00	BUENA VISTA INTERNATIONAL ,INC	Feature	0	0	VFL/2/26/2019-MUM	106	109	0	Y	Rohini Datta	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581109	105	THE PRICE OF FREE	2019	120	6	VIL/1/10/2019-MUM	87.06	0	2019-01-17 00:00:00	VIKESH SONKAR - MUMBAI	Feature	0	0	VIL/1/10/2019-MUM	106	109	0	Y	Vikesh Sonkar	0	86.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581110	61	HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD 	2019	120	6	DFL/1/1/2019-MUM	104.16	0	2019-01-17 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Feature	0	0	DFL/1/1/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581111	44	YEH SUHAAGRAAT IMPOSSIBLE	2019	122	6	DIL/3/8/2019-MUM	92	0	2019-01-17 00:00:00	PIECEWING PRODUCTION - GANDHINAGAR	Feature	0	0	DIL/3/8/2019-MUM	384	109	0	Y	Narendrabhai Rasiklal Patel	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581112	58	MIRU SPORTS	2019	120	3	DIS/1/69/2019-Che	0.58	0	2019-01-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/69/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581113	61	MAANGALYA SHOPPING MALL	2019	120	3	DIS/1/68/2019-Che	1	0	2019-01-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/68/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581114	44	PROMO NO. 1 - LUKA CHUPPI	2019	121	6	VIS/2/81/2019-MUM	2.44	0	2019-01-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/81/2019-MUM	106	110	0	Y	Poonam Shivdasani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581115	82	MALOTA	2019	121	6	DIS/2/70/2019-MUM	16.2	0	2019-01-17 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/2/70/2019-MUM	384	110	0	Y	Pallavi Rohatgi	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581116	161	DEATH OF A FATHER	2019	120	6	DIS/1/191/2019-MUM	10.14	0	2019-01-17 00:00:00	SOMNATH PAL - THANE	Other	0	0	DIS/1/191/2019-MUM	384	110	0	N	Somnath Pal	0	10.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581117	58	MAANASI	2019	120	3	DIL/1/4/2019-Che	127.08	0	2019-01-17 00:00:00	FAHIN MUHAMMED ABDUL SALAM - (MOVIE MASONS), THIRUVANANTHAPURAM	Feature	0	0	DIL/1/4/2019-Che	384	109	0	N	Fahinmuhammed Abdulsalam	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581118	64	TRAILER OF FILM NIRAHUA CHALAL LONDON	2019	121	6	DIS/2/69/2019-MUM	3.55	0	2019-01-17 00:00:00	PASHUPATINATH PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/69/2019-MUM	384	110	0	N	Sonu Hari Khatri	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581119	44	TRAILER NO. 2 - LUKA CHUPPI	2019	121	6	DIS/2/68/2019-MUM	2.52	0	2019-01-17 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/68/2019-MUM	384	110	0	Y	Poonam Shivdasani	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581120	82	BAZAAR	2019	121	4	DIL/2/6/2019-BAN	154.42	0	2019-01-17 00:00:00	THIMMEAI GOWDA - BANGALORE URBAN	Feature	0	0	DIL/2/6/2019-BAN	384	109	0	N	Thimmeai Gowda	0	154.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581121	61	SAVING MR GREEN	2019	120	4	VIS/1/5/2019-BAN	23.09	0	2019-01-17 00:00:00	SYED SULTAN AHMED - BANGALORE URBAN	Children`s Film	0	0	VIS/1/5/2019-BAN	106	110	0	N	Syed Sultan Ahmed	0	23.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581122	61	APPLES AND ORANGES	2019	120	4	VIS/1/4/2019-BAN	22.49	0	2019-01-17 00:00:00	SYED SULTAN AHMED - BANGALORE URBAN	Children`s Film	0	0	VIS/1/4/2019-BAN	106	110	0	N	Syed Sultan Ahmed	0	22.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581123	82	MISSING BOY 	2019	120	4	DIL/1/9/2019-BAN	120.17	0	2019-01-17 00:00:00	PRAVEEN KOLLA - BANGALORE URBAN	Feature	0	0	DIL/1/9/2019-BAN	384	109	0	N	Praveen Kolla	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581124	82	VRIKSHAM	2019	120	4	DIL/1/8/2019-BAN	94	0	2019-01-17 00:00:00	GAYATHRI MUNIVENKAT REDDY - BANGALORE URBAN	Children`s Film	0	0	DIL/1/8/2019-BAN	384	109	0	N	Gayathri Munivenkat Reddy	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581125	276	ON BORROWED TIME 	2019	120	5	VIS/1/8/2019-THI	27.18	0	2019-01-17 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Educational	0	0	VIS/1/8/2019-THI	106	110	0	N	Rajiv Mehrotra	0	27.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581126	49	THENKASIKKATTU (3-SONGS & 1-TRAILER)	2019	120	5	DIS/1/14/2019-THI	14.35	0	2019-01-17 00:00:00	RANJU DAS K - KOZHIKODE(MIST CINEMAS), SUDHEESH M V - KOZHIKODE(MIST CINEMAS)	Other	0	0	DIS/1/14/2019-THI	384	110	0	N	Ranju Das K	0	14.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581127	49	MR & MS.ROWDY (TRAILER,TEASER & SONGS)	2019	120	5	DIS/1/13/2019-THI	10.43	0	2019-01-17 00:00:00	JEETHU JOSEPH - ERNAKULAM(VINTAGE FILMS PVT LTD)	Other	0	0	DIS/1/13/2019-THI	384	110	0	N	Jeethu Joseph	0	10.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581128	58	PEAI VAALA PUDICHA KATHAI	2019	121	3	DIL/2/6/2019-Che	122.33	0	2019-01-17 00:00:00	TAMILSELVAN DHARMARAJ - (KONOORNADU FILMS), THANJAVUR	Feature	0	0	DIL/2/6/2019-Che	384	109	0	Y	Tamilselvan Dharmaraj	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581129	58	AMAAVASAI - (REVISED)' 	2019	121	3	VIL/2/3/2019-Che	114.27	0	2019-01-17 00:00:00	RAKESH ANAND SAWANT ANAND SHANKAR SAWANT - (JAYAS FILMS), MUMBAI	Feature	0	0	VIL/2/3/2019-Che	106	109	0	Y	Rakeshanandsawant Anandshankarsawant	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581130	58	MUDHAL KADHAI	2019	121	3	DIL/2/5/2019-Che	97.02	0	2019-01-17 00:00:00	ABDUL RAHMAN SYED EMAM - (DOUBLE SEVEN PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/5/2019-Che	384	109	0	Y	Abdul Rahman Syedemam	0	100.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581131	44	SUPER BHEEM BANA VAJRAVEER	2019	120	8	VIS/1/6/2019-HYD	62.45	0	2019-01-17 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/6/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	62.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581132	49	VALLIKKETTU (TRAILER)	2019	120	5	DIS/1/12/2019-THI	1.3	0	2019-01-16 00:00:00	SANTHOSH KUMAR NAIR - MUMBAI(SANDRAS INTERNATIONAL)	Trailer	0	0	DIS/1/12/2019-THI	384	110	0	N	Santhosh Kumar Nair	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581133	51	SONG: TUZI MAZI KAVITA OF FILM: EK NIRNAY	2019	121	6	VIS/2/80/2019-MUM	2.2	0	2019-01-16 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/80/2019-MUM	106	110	0	N	Shrirang Deshmukh	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581134	44	MANIKARNIKA - THE QUEEN OF JHANSI	2019	121	6	DIL/2/23/2019-MUM	148	0	2019-01-16 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/23/2019-MUM	384	109	0	Y	Kamal Jain	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581135	44	PROMO NO. 33 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG : RAJA JI	2019	120	6	VIS/1/127/2019-MUM	1.03	0	2019-01-16 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/127/2019-MUM	106	110	0	N	Kamal Jain	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581136	44	APV YAARA TERI YAARI 4MORE SHOTS PLEASE	2019	121	6	DIS/2/67/2019-MUM	3.01	0	2019-01-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/67/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581137	51	SONG - MAJHYA DILACHO | FILM - LUCKEE	2019	121	6	VIS/2/79/2019-MUM	3.42	0	2019-01-16 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/79/2019-MUM	106	110	0	N	Deepak Pandurang Rane	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581138	54	DOLLARAN WALA JIJA	2019	120	6	VIS/1/126/2019-MUM	3.47	0	2019-01-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/1/126/2019-MUM	106	110	0	N	Deepak Bali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581139	61	SONG "JUST HOLD ON"	2019	120	6	VIS/1/125/2019-MUM	2.55	0	2019-01-16 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/1/125/2019-MUM	106	110	0	N	Mark Fulgado	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581140	51	SONG "CHHAND GAAVLA" OF FILM "ME PAN SACHIN"	2019	120	6	VIS/1/124/2019-MUM	4.13	0	2019-01-16 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/124/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581141	54	NAUGHTY NAKHRE WAALI	2019	121	6	VIS/2/78/2019-MUM	2.52	0	2019-01-16 00:00:00	STEELBIRD HI-TECH INDIA LTD. - MUMBAI	Song	0	0	VIS/2/78/2019-MUM	106	110	0	N	Parminder Singh Ghura	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581142	54	ISHQ JAGAAWE RAATAN NU	2019	121	6	VIS/2/77/2019-MUM	3.34	0	2019-01-16 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/77/2019-MUM	106	110	0	N	Deepak Bali	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581143	44	 SONG  SAATH CHOOTA	2019	120	6	VIS/1/123/2019-MUM	3.33	0	2019-01-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/123/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581144	51	SONG: JYCHA CHAND OF FILM: EK NIRNAY	2019	120	6	VIS/1/122/2019-MUM	2	0	2019-01-16 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/122/2019-MUM	106	110	0	N	Shrirang Deshmukh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581145	51	SONG: HE BARE ZALE OF FILM: EK NIRNAY	2019	120	6	VIS/1/121/2019-MUM	2.36	0	2019-01-16 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/121/2019-MUM	106	110	0	N	Shrirang Deshmukh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581146	51	SONG - MAGU KUNA HAAT RA | FILM - MAULI	2019	120	6	VIS/1/120/2019-MUM	3.12	0	2019-01-16 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Song	0	0	VIS/1/120/2019-MUM	106	110	0	N	Riteish Vilasrao Deshmukh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581147	44	PROMO NO. 2 & 3 - LUKA CHUPPI	2019	121	6	VIS/2/76/2019-MUM	2.06	0	2019-01-16 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/76/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581148	61	TVSPOT 2 TO 4: CAPTAIN MARVEL	2019	121	6	VFS/2/14/2019-MUM	1.34	0	2019-01-16 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/14/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581149	44	PROMO NO. 18 - EK LADKI KO DEKHA TOH AISA LAGA (SONG - ISHQ MITHA)	2019	120	6	VIS/1/119/2019-MUM	2.04	0	2019-01-16 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/119/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581150	44	PROMO NO. 1, 2, 3, 4 & 6 - ENAAYA	2019	121	6	VIS/2/75/2019-MUM	2.45	0	2019-01-16 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/75/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581151	44	SONG SAANWAL	2019	120	6	VIS/1/118/2019-MUM	1.53	0	2019-01-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/118/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581152	61	TVSPOT 5 : CAPTAIN MARVEL - BUCKLE UP SAFE	2019	121	6	VFS/2/13/2019-MUM	1.33	0	2019-01-16 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/13/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581153	44	PROMO NO 19 OF FILM - URI THE SURGICAL STRIKE SONG - JAGGA FREEPLAY	2019	121	6	VIS/2/74/2019-MUM	1.55	0	2019-01-16 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/74/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581154	59	PROMO NO 16 TO 20 ALITA : BATTLE ANGEL	2019	121	6	VFS/2/12/2019-MUM	1.55	0	2019-01-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/12/2019-MUM	106	110	0	N	Jharna Rohra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581155	44	SAHEB TU SONG FREE PLAY THACKERAY	2019	120	6	DIS/1/190/2019-MUM	2.39	0	2019-01-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/190/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581156	44	TRAILER NO. 4 - LUKA CHUPPI	2019	121	6	DIS/2/66/2019-MUM	1.03	0	2019-01-16 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/66/2019-MUM	384	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581157	44	ARIEL SHARE THE LOAD	2019	120	6	DIS/1/189/2019-MUM	2.38	0	2019-01-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/189/2019-MUM	384	110	0	N	Omkar Sarnobat	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581158	54	TRAILER NO.1 OF FILM:-â€œKAAKE DA VIYAHâ€	2019	120	6	DIS/1/188/2019-MUM	1.3	0	2019-01-16 00:00:00	M/S. BEBE INC. - MUMBAI	Trailer	0	0	DIS/1/188/2019-MUM	384	110	0	N	Vineet Kumar Upadhyay	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581159	54	CHARNO	2019	120	7	VIS/1/76/2019-DEL	40.16	0	2019-01-16 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIS/1/76/2019-DEL	106	110	0	N	Pramod Kumar Tiwari	0	40.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581160	44	PITHAMAGAN	2019	121	6	DIS/2/65/2019-MUM	1.53	0	2019-01-16 00:00:00	GLAMOUR EYES FILMS - MUMBAI	Trailer	0	0	DIS/2/65/2019-MUM	384	110	0	N	Balram Sharma	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581161	44	JHARKHAND ELECTION NVD 02	2019	120	6	DIS/1/187/2019-MUM	1.03	0	2019-01-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/187/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581162	54	MAIN RAHA BOLDI	2019	120	7	VIS/1/75/2019-DEL	3.12	0	2019-01-16 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/75/2019-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581163	54	DABBI	2019	120	7	VIS/1/74/2019-DEL	3.42	0	2019-01-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/74/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581164	49	NIAGARA 	2019	122	6	DIS/3/6/2019-MUM	0.25	0	2019-01-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/3/6/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581165	44	JHARKHAND ELECTION NVD 01	2019	120	6	DIS/1/186/2019-MUM	1.03	0	2019-01-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/186/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581166	54	NAAM HI KAFI HAI	2019	120	7	VIS/1/73/2019-DEL	3.21	0	2019-01-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/73/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581167	54	WORLDWIDE PUNJABI	2019	120	7	VIS/1/72/2019-DEL	3.22	0	2019-01-16 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/72/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581168	49	MAMATTY SILKS	2019	120	6	DIS/1/185/2019-MUM	0.33	0	2019-01-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/185/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581169	51	BHAI 2 TEASER	2019	120	6	DIS/1/184/2019-MUM	1	0	2019-01-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/184/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581170	54	SONG- BEGANA	2019	120	7	VIS/1/71/2019-DEL	3.19	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/71/2019-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581171	51	AAPLE SAHEB SONG PROMO THACKERAY	2019	120	6	DIS/1/183/2019-MUM	0.2	0	2019-01-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/183/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581172	58	GREATER CHENNAI POLICE TRAFFIC RULES.	2019	120	6	DIS/1/182/2019-MUM	1.25	0	2019-01-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/182/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581173	44	KRISHNAMAI CAR WASH COMPARE TVC	2019	120	6	DIS/1/181/2019-MUM	0.45	0	2019-01-16 00:00:00	GREY SHADE FILMS - PUNE	Advertisement	0	0	DIS/1/181/2019-MUM	384	110	0	N	Suyog Deshpande	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581174	54	SONG- DHAMAK	2019	120	7	VIS/1/70/2019-DEL	3.34	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/70/2019-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581175	82	MAURITIUS 	2019	120	6	DIS/1/180/2019-MUM	0.43	0	2019-01-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/180/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581176	44	KRISHNAMAI CAR WASH WATCHMAN TVC	2019	120	6	DIS/1/179/2019-MUM	0.49	0	2019-01-16 00:00:00	GREY SHADE FILMS - PUNE	Advertisement	0	0	DIS/1/179/2019-MUM	384	110	0	N	Suyog Deshpande	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581177	82	ILAIYARAAJA 75	2019	120	6	DIS/1/178/2019-MUM	0.23	0	2019-01-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/178/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581178	49	JEEVAN PLUS	2019	120	6	DIS/1/177/2019-MUM	0.4	0	2019-01-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/177/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581179	54	SONG- KALLA NAI C MAIN	2019	120	7	VIS/1/69/2019-DEL	3.38	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/69/2019-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581180	54	SONG- TERE PICHE MAIN	2019	120	7	VIS/1/68/2019-DEL	3.07	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/68/2019-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581181	61	JAIPUR LITERATURE FESTIVAL	2019	120	6	DIS/1/176/2019-MUM	0.35	0	2019-01-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/176/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581182	54	SONG- LAUNG GWACHA	2019	120	7	VIS/1/67/2019-DEL	2.41	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/67/2019-DEL	106	110	0	N	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581183	61	JAIPUR MUSIC STAGE	2019	120	6	DIS/1/175/2019-MUM	0.34	0	2019-01-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/175/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581184	54	SONG- TU JACHDI	2019	120	7	VIS/1/66/2019-DEL	3	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/66/2019-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581185	44	KRISHNAMAI LUXURY CAR RENTAL TVC	2019	120	6	DIS/1/174/2019-MUM	0.48	0	2019-01-16 00:00:00	GREY SHADE FILMS - PUNE	Advertisement	0	0	DIS/1/174/2019-MUM	384	110	0	N	Suyog Deshpande	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581186	54	GERI	2019	120	7	VIS/1/65/2019-DEL	3.3	0	2019-01-16 00:00:00	DEVENDER KUMAR - NEW DELHI	Song	0	0	VIS/1/65/2019-DEL	106	110	0	N	Devender Kumar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581187	54	SONG- LAAVAN	2019	120	7	VIS/1/64/2019-DEL	2.22	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/64/2019-DEL	106	110	0	N	Bhushan Dua	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581188	54	PROMOS OF SONG- SHE DON'T KNOW    PROMOS 1 TO 3	2019	120	7	VIS/1/63/2019-DEL	0.45	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Promos	0	0	VIS/1/63/2019-DEL	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581189	54	NACH SARDARA ENGINE	2019	120	7	VIS/1/62/2019-DEL	7.03	0	2019-01-16 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/62/2019-DEL	106	110	0	N	Kiratpal Singh	0	7.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581190	54	DAS GORIYE	2019	120	7	VIS/1/61/2019-DEL	3.22	0	2019-01-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/61/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581191	54	JAAN MUTIYAAR DI	2019	120	7	VIS/1/60/2019-DEL	2.38	0	2019-01-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/60/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581192	54	SONG- IKIVAN	2019	120	7	VIS/1/59/2019-DEL	4.31	0	2019-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/59/2019-DEL	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581193	44	JAWAB THE JUSTICE	2019	120	7	VIL/1/9/2019-DEL	116.05	0	2019-01-16 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/1/9/2019-DEL	106	109	0	N	Yogesh M	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581194	44	DILJALA AASHIQ	2019	120	7	VIL/1/8/2019-DEL	113.5	0	2019-01-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/8/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581195	44	ANGRY SHER	2019	120	7	VIL/1/7/2019-DEL	140.19	0	2019-01-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/7/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	140.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581196	44	RACE ZINDAGI KI	2019	121	7	VIL/2/4/2019-DEL	151.11	0	2019-01-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/4/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	151.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581197	61	ADD OF "FURNICTURE PLAZA"	2019	120	1	DIS/1/4/2019-CUT	0.2	0	2019-01-16 00:00:00	SURESH PATNAIK - KHURDA(SURESH PATNAIK FILMS)	Advertisement	0	0	DIS/1/4/2019-CUT	384	110	0	N	Suresh Patnaik	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581198	43	DIKRO TOH VAHUNI THAAPAN KEHWAAY	2019	120	7	VIL/1/6/2019-DEL	112.04	0	2019-01-16 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/6/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	112.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581199	44	"TUMKO DEKHA TO"	2019	120	1	DIS/1/3/2019-CUT	1.03	0	2019-01-16 00:00:00	RAJESH KUMAR GUPTA - CUTTACK(GUPTA DISTRIBUTORS)	Advertisement	0	0	DIS/1/3/2019-CUT	384	110	0	N	Rajesh Kumar Gupta	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581200	54	BLACK & WHITE TV	2019	120	7	DIL/1/5/2019-DEL	118.05	0	2019-01-16 00:00:00	SUKHPAL SINGH SIDHU - LUDHIANA	Feature	0	0	DIL/1/5/2019-DEL	384	109	0	Y	Sukhpal Singh Sidhu	0	118.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581201	53	TRAILER OF - TU MO SUNA CHADHEI	2019	120	1	DIS/1/2/2019-CUT	1	0	2019-01-16 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Promos	0	0	DIS/1/2/2019-CUT	384	110	0	N	Sushanta Kumar Panda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581202	45	CHURCH GATE FAST	2019	120	4	DIS/1/21/2019-BAN	3.24	0	2019-01-16 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/21/2019-BAN	384	110	0	N	Films Division Srpc	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581203	45	DHAMNER	2019	120	4	DIS/1/20/2019-BAN	9.23	0	2019-01-16 00:00:00	FILMS DIVISION, S.R.P.C- BANGALORE URBAN	Educational	0	0	DIS/1/20/2019-BAN	384	110	0	N	Films Division Srpc	0	9.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581204	45	MERE BAAPU	2019	120	4	DIS/1/19/2019-BAN	10.12	0	2019-01-16 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/19/2019-BAN	384	110	0	N	Films Division Srpc	0	10.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581205	45	DOSH KISKA	2019	120	4	DIS/1/18/2019-BAN	3.4	0	2019-01-16 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/18/2019-BAN	384	110	0	N	Films Division Srpc	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581206	49	â€œRUBARU ROSHNI NIZHALIUM AAPURAMâ€	2019	120	6	DIL/1/14/2019-MUM	108.45	0	2019-01-16 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/1/14/2019-MUM	384	109	0	N	Aamir Khan	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581207	49	METRO CITY	2019	121	3	VIL/2/2/2019-Che	137.15	0	2019-01-16 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/2/2019-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581208	271	BATTLE OF THE SEXES 	2019	121	6	VFL/2/25/2019-MUM	117.32	0	2019-01-16 00:00:00	DANNY BOYLE / CHRISTIAN COLSON  / BERT GRAF / 20TH CENTURY FOX	Feature	0	0	VFL/2/25/2019-MUM	106	109	0	N	Subhash Suresh	0	117.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581209	58	SIMBA - PROMO SONG-1 (VANDENE)	2019	120	3	VIS/1/26/2019-Che	3.45	0	2019-01-16 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Promos	0	0	VIS/1/26/2019-Che	106	110	0	N	Arumugam Vasu	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581210	58	SIMBA - VIDEO SONG-1 (PINJULA).	2019	120	3	VIS/1/25/2019-Che	3.42	0	2019-01-16 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Song	0	0	VIS/1/25/2019-Che	106	110	0	N	Arumugam Vasu	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581211	58	INSTALL CCTV - GREATER CHENNAI CITY POLICE	2019	120	3	DIS/1/67/2019-Che	1.56	0	2019-01-16 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/67/2019-Che	384	110	0	N	selvaraj periyasamy	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581212	58	ACHARIYA WORLD CLASS EDUCATION	2019	120	3	DIS/1/66/2019-Che	0.23	0	2019-01-16 00:00:00	NIRMALKUMAR NAGAPPAN - (KING MEDIA CHENNAI), VILLUPURAM	Advertisement	0	0	DIS/1/66/2019-Che	384	110	0	N	Nirmalkumar Nagappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581213	44	GHOSTBUSTERS II	2019	121	6	VFL/2/24/2019-MUM	105.5	0	2019-01-16 00:00:00	IVAN REITMAN / SONY PICTURES	Feature	0	0	VFL/2/24/2019-MUM	106	109	0	Y	Subhash Suresh	0	103.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581214	44	THE SCORE 	2019	121	6	VFL/2/23/2019-MUM	118.43	0	2019-01-16 00:00:00	 LEE RICH / GARY FOSTER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/23/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581215	45	WINDS OF CHANGE	2019	120	4	DIS/1/17/2019-BAN	4.53	0	2019-01-16 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/17/2019-BAN	384	110	0	N	Films Division Srpc	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581216	45	EK KADAM AUR	2019	120	4	DIS/1/16/2019-BAN	3.04	0	2019-01-16 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/16/2019-BAN	384	110	0	N	Films Division Srpc	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581217	42	TRAILER OF 71 BROKEN LINES (SONG NO- 1 & 2)	2019	120	2	DIS/1/23/2019-KOL	6.14	0	2019-01-16 00:00:00	SUMAN MAITRA , DEBASISH MITRA 	Song	0	0	DIS/1/23/2019-KOL	384	110	0	N	Suman Maitra	0	6.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581218	42	TRAILER OF 71 BROKEN LINES	2019	120	2	DIS/1/22/2019-KOL	1.3	0	2019-01-16 00:00:00	SUMAN MAITRA , DEBASISH MITRA 	Trailer	0	0	DIS/1/22/2019-KOL	384	110	0	N	Suman Maitra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581219	42	TRAILER OF TRITIO ADHYAY (SONG NO- 1 & 2)	2019	120	2	DIS/1/21/2019-KOL	8.22	0	2019-01-16 00:00:00	M/S. PUSHPAREKHA INTERNATIONAL	Song	0	0	DIS/1/21/2019-KOL	384	110	0	N	Raghavendra Rungta	0	8.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581220	42	TRAILER OF BAROF	2019	120	2	DIS/1/20/2019-KOL	2	0	2019-01-16 00:00:00	M/S. CINEX ENTERTAINMENT	Trailer	0	0	DIS/1/20/2019-KOL	384	110	0	N	Sumeet Dutta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581221	44	GANAPATI	2019	120	2	DIS/1/19/2019-KOL	1	0	2019-01-16 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/19/2019-KOL	384	110	0	N	Subhendu Adhikary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581222	42	TRAILER OF AUSTAD ( PROMO : 1-3)	2019	120	2	DIS/1/18/2019-KOL	1	0	2019-01-16 00:00:00	PRATIM CHATTERJEE 	Promos	0	0	DIS/1/18/2019-KOL	384	110	0	N	Pratim Chatterjee	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581223	44	PROMO NO. 4 - TOTAL DHAMAAL	2019	121	6	VIS/2/73/2019-MUM	2.03	0	2019-01-16 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/73/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581224	51	BHAAS TUJHA	2019	121	6	DIS/2/64/2019-MUM	4.11	0	2019-01-16 00:00:00	SUHRUD SUDHIR WARDEKAR - THANE	Song	0	0	DIS/2/64/2019-MUM	384	110	0	N	Suhrud Sudhir Wardekar	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581225	51	TRAILER NO.3 OF FILM YOUTHTUBE	2019	122	6	DIS/3/5/2019-MUM	2.11	0	2019-01-16 00:00:00	MIRACLES FILMS - PUNE	Trailer	0	0	DIS/3/5/2019-MUM	384	110	0	N	Pramod Pundalik Prabhulkar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581226	44	TRAILER NO.2 OF: SP CHAUHAN 	2019	121	6	DIS/2/63/2019-MUM	1.36	0	2019-01-16 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/63/2019-MUM	384	110	0	N	Satpal Chauhan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581227	44	TRAILER NO.1 OF: SP CHAUHAN	2019	121	6	DIS/2/62/2019-MUM	2.51	0	2019-01-16 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/62/2019-MUM	384	110	0	N	Satpal Chauhan	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581228	64	TRAILER OF FILM - LAAGAL RAHA BATASHA	2019	121	6	DIS/2/61/2019-MUM	3.4	0	2019-01-16 00:00:00	VCLASSIC MOVIES PRODUCTION PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/61/2019-MUM	384	110	0	Y	Alok Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581229	44	TRAILER NO. 03 OF FILM: "JHOOTA KAHIN KA"	2019	121	6	DIS/2/60/2019-MUM	2.51	0	2019-01-16 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/60/2019-MUM	384	110	0	N	Anuj Sharma	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581230	51	THEATRICAL TRAILER 01 : DOKYALA SHOT	2019	121	6	DIS/2/59/2019-MUM	2.06	0	2019-01-15 00:00:00	VIVA IN-EN - MUMBAI	Trailer	0	0	DIS/2/59/2019-MUM	384	110	0	Y	Uttung Hitendra Thakur	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581231	84	JANUARY 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/58/2019-MUM	2.54	0	2019-01-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/58/2019-MUM	384	110	0	Y	Ravindra Manohar Mude	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581232	51	SONG : TUZA SMRUTICHE OF FILM: EK NIRNAY	2019	120	6	VIS/1/117/2019-MUM	2.55	0	2019-01-15 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/117/2019-MUM	106	110	0	N	Shrirang Deshmukh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581233	51	PROMO NO. 1 TO 5 : EK NIRNAY	2019	120	6	VIS/1/116/2019-MUM	1.15	0	2019-01-15 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/116/2019-MUM	106	110	0	N	Shrirang Deshmukh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581234	84	EK LADKI KO DEKHA TOH AISA LAGA - BANIHAL.COM	2019	120	6	VIS/1/115/2019-MUM	0.23	0	2019-01-15 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Advertisement	0	0	VIS/1/115/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581235	44	SONG  KUCH TOH HAI	2019	121	6	VIS/2/72/2019-MUM	5.04	0	2019-01-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/72/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581236	61	CAPTAIN MARVEL "COMBO TRAINING	2019	121	6	VFS/2/11/2019-MUM	1.16	0	2019-01-15 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/2/11/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581237	51	PROMO NO 10 TO 12 OF FILM SARVA LINE VYASTA AAHET	2019	121	6	VIS/2/71/2019-MUM	1.04	0	2019-01-15 00:00:00	STELLARIA STUDIOS - MUMBAI	Promos	0	0	VIS/2/71/2019-MUM	106	110	0	N	Amol Utekar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581238	51	PROMO NO. 6 & 7 : EK NIRNAY	2019	120	6	VIS/1/114/2019-MUM	0.3	0	2019-01-15 00:00:00	SWARANG PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/114/2019-MUM	106	110	0	N	Shrirang Deshmukh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581239	44	PROMO NO. 01 (FREEPLAY) OF FILM: "BHARAT"	2019	120	6	VIS/1/113/2019-MUM	1.1	0	2019-01-15 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/1/113/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581240	59	TRAILER C : DUMBO	2019	120	6	DFS/1/16/2019-MUM	2.25	0	2019-01-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/16/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581241	58	TRAILER C : DUMBO	2019	120	6	DFS/1/15/2019-MUM	2.25	0	2019-01-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/15/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581242	44	TRAILER C : DUMBO 	2019	120	6	DFS/1/14/2019-MUM	2.25	0	2019-01-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/14/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581243	51	SONG SHWAS BHARAVLA OF FILM 10 VI	2019	120	6	DIS/1/173/2019-MUM	3.34	0	2019-01-15 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Song	0	0	DIS/1/173/2019-MUM	384	110	0	N	Mayoor Vasudeo Raut	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581244	54	TRAILER NO.2 OF FILM:-â€œHIGH END YAARIYAANâ€ 	2019	120	6	DIS/1/172/2019-MUM	1.3	0	2019-01-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/172/2019-MUM	384	110	0	N	Balvinder Singh Kohli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581245	61	CAREFOR INDIA	2019	120	6	DIS/1/171/2019-MUM	1.1	0	2019-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/171/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581246	266	TRAILER NO. 2 OF "ME PAN SACHIN"	2019	120	6	DIS/1/170/2019-MUM	2.48	0	2019-01-15 00:00:00	GANARAJ ASSOCIATES - PUNE	Trailer	0	0	DIS/1/170/2019-MUM	384	110	0	N	Shreyas Purushottam Jadhav	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581247	58	JOSALUKKAS - BEAUTIFUL STORIES	2019	120	6	DIS/1/169/2019-MUM	1.3	0	2019-01-15 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/169/2019-MUM	384	110	0	N	Anushri Jain	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581248	51	SONG DHINGANA OF FILM 10 VI	2019	121	6	DIS/2/57/2019-MUM	3.27	0	2019-01-15 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Song	0	0	DIS/2/57/2019-MUM	384	110	0	N	Mayoor Vasudeo Raut	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581249	44	TRAILER NO. 1 - LUKA CHUPPI	2019	121	6	DIS/2/56/2019-MUM	2.51	0	2019-01-15 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/56/2019-MUM	384	110	0	N	Poonam Shivdasani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581250	44	SAHEB TU SONG PROMO THACKERAY	2019	120	6	DIS/1/168/2019-MUM	0.3	0	2019-01-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/168/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581251	44	TRAILER NO. 1 - BLANK	2019	121	6	DIS/2/55/2019-MUM	2.15	0	2019-01-15 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/55/2019-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581252	44	THACKERAY THEME SONG FREE PLAY	2019	120	6	DIS/1/167/2019-MUM	2.28	0	2019-01-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/167/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581253	51	SONG PUNHA PUNHA OF FILM 10 VI	2019	120	6	DIS/1/166/2019-MUM	3.27	0	2019-01-15 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Song	0	0	DIS/1/166/2019-MUM	384	110	0	N	Mayoor Vasudeo Raut	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581254	45	BAJAJ MIXER KANNADA 	2019	120	6	DIS/1/165/2019-MUM	0.38	0	2019-01-15 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/165/2019-MUM	384	110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581255	84	CARATLANE TANISHQ	2019	120	6	DIS/1/164/2019-MUM	0.33	0	2019-01-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/164/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581256	44	GOVT OF GUJARAT VGSS	2019	120	6	DIS/1/163/2019-MUM	0.33	0	2019-01-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/163/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581257	84	FERIT CRICKET BASH- STUDENT	2019	120	6	DIS/1/162/2019-MUM	0.3	0	2019-01-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/162/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581258	58	BAJAJ MIXER TAMIL	2019	120	6	DIS/1/161/2019-MUM	0.38	0	2019-01-15 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/161/2019-MUM	384	110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581259	49	 CITYMAX OPTICIANS	2019	120	6	DIS/1/160/2019-MUM	0.3	0	2019-01-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/160/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581260	84	FERIT CRICKET BASH- SHOPPING	2019	120	6	DIS/1/159/2019-MUM	0.3	0	2019-01-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/159/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581261	84	FERIT CRICKET BASH-COTTON	2019	120	6	DIS/1/158/2019-MUM	0.3	0	2019-01-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/158/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581262	51	AAPLE SAHEB SONG THACKERAY	2019	120	6	DIS/1/157/2019-MUM	2.35	0	2019-01-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/157/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581263	44	COLOR OFTHE SHADOW	2019	122	6	DIS/3/4/2019-MUM	14	0	2019-01-15 00:00:00	M/S KREATIVE KARMA - MUMBAI	Feature	0	0	DIS/3/4/2019-MUM	384	110	0	N	Bobby Devendra Vats	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581264	61	MISS SLOANE	2019	121	6	VFL/2/22/2019-MUM	132.13	0	2019-01-15 00:00:00	BEN BROWNING KRIS THYKIER  ARIEL ZEITOUN EURO CORP 	Feature	0	0	VFL/2/22/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	132.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581265	44	TEEN KHILADI 	2019	121	6	DIL/2/22/2019-MUM	123.53	0	2019-01-15 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/22/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581266	51	PORAKHEL	2019	120	6	DIL/1/13/2019-MUM	125.57	0	2019-01-15 00:00:00	MAYA MOTION PICTURES - OSMANABAD	Feature	0	0	DIL/1/13/2019-MUM	384	109	0	N	Kalidas Shivaji Thorat	0	125.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581267	44	YOUNG ADULT 	2019	121	6	VFL/2/21/2019-MUM	86.28	0	2019-01-15 00:00:00	DIABLO CODY  / LIANNE HALFON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/21/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	86.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581268	64	FULL TO DHAMAAL  	2019	121	6	DIL/2/21/2019-MUM	109.28	0	2019-01-15 00:00:00	TVISHA S. FILMS - MUMBAI	Feature	0	0	DIL/2/21/2019-MUM	384	109	0	Y	Subhash Duragkkar	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581269	44	DANGER ZONE	2019	121	6	VIL/2/16/2019-MUM	90.57	0	2019-01-15 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/16/2019-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	91.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581270	61	ANOTHER KIND OF WEDDING	2019	121	6	VFL/2/20/2019-MUM	82.26	0	2019-01-15 00:00:00	PAT KIELY / PHILIP SVOBODA / ROBERT VROOM / SONY PICTURE	Feature	0	0	VFL/2/20/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	82.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581271	271	SECOND OPINION	2019	121	6	VFL/2/19/2019-MUM	90.29	0	2019-01-15 00:00:00	IAN WHITEHEAD / 20CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/19/2019-MUM	106	109	0	Y	Subhash Suresh	0	90.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581272	61	THE PRINCESS BRIDE	2019	121	6	VFL/2/18/2019-MUM	98.22	0	2019-01-15 00:00:00	ROB REINER / ANDREW SCHEINMAN /LIONSGATE PICTURE	Feature	0	0	VFL/2/18/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	98.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581273	61	TRAFFIK	2019	121	6	VFL/2/17/2019-MUM	93.06	0	2019-01-15 00:00:00	ROXANNE AVENT / PAULA PATTON / LIONSGATE PICTURE	Feature	0	0	VFL/2/17/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	93.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581274	61	LAKE PLACID: LEGACY	2019	121	6	VFL/2/16/2019-MUM	85.26	0	2019-01-15 00:00:00	DANIEL IRON / LANCE SAMUELS /SONY PICTURES	Feature	0	0	VFL/2/16/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	87.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581275	49	ONE SECOND	2019	120	5	DIS/1/11/2019-THI	26.25	0	2019-01-15 00:00:00	SUNNY PC - THRISSUR(SUNNY SILKS INTERNATIONAL CINEMA)	Other	0	0	DIS/1/11/2019-THI	384	110	0	N	Sunny Pc	0	26.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581276	49	MIKHAEL (TEASER-02)	2019	120	5	VIS/1/7/2019-THI	0.1	0	2019-01-15 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	VIS/1/7/2019-THI	106	110	0	N	Anto Joseph	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581277	49	MIKHAEL (TEASER-03)	2019	120	5	VIS/1/6/2019-THI	0.2	0	2019-01-15 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	VIS/1/6/2019-THI	106	110	0	N	Anto Joseph	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581278	44	TIME TO RETALIATE - MASOOM	2019	121	6	DIS/2/54/2019-MUM	1.55	0	2019-01-15 00:00:00	UV TALKIES - MUMBAI 	Trailer	0	0	DIS/2/54/2019-MUM	384	110	0	N	Adarsh Kumar Patwa	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581279	49	MIKHAEL (TEASER-01)	2019	120	5	VIS/1/5/2019-THI	0.05	0	2019-01-15 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	VIS/1/5/2019-THI	106	110	0	N	Anto Joseph	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581280	44	TRAILER OF FILM "TOTAL DHAMAAL"	2019	121	6	DIS/2/53/2019-MUM	2.55	0	2019-01-15 00:00:00	AJAY DEVGN FFILMS - MUMBAI , MARUTI INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/53/2019-MUM	384	110	0	Y	Ashok Thakeria	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581281	106	KANCHANI AAJ BHI HAI	2019	121	7	DIL/2/2/2019-DEL	133.44	0	2019-01-15 00:00:00	PREMPAL SINGH - BHARATPUR	Feature	0	0	DIL/2/2/2019-DEL	384	109	0	N	Prempal Singh	0	133.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581282	44	72 HOURS	2019	121	6	DIL/2/20/2019-MUM	130.29	0	2019-01-14 00:00:00	JSR PRODUCTION HOUSE - MUMBAI	Feature	0	0	DIL/2/20/2019-MUM	384	109	0	Y	Prashil Rawat	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581283	82	BETTADA DAARI	2019	120	4	DIL/1/7/2019-BAN	120.47	0	2019-01-14 00:00:00	CHANDRAKALA T RATHOD - UDUPI	Children`s Film	0	0	DIL/1/7/2019-BAN	384	109	0	N	Chandrakala T Rathod	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581284	54	KAKA JI - SON OF ROYAL SARDAR	2019	121	6	DIL/2/19/2019-MUM	124.22	0	2019-01-14 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Feature	0	0	DIL/2/19/2019-MUM	384	109	0	Y	Ravneet Kaur	0	124.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581285	44	PETTA (PROMO 9)	2019	121	6	VIS/2/70/2019-MUM	0.33	0	2019-01-14 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/2/70/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581286	44	PETTA (PROMO 4)	2019	121	6	VIS/2/69/2019-MUM	0.18	0	2019-01-14 00:00:00	SUN TV NETWORK LTD - CHENNAI	Promos	0	0	VIS/2/69/2019-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581287	44	GARNIYAR BLACK NATURAL BRUNCH JAN 2019 	2019	120	6	DIS/1/156/2019-MUM	0.18	0	2019-01-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/156/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581288	51	VODAFONE NETWORK FILM - BUS 	2019	120	6	DIS/1/155/2019-MUM	0.33	0	2019-01-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/155/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581289	44	TRAILER NO. 5 - FRAUD SAIYAAN | SONG - LADIES PAAN	2019	121	6	DIS/2/52/2019-MUM	2.45	0	2019-01-14 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/52/2019-MUM	384	110	0	N	Sudhirbhai Mishra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581290	45	ASALI SWARG	2019	120	4	DIS/1/15/2019-BAN	3.42	0	2019-01-14 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/15/2019-BAN	384	110	0	N	Films Division Srpc	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581291	45	PARIVARTAN	2019	120	4	DIS/1/14/2019-BAN	1.37	0	2019-01-14 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/14/2019-BAN	384	110	0	N	Films Division Srpc	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581292	45	HISAAB DO	2019	120	4	DIS/1/13/2019-BAN	3.2	0	2019-01-14 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN	Educational	0	0	DIS/1/13/2019-BAN	384	110	0	N	Films Division Srpc	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581293	45	ZARA SOCHIYE	2019	120	4	DIS/1/12/2019-BAN	2.56	0	2019-01-14 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN	Educational	0	0	DIS/1/12/2019-BAN	384	110	0	N	Films Division Srpc	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581294	59	MOBILE BAZAR	2019	120	4	DIS/1/11/2019-BAN	0.23	0	2019-01-14 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/11/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581295	61	THE GLASS CASTLE	2019	121	6	VFL/2/15/2019-MUM	127.34	0	2019-01-14 00:00:00	KEN KAO / GIL NETTER / LIONSGATE PICTURES	Feature	0	0	VFL/2/15/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	127.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581296	61	THE DRESSER	2019	121	6	VFL/2/14/2019-MUM	111.01	0	2019-01-14 00:00:00	SUZAN HARRISON / LIONSGATE PICTURES	Feature	0	0	VFL/2/14/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	111.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581297	54	SAADI MARZI	2019	120	7	DIL/1/4/2019-DEL	119.5	0	2019-01-14 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Feature	0	0	DIL/1/4/2019-DEL	384	109	0	Y	Avantika Maken Tanwar	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581298	82	KAVACHA 	2019	121	4	DIL/2/5/2019-BAN	160	0	2019-01-14 00:00:00	MULLAPUDI VEERAVENKATA SATHYANARAYANA - BANGALORE URBAN	Feature	0	0	DIL/2/5/2019-BAN	384	109	0	Y	Mullapudi Veeravenkata Sathyanarayana	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581299	82	SUVARNA SUNDARI	2019	121	4	DIL/2/4/2019-BAN	127.11	0	2019-01-14 00:00:00	SURYA MADARAPU SURENDRANATH - BANGALORE URBAN	Feature	0	0	DIL/2/4/2019-BAN	384	109	0	Y	Surya Madarapu Surendranath	0	127.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581300	44	THE EMBRACE 	2019	120	6	DIS/1/154/2019-MUM	15.27	0	2019-01-14 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/1/154/2019-MUM	384	110	0	N	Pallavi Rohatgi	0	15.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581301	49	STEELITE	2019	120	6	DIS/1/153/2019-MUM	1.03	0	2019-01-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/153/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581302	44	MANGLAM GROUP	2019	120	6	DIS/1/152/2019-MUM	0.23	0	2019-01-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/152/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581303	45	KA STATE KHADI VILLAGE INDUSTRIES BOARD	2019	120	6	DIS/1/151/2019-MUM	0.28	0	2019-01-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/151/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581304	58	GAANA DOT COM	2019	120	6	DIS/1/150/2019-MUM	0.13	0	2019-01-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/150/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581305	44	THACKERAY THEME SONG PROMO	2019	120	6	DIS/1/149/2019-MUM	0.3	0	2019-01-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/149/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581306	49	JOBS OMEGA SWAMI	2019	120	6	DIS/1/148/2019-MUM	0.23	0	2019-01-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/148/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581307	61	APV 4MORE SHOTS PLEASE TRAILER	2019	122	6	DIS/3/3/2019-MUM	0.33	0	2019-01-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/3/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581308	84	APV 4MORE SHOTS PLEASE DIALOGUE PROMO	2019	121	6	DIS/2/51/2019-MUM	0.33	0	2019-01-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/51/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581309	49	JOBS OMEGA OFFICE	2019	120	6	DIS/1/147/2019-MUM	0.23	0	2019-01-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/147/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581310	61	THE GOLKONDA RESORTS & SPA	2019	120	6	DIS/1/146/2019-MUM	1.03	0	2019-01-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/146/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581311	59	LALITHAA JEWELLERY VIJAYAWADA OPENING	2019	120	6	DIS/1/145/2019-MUM	0.18	0	2019-01-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/145/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581312	44	SONG PROMO NO 14â€œPHATTE PHAD DE"OF FILM "DOSTI KE SIDE EFFECTSS" 	2019	121	6	DIS/2/50/2019-MUM	0.3	0	2019-01-14 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/50/2019-MUM	384	110	0	N	Joyal Daniel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581313	44	TRAILER NO. 4 - FRAUD SAIYAAN	2019	121	6	DIS/2/49/2019-MUM	1.04	0	2019-01-14 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/49/2019-MUM	384	110	0	N	Sudhirbhai Mishra	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581314	44	SONG PROMO NO 13 "PHATTE PHAD DE" OF FILM "DOSTI KE SIDE EFFECTSS" 	2019	121	6	DIS/2/48/2019-MUM	1	0	2019-01-14 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/48/2019-MUM	384	110	0	N	Joyal Daniel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581315	51	THEATRICAL TRAILER : MONSOON WALK	2019	120	6	DIS/1/144/2019-MUM	3	0	2019-01-14 00:00:00	MACGUFFIN PICTURES LLP - MUMBAI	Trailer	0	0	DIS/1/144/2019-MUM	384	110	0	N	Jewan Trehan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581316	44	TEASER NO. 01 OF FILM: "BHARAT"	2019	120	6	DIS/1/143/2019-MUM	1.28	0	2019-01-14 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	DIS/1/143/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581317	44	AO SMITH WATER PURIFIER 3 "GREEN RO	2019	120	6	DIS/1/142/2019-MUM	0.28	0	2019-01-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/142/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581318	61	AO SMITH WATER PURIFIER 2 "HOT WATER	2019	120	6	DIS/1/141/2019-MUM	0.23	0	2019-01-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/141/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581319	61	AO SMITH WATER PURIFIER 1 "8 STAGE BABY SAFE 	2019	120	6	DIS/1/140/2019-MUM	0.23	0	2019-01-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/140/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581320	44	CHUPCHAP	2019	121	6	DIS/2/47/2019-MUM	23.28	0	2019-01-14 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/2/47/2019-MUM	384	110	0	N	Pallavi Rohatgi	0	23.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581321	276	MIKHAEL	2019	121	5	DIL/2/1/2019-THI	150.14	0	2019-01-14 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/2/1/2019-THI	384	109	0	N	Anto Joseph	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581322	82	CHITRADURGADA ONAKE OBAVVA	2019	120	4	DIL/1/6/2019-BAN	158.01	0	2019-01-14 00:00:00	DEVARAJ A - BANGALORE URBAN	Feature	0	0	DIL/1/6/2019-BAN	384	109	0	N	Devaraj A	0	158.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581323	44	TRAILER OF TWENTY- TWO YARDS	2019	120	2	DIS/1/17/2019-KOL	2.38	0	2019-01-14 00:00:00	M/S. MS PRODUCTIONS 74	Trailer	0	0	DIS/1/17/2019-KOL	384	110	0	N	Mitali Ghoshal Rudra	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581324	45	SUJI PASS WITH ENGLISH SUBTITLES	2019	120	4	DIL/1/5/2019-BAN	94.3	0	2019-01-14 00:00:00	KUPPAN GANESHAN - BANGALORE URBAN	Children`s Film	0	0	DIL/1/5/2019-BAN	384	109	0	N	Kuppan Ganeshan	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581325	42	TRAILER OF BACCHA SHOSHUR (SONG NO- 1)	2019	120	2	DIS/1/16/2019-KOL	2.37	0	2019-01-14 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/16/2019-KOL	384	110	0	N	Amit Jumrani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581326	42	TRAILER OF TRITIO ADHYAY	2019	120	2	DIS/1/15/2019-KOL	1.57	0	2019-01-14 00:00:00	M/S. PUSHPAREKHA INTERNATIONAL	Trailer	0	0	DIS/1/15/2019-KOL	384	110	0	N	Raghavendra Rungta	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581327	42	CHOREY CHOREY MASTUTO BHAI	2019	120	2	DIL/1/8/2019-KOL	115	0	2019-01-14 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	DIL/1/8/2019-KOL	384	109	0	N	Raju Chakraborty	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581328	44	JUNGLE MEIN DANGAL	2019	120	7	VFL/1/2/2019-DEL	89.32	0	2019-01-14 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/1/2/2019-DEL	106	109	0	N	Sushilkumar Agrawal	0	89.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581329	44	DOGS UNITED	2019	120	7	VFL/1/1/2019-DEL	90.44	0	2019-01-14 00:00:00	BREAKTHROUGH ENTERTAINMENT 	Feature	0	0	VFL/1/1/2019-DEL	106	109	0	N	Sushilkumar Agrawal	0	90.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581330	54	DIGITAL DIALOGUE PROMO NO.4 OF FILM SAADI MARZI	2019	120	7	DIS/1/44/2019-DEL	0.15	0	2019-01-14 00:00:00	AVANTIKA MAKEN TANWAR - SIRSA	Promos	0	0	DIS/1/44/2019-DEL	384	110	0	N	Avantika Maken Tanwar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581331	44	KATHIRVEL KA PYAR 	2019	120	6	VIL/1/9/2019-MUM	133.02	0	2019-01-14 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/9/2019-MUM	106	109	0	Y	Pradeep Bhagchand	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581332	44	NAYA KHOON	2019	120	6	VIL/1/8/2019-MUM	133.47	0	2019-01-14 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/8/2019-MUM	106	109	0	N	Pradeep Bhagchand	0	133.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581333	44	MERI LADAI.	2019	121	6	VIL/2/15/2019-MUM	121.52	0	2019-01-14 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/15/2019-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	122.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581334	61	LOVE BEATS RHYMES	2019	121	6	VFL/2/13/2019-MUM	106.11	0	2019-01-14 00:00:00	PAUL HALL / LIONSGATE PICTURES	Feature	0	0	VFL/2/13/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	106.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581335	61	SHOCK WAVE	2019	121	6	VFL/2/12/2019-MUM	112.55	0	2019-01-14 00:00:00	UNIVERSE FILMS DISTRIBUTION CO.,LTD	Feature	0	0	VFL/2/12/2019-MUM	106	109	0	Y	HIREN K GOSAR	0	112.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581336	161	UNBOUND	2019	122	6	DIS/3/2/2019-MUM	15.22	0	2019-01-14 00:00:00	ROHIT SUBHASH WANKHADE - AMRAVATI	Other	0	0	DIS/3/2/2019-MUM	384	110	0	Y	Rohit Subhash Wankhade	0	15.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581337	51	SONG NO.4 OF ADHAM " CHADHU LAGLI"	2019	121	6	VIS/2/68/2019-MUM	2.3	0	2019-01-14 00:00:00	SHREE NARAJ PICTURES - PUNE	Song	0	0	VIS/2/68/2019-MUM	106	110	0	N	Tushar Khandge	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581338	58	ISPADE RAJAVUM IDHAYA RANIYUM - VIDEO TRAILER	2019	121	3	VIS/2/3/2019-Che	1.59	0	2019-01-25 00:00:00	BALAJI KAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT) CHENNAI	Trailer	0	0	VIS/2/3/2019-Che	106	110	0	Y	Balajikapa Munirathnam	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581339	58	ISPADE RAJAVUM IDHAYA RANIYUM - VIDEO SONG (EN SANDALI)	2019	120	3	VIS/1/46/2019-Che	3.47	0	2019-01-25 00:00:00	BALAJI KAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT) CHENNAI	Song	0	0	VIS/1/46/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581340	44	PROMO NO. 06 & 07 (SONG "LIFE ROCKING PARTY") OF FILM: "JHOL"	2019	120	6	VIS/1/229/2019-MUM	0.51	0	2019-01-25 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/1/229/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581341	44	PROMO NO. 08 & 09 (SONG: "MASTI KE PAL") OF FILM: "JHOL"	2019	120	6	VIS/1/228/2019-MUM	0.51	0	2019-01-25 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/1/228/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581342	61	ENGLISH CLUSTER SIZZLE PROMO	2019	120	6	VIS/1/227/2019-MUM	1.03	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/227/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581343	44	PROMO NO. 24 TO 28 - EK LADKI KO DEKHA TOH AISA LAGA	2019	120	6	VIS/1/226/2019-MUM	1.35	0	2019-01-25 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/226/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581344	44	PROMO NO. 29 TO 33 - EK LADKI KO DEKHA TOH AISA LAGA (SONG- GOOD MORNING)	2019	120	6	VIS/1/225/2019-MUM	4.34	0	2019-01-25 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/225/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581345	44	PROMO NO. 19 TO 23 - EK LADKI KO DEKHA TOH AISA LAGA	2019	120	6	VIS/1/224/2019-MUM	1	0	2019-01-25 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/224/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581346	44	SURKHIYAAN	2019	121	6	VIL/2/30/2019-MUM	135.43	0	2019-01-25 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/2/30/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	137.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581347	61	IT CAME FROM THE DESERT.	2019	121	6	DFL/2/8/2019-MUM	90.07	0	2019-01-25 00:00:00	ROGER PICTURES	Feature	0	0	DFL/2/8/2019-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	90.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581348	44	SHAHEED CHANDRA SHEKHAR AZAAD	2019	121	6	DIL/2/38/2019-MUM	147.28	0	2019-01-25 00:00:00	M/S. RAJESH MITTAL ADVERTISING & MARKETING - MUMBAI	Feature	0	0	DIL/2/38/2019-MUM	384	109	0	Y	Rajesh B Mittal	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581349	213	BLIND MAN	2019	121	6	DFL/2/7/2019-MUM	94.29	0	2019-01-25 00:00:00	LUC BESSON EUROPA CORP	Feature	0	0	DFL/2/7/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	93.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581350	42	STAR WARS : THE FORCE AWAKENS 	2019	120	6	VFL/1/4/2019-MUM	132.33	0	2019-01-25 00:00:00	J.J. ABRAMS / BRYAN BURK / KATHLEEN KENNEDY 	Feature	0	0	VFL/1/4/2019-MUM	106	109	0	N	Subhash Suresh	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581351	44	THE TWINS EFFECT II (FRESH DUBBED)	2019	121	6	VFL/2/40/2019-MUM	101.55	0	2019-01-25 00:00:00	EMPEROR MOTION PICTURE (HONG KONG) LIMITED	Feature	0	0	VFL/2/40/2019-MUM	106	109	0	N	Dinesh S Birade	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581352	44	NARAD VIVAH	2019	120	6	VIL/1/14/2019-MUM	147.32	0	2019-01-25 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/14/2019-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581353	61	A NIGHT TO REGRET	2019	121	6	VFL/2/39/2019-MUM	90.33	0	2019-01-25 00:00:00	CREATIVE ARTS ENTERTAINMENT ONE TAKE MEDIA COMPANY - CULVER CITY	Feature	0	0	VFL/2/39/2019-MUM	106	109	0	N	Anil Khera	0	90.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581354	51	BHAI 2 - VYAKTI KI VALLI -UTTARARDH DIALOGUE PROMO NO 1 TO 5	2019	120	6	DIS/1/426/2019-MUM	1.4	0	2019-01-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/426/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581355	61	APV MIH SCANDAL	2019	120	6	DIS/1/425/2019-MUM	0.33	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/425/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581356	49	BIG BAZAAR SS5D REDMI MOBILE 3	2019	120	6	DIS/1/424/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/424/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581357	58	BIG BAZAAR SS5D REDMI MOBILE 4	2019	120	6	DIS/1/423/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/423/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581358	59	BIG BAZAAR SS5D REDMI MOBILE 5	2019	120	6	DIS/1/422/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/422/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581359	45	BIG BAZAAR SS5D REDMI MOBILE 2	2019	120	6	DIS/1/421/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/421/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581360	44	BIG BAZAAR SS5D REDMI MOBILE 1	2019	120	6	DIS/1/420/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/420/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581361	45	BIG BAZAAR SS5D FOOD 4	2019	120	6	DIS/1/419/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/419/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581362	49	BIG BAZAAR SS5D FOOD 4	2019	120	6	DIS/1/418/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/418/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581363	59	BIG BAZAAR SS5D FOOD 3	2019	120	6	DIS/1/417/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/417/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581364	59	BIG BAZAAR SS5D FOOD-1 	2019	120	6	DIS/1/416/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/416/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581365	44	THEATRE BYTE 2 - PVR DEAL DAY | FILM - MANIKARNIKA	2019	120	6	DIS/1/415/2019-MUM	0.27	0	2019-01-25 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/415/2019-MUM	384	110	0	N	Shariq Patel	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581366	44	THEATRE BYTE 2 - CARNIVAL CINEMA | FILM - MANIKARNIKA	2019	120	6	DIS/1/414/2019-MUM	0.35	0	2019-01-25 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/414/2019-MUM	384	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581367	44	THEATRE BYTE 1 - PVR CHILD SEAT | FILM - MANIKARNIKA	2019	120	6	DIS/1/413/2019-MUM	0.35	0	2019-01-25 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/413/2019-MUM	384	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581368	84	APV MIH MADNESS OF THE WEDDINGS	2019	121	6	DIS/2/102/2019-MUM	0.33	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/102/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581369	54	TEASER OF FILM:-'15 LAKH KADON AAUGA' 	2019	120	6	DIS/1/412/2019-MUM	1.3	0	2019-01-25 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Other	0	0	DIS/1/412/2019-MUM	384	110	0	N	Rupinder Kaur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581370	44	MAIN HOON ALBELA	2019	120	1	VIL/1/5/2019-CUT	116.2	0	2019-01-25 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/5/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581371	84	APV MIH AMBITION PROMO	2019	120	6	DIS/1/411/2019-MUM	0.33	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/411/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581372	45	BIG BAZAAR SS5D FOOD 3	2019	120	6	DIS/1/410/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/410/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581373	45	BIG BAZAAR SS5D FOOD 2 	2019	120	6	DIS/1/409/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/409/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581374	58	BIG BAZAAR SS5D FOOD _2	2019	120	6	DIS/1/408/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/408/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581375	49	BIG BAZAAR SS5D FOOD 3	2019	120	6	DIS/1/407/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/407/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581376	44	BIG BAZAAR SS5D FOOD 2	2019	120	6	DIS/1/406/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/406/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581377	49	BIG BAZAAR SS5D FOOD 2	2019	120	6	DIS/1/405/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/405/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581378	51	ASHI HI AASHIQUI PONDS AD	2019	120	6	DIS/1/404/2019-MUM	0.23	0	2019-01-25 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI	Advertisement	0	0	DIS/1/404/2019-MUM	384	110	0	N	Manoj Devendra Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581379	58	BIG BAZAAR SS5D FOOD 3	2019	120	6	DIS/1/403/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/403/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581380	45	BIG BAZAAR SS5D FOOD 1 	2019	120	6	DIS/1/402/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/402/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581381	51	TRAILER : TI AND TI	2019	120	6	DIS/1/401/2019-MUM	2.03	0	2019-01-25 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Trailer	0	0	DIS/1/401/2019-MUM	384	110	0	N	Pushkar Jog	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581382	44	AMAZON STUDIOS PHOTOGRAPH	2019	120	6	DIS/1/400/2019-MUM	2.37	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/400/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581383	44	SONG: MAIN TERI HOON	2019	120	6	DIS/1/399/2019-MUM	3.1	0	2019-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/399/2019-MUM	384	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581384	44	MARUTI WAGONR BIG NEW	2019	120	6	DIS/1/398/2019-MUM	1.03	0	2019-01-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/398/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581385	44	KOTAK MAHINDRA BANK - KONA KONA KOTAK	2019	120	6	DIS/1/397/2019-MUM	0.23	0	2019-01-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/397/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581386	44	DABUR HONITUS	2019	120	6	DIS/1/396/2019-MUM	0.13	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/396/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581387	51	DABUR HONITUS 	2019	120	6	DIS/1/395/2019-MUM	0.13	0	2019-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/395/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581388	49	BIG BAZAAR SS5D FOOD 1	2019	120	6	DIS/1/394/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/394/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581389	58	BIG BAZAAR SS5D FOOD 1	2019	120	6	DIS/1/393/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/393/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581390	59	BIG BAZAAR SS5D FOOD 4 	2019	120	6	DIS/1/392/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/392/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581391	59	BIG BAZAAR SS5D FOOD 2 	2019	120	6	DIS/1/391/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/391/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581392	44	BIG BAZAAR SS5D FOOD 4	2019	120	6	DIS/1/390/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/390/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581393	44	PRO-EASE GO EXTRA LOND	2019	120	6	DIS/1/389/2019-MUM	0.23	0	2019-01-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/389/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581394	44	BIG BAZAAR SS5D FOOD 3	2019	120	6	DIS/1/388/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/388/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581395	44	BIG BAZAAR SS5D FOOD 1	2019	120	6	DIS/1/387/2019-MUM	0.18	0	2019-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/387/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581396	54	DIGITAL TRAILER NO.1 OF FILM KALA SHAH KALA	2019	120	6	DIS/1/386/2019-MUM	1.21	0	2019-01-25 00:00:00	NAUGHTY MEN PRODUCTIONS - PATIALA	Trailer	0	0	DIS/1/386/2019-MUM	384	110	0	N	Barinder Singh	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581397	44	SONG : MEE TOO	2019	121	6	VIS/2/124/2019-MUM	5.12	0	2019-01-25 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/124/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581398	44	PROMO NO 22 OF FILM - URI THE SURGICAL STERIKE SONG - JAGGA	2019	121	6	VIS/2/123/2019-MUM	3.13	0	2019-01-25 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/123/2019-MUM	106	110	0	N	Rohinton Screwvala	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581399	44	PROMO NO 21 OF FILM - URI THE SURGICAL STERIKE SONG - CHALLA	2019	121	6	VIS/2/122/2019-MUM	3.28	0	2019-01-25 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/122/2019-MUM	106	110	0	N	Rohinton Screwvala	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581400	51	SONG - LUCKEE SONG | FILM - LUCKEE	2019	121	6	VIS/2/121/2019-MUM	3.24	0	2019-01-25 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/121/2019-MUM	106	110	0	N	Deepak Pandurang Rane	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581401	44	PROMO NO. 13 TO 16 - TOTAL DHAMAAL	2019	121	6	VIS/2/120/2019-MUM	2.52	0	2019-01-25 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/120/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581402	54	SONG:-â€œVIAH WALA GEETâ€	2019	121	6	VIS/2/119/2019-MUM	4.39	0	2019-01-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/119/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581403	44	FILM UDD CHALE THEATRICAL TRAILER (EDUCATIONAL)	2019	121	6	DIS/2/101/2019-MUM	2.29	0	2019-01-25 00:00:00	TAKSHAK FILMS - AHMADABAD	Educational	0	0	DIS/2/101/2019-MUM	384	110	0	N	Anil Gajraj	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581404	61	LATE AFTERNOON	2019	120	6	DFS/1/24/2019-MUM	9.26	0	2019-01-25 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/24/2019-MUM	384	110	0	N	Paul Lungu	0	9.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581405	61	CAPTAIN MARVEL - BEGINNING 1	2019	121	6	DIS/2/100/2019-MUM	0.38	0	2019-01-25 00:00:00	MENINO BARRETTO - MUMBAI	Advertisement	0	0	DIS/2/100/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581406	44	CAPTAIN MARVEL - BEGINNING 2	2019	121	6	DIS/2/99/2019-MUM	0.35	0	2019-01-25 00:00:00	MENINO BARRETTO - MUMBAI	Advertisement	0	0	DIS/2/99/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581407	42	TRAILER OF BRISHTI TOMAKEY DILAM-RAIN DOESN'T ALWAYS MEAN LOVE ( PROMO: 1-5)	2019	121	2	DIS/2/4/2019-KOL	1.5	0	2019-01-25 00:00:00	BALAJEE MOTION PICTURES	Promos	0	0	DIS/2/4/2019-KOL	384	110	0	N	Ravi Shekhar Singh	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581408	148	TRAILER OF BRISHTI TOMAKEY DILAM-RAIN DOESN'T  ALWAYS MEAN LOVE	2019	121	2	DIS/2/3/2019-KOL	1.3	0	2019-01-25 00:00:00	BALAJEE MOTION PICTURES	Trailer	0	0	DIS/2/3/2019-KOL	384	110	0	N	Ravi Shekhar Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581409	42	TRAILER OF FINALLY BHALOBASHA	2019	121	2	DIS/2/2/2019-KOL	1.51	0	2019-01-25 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/2/2019-KOL	384	110	0	N	Ravi Sharma	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581410	42	FAIRFORM NIGHTWEAR & INNERWEAR 	2019	120	2	DIS/1/30/2019-KOL	0.15	0	2019-01-25 00:00:00	CHANDRACON	Advertisement	0	0	DIS/1/30/2019-KOL	384	110	0	N	Pranabes Kumar Chandra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581411	42	TRAILER OF JAH KALA ( SONG: 1-3)	2019	120	2	DIS/1/29/2019-KOL	5.38	0	2019-01-25 00:00:00	MAYURS TROUPE AND ENTERTAINMENT	Song	0	0	DIS/1/29/2019-KOL	384	110	0	N	Mayurakshi Biswas	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581412	42	TRAILER OF JAH KALA ( PROMO: 1-3)	2019	120	2	DIS/1/28/2019-KOL	3.17	0	2019-01-25 00:00:00	MAYURS TROUPE AND ENTERTAINMENT	Promos	0	0	DIS/1/28/2019-KOL	384	110	0	N	Mayurakshi Biswas	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581413	42	TRAILER OF JAH KALA ( SONG: 4-5)	2019	120	2	DIS/1/27/2019-KOL	5.04	0	2019-01-25 00:00:00	MAYURS TROUPE AND ENTERTAINMENT	Song	0	0	DIS/1/27/2019-KOL	384	110	0	N	Mayurakshi Biswas	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581414	42	TRAILER OF NEER HARA(PROMO NO.-1 - 4)	2019	120	2	DIS/1/26/2019-KOL	5.27	0	2019-01-25 00:00:00	SMARANIKA SARKAR	Trailer	0	0	DIS/1/26/2019-KOL	384	110	0	N	Smaranika Sarkar	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581415	42	TRAILER OF TRITIO ADHYAY (SONG NO - 3 & 4)	2019	120	2	DIS/1/25/2019-KOL	9.06	0	2019-01-25 00:00:00	M/S. PUSHPAREKHA INTERNATIONAL	Song	0	0	DIS/1/25/2019-KOL	384	110	0	N	Raghavendra Rungta	0	9.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581416	42	TRAILER OF BACCHA SHOSHUR	2019	120	2	DIS/1/24/2019-KOL	2.38	0	2019-01-25 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/24/2019-KOL	384	110	0	N	Amit Jumrani	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581417	61	LA PATRIE - HOMELAND	2019	120	2	DIL/1/10/2019-KOL	75.27	0	2019-01-25 00:00:00	MK MEDIA PVT. LTD.	Feature	0	0	DIL/1/10/2019-KOL	384	109	0	N	Debashis Guha	0	75.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581418	148	BRISHTI TOMAKEY DILAM- RAIN DOESN'T ALWAYS MEAN LOVE	2019	122	2	DIL/3/3/2019-KOL	132.2	0	2019-01-25 00:00:00	BALAJEE MOTION PICTURES	Feature	0	0	DIL/3/3/2019-KOL	384	109	0	N	Ravi Shekhar Singh	0	132.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581419	42	POYSA USUL	2019	121	1	VIL/2/3/2019-CUT	130.23	0	2019-01-25 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/3/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581420	44	RAA RAA	2019	121	1	VIL/2/2/2019-CUT	131.14	0	2019-01-25 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/2/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	131.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581421	42	MON MAJHI RE	2019	120	1	VIL/1/4/2019-CUT	139.47	0	2019-01-25 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/4/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581422	49	USE NVSP (AD FILM)	2019	120	5	DIS/1/25/2019-THI	0.45	0	2019-01-25 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/25/2019-THI	384	110	0	N	Teeka Ram Meena	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581423	49	EVM BHARAT KI MISAAL (AD FILM)	2019	120	5	DIS/1/24/2019-THI	0.34	0	2019-01-25 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/24/2019-THI	384	110	0	N	Teeka Ram Meena	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581424	49	EVM VVPAT (AD FILM)	2019	120	5	DIS/1/23/2019-THI	1.02	0	2019-01-25 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/23/2019-THI	384	110	0	N	Teeka Ram Meena	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581425	49	GANGADAS YAMUNADAS (AD FILM)	2019	120	5	DIS/1/22/2019-THI	0.47	0	2019-01-25 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/22/2019-THI	384	110	0	N	Teeka Ram Meena	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581426	49	SWARNAMATHSYANGAL (3 SONGS)	2019	120	5	VIS/1/11/2019-THI	7.56	0	2019-01-25 00:00:00	UTTUNG HITENDRA THAKUR - MUMBAI(VIVA IN-EN)	Song	0	0	VIS/1/11/2019-THI	106	110	0	N	Uttung Hitendra Thakur	0	7.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581427	49	ELECTION SONG (AD FILM)	2019	120	5	DIS/1/21/2019-THI	1.03	0	2019-01-25 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/21/2019-THI	384	110	0	N	Teeka Ram Meena	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581428	49	ORU ADAAR LOVE (3 SONGS)	2019	120	5	VIS/1/10/2019-THI	9.23	0	2019-01-25 00:00:00	JOSEPH VALAKUZHY - ERNAKULAM(OUSEPACHAN MOVIE HOUSE)	Song	0	0	VIS/1/10/2019-THI	106	110	0	Y	Joseph Valakuzhy	0	9.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581429	58	ISPADE RAJAVUM IDHAYA RANIYUM - VIDEO SONG (KANNAMMA)	2019	120	3	VIS/1/45/2019-Che	4.33	0	2019-01-24 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/45/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581430	44	REVOLUTIONARY ROAD	2019	121	6	VFL/2/38/2019-MUM	109.15	0	2019-01-24 00:00:00	JOHN HART / SCOTT RUDIN / SAM MENDES /BOBBY COHEN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/38/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	109.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581431	44	PROMO NO 24 OF FILM - URI THE SURGICAL STERIKE SONG - MANZAR NAYA	2019	120	6	VIS/1/223/2019-MUM	4.05	0	2019-01-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/223/2019-MUM	106	110	0	N	Rohinton Screwvala	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581432	44	PROMO NO 23 OF FILM - URI THE SURGICAL STERIKE SONG - JIGRA	2019	120	6	VIS/1/222/2019-MUM	4.02	0	2019-01-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/222/2019-MUM	106	110	0	N	Rohinton Screwvala	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581433	44	PROMO NO 20 OF FILM - URI THE SURGICAL STERIKE SONG - BEH CHALA	2019	120	6	VIS/1/221/2019-MUM	5.22	0	2019-01-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/221/2019-MUM	106	110	0	N	Rohinton Screwvala	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581434	51	PROMO NO. 6 TO 10 : READYMIX	2019	120	6	VIS/1/220/2019-MUM	1.15	0	2019-01-24 00:00:00	SOMEEL CREATIONS - MUMBAI	Promos	0	0	VIS/1/220/2019-MUM	106	110	0	N	Sunil Bhosale	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581435	61	TVSPOT 6 TO 8: CAPTAIN MARVEL - HUMOR - BUCKLE UP SAFE - BEGINNING	2019	121	6	VFS/2/15/2019-MUM	1.54	0	2019-01-24 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/15/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581436	58	PROMO NO - 1 TO 4 : THE ACCIDENTAL PRIME MINISTER	2019	120	6	VIS/1/219/2019-MUM	0.4	0	2019-01-24 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/219/2019-MUM	106	110	0	N	Sunil Bohra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581437	82	JANA GANA MANA	2019	120	6	VIS/1/218/2019-MUM	1.1	0	2019-01-24 00:00:00	FILM ZONE - MUMBAI 	Other	0	0	VIS/1/218/2019-MUM	106	110	0	N	Vivek Sharma	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581438	51	PROMO NO. 1 TO 5 : READYMIX	2019	120	6	VIS/1/217/2019-MUM	1.15	0	2019-01-24 00:00:00	SOMEEL CREATIONS - MUMBAI	Promos	0	0	VIS/1/217/2019-MUM	106	110	0	N	Sunil Bhosale	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581439	61	SONG -DOING THAT (TIME LOVE HAPINESS)	2019	120	6	VIS/1/216/2019-MUM	2.3	0	2019-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/216/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581440	44	PROMO NO. 19 TO 24 - EK LADKI KO DEKHA TOH AISA LAGA	2019	120	6	VIS/1/215/2019-MUM	1	0	2019-01-24 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/215/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581441	44	PROMO NO. 8 TO 10 - GULLY BOY | SONG - MERE GULLY MEIN 	2019	121	6	VIS/2/118/2019-MUM	3.44	0	2019-01-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/118/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581442	51	SONG - WAATA WAATA | FILM - ANANDI GOPAL	2019	120	6	VIS/1/214/2019-MUM	3.04	0	2019-01-24 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/214/2019-MUM	106	110	0	N	Shariq Patel	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581443	51	SONG: DILACHA ADHYAKSHA	2019	120	6	VIS/1/213/2019-MUM	2.58	0	2019-01-24 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/1/213/2019-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581444	44	PROMO NO. 1 + 2 OF SONG: AE MERE DES	2019	120	6	VIS/1/212/2019-MUM	0.5	0	2019-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/212/2019-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581445	44	JO TU NA MILA (ACOUSTIC)	2019	120	6	VIS/1/211/2019-MUM	3.57	0	2019-01-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/211/2019-MUM	106	110	0	N	Milind Ghag	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581446	44	 SONG: AE MERE DES	2019	120	6	VIS/1/210/2019-MUM	3.33	0	2019-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/210/2019-MUM	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581447	51	SONG "SHIVABA CHATRAPATI" OF FILM "CHATRAPATI SHAASAN"	2019	120	6	VIS/1/209/2019-MUM	4.15	0	2019-01-24 00:00:00	PRABODHAN FILMS - KOLHAPUR	Song	0	0	VIS/1/209/2019-MUM	106	110	0	N	Priyanka Ashwinkumar Kagale	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581448	44	PROMO NO. 5 OF SONG - SCHOOL CHALO TUM, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/208/2019-MUM	1.55	0	2019-01-24 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/208/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581449	44	FILM- SP CHAUHAN - SONG PROMO NO. 1,2,3 & 4 - NACHDE FIRAAN	2019	120	6	VIS/1/207/2019-MUM	5	0	2019-01-24 00:00:00	SATPAL CHAUHAN - MUMBAI	Song	0	0	VIS/1/207/2019-MUM	106	110	0	N	Satpal Chauhan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581450	54	SONG "ANKHI"	2019	120	6	VIS/1/206/2019-MUM	3	0	2019-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/206/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581451	44	PROMO NO. 25 TO 29 - EK LADKI KO DEKHA TOH AISA LAGA	2019	120	6	VIS/1/205/2019-MUM	1.35	0	2019-01-24 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/205/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581452	44	SONG "APNA BANA LE NA"	2019	120	6	VIS/1/204/2019-MUM	4.38	0	2019-01-24 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/204/2019-MUM	106	110	0	N	Arjun Sanjiv Shah	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581453	51	SONG -  GUDGULYA	2019	120	6	VIS/1/203/2019-MUM	3.06	0	2019-01-24 00:00:00	SWAPN SWAROOP - MUMBAI	Song	0	0	VIS/1/203/2019-MUM	106	110	0	N	Sachin Ramchandra Ambat	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581454	51	SONG : PILLU ZALAY SAKHARPUDA OF ALBUM : POPULAR RAHUL SHINDE	2019	120	6	VIS/1/202/2019-MUM	3.59	0	2019-01-24 00:00:00	RAHUL SHINDE - SOLAPUR	Song	0	0	VIS/1/202/2019-MUM	106	110	0	N	Rahul Shinde	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581455	51	SONG:STRANGE LAND STRANGE PEOPLE OF FILM PERFUME	2019	120	6	VIS/1/201/2019-MUM	2.33	0	2019-01-24 00:00:00	H.R.FILMDOM - PUNE	Song	0	0	VIS/1/201/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581456	54	SONG:-â€œLANGAâ€	2019	120	6	VIS/1/200/2019-MUM	3.36	0	2019-01-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/200/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581457	58	PERANBU (PROMO 11)	2019	120	3	VIS/1/44/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/44/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581458	51	SONG: MAN BHAR MOGRYACHA OF FILM PERFUME	2019	120	6	VIS/1/199/2019-MUM	2.34	0	2019-01-24 00:00:00	H.R.FILMDOM - PUNE	Song	0	0	VIS/1/199/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581459	44	MANSUKH CHATURVEDI KI ATMAKATHA	2019	120	6	DIL/1/21/2019-MUM	90.01	0	2019-01-24 00:00:00	CHILSAG MEDIA PVT LTD - MUMBAI	Feature	0	0	DIL/1/21/2019-MUM	384	109	0	N	Sachin Gupta	0	90.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581460	58	PERANBU (PROMO 10)	2019	120	3	VIS/1/43/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS)	Promos	0	0	VIS/1/43/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581461	61	TRAILER NO.1: THOMAS & FRIENDS: BIG WORLD! BIG ADVENTURES! THE MOVIE	2019	120	6	DFS/1/23/2019-MUM	1	0	2019-01-24 00:00:00	MATTEL INC /TRACY/ MICAELA WINTER	Trailer	0	0	DFS/1/23/2019-MUM	384	110	0	N	Chhavi Topa	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581462	58	PERANBU (PROMO 9)	2019	120	3	VIS/1/42/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/42/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581463	82	TI AND TI MOTION POSTER	2019	120	6	DIS/1/385/2019-MUM	0.27	0	2019-01-24 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Other	0	0	DIS/1/385/2019-MUM	384	110	0	N	Pushkar Jog	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581464	51	SONG PROMOS 1-3 OF FILM 10 VI 	2019	121	6	DIS/2/98/2019-MUM	0.45	0	2019-01-24 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Promos	0	0	DIS/2/98/2019-MUM	384	110	0	N	Mayoor Vasudeo Raut	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581465	58	PERANBU (PROMO 8)	2019	120	3	VIS/1/41/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/41/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581466	51	TRAILER OF FILM 10 VI	2019	121	6	DIS/2/97/2019-MUM	1.3	0	2019-01-24 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Trailer	0	0	DIS/2/97/2019-MUM	384	110	0	N	Mayoor Vasudeo Raut	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581467	61	MOUNT LITERA ZEE SCHOOL JABALPUR	2019	120	6	DIS/1/384/2019-MUM	0.42	0	2019-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/384/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581468	58	PERANBU (PROMO 7)	2019	120	3	VIS/1/40/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/40/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581469	51	PROMOS 1-3 OF FILM 10 VI	2019	121	6	DIS/2/96/2019-MUM	0.45	0	2019-01-24 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Promos	0	0	DIS/2/96/2019-MUM	384	110	0	N	Mayoor Vasudeo Raut	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581470	58	PERANBU (PROMO 6)	2019	120	3	VIS/1/39/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/39/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581471	61	LEE CHOOSE YOUR NEXT MOVE 	2019	120	6	DIS/1/383/2019-MUM	0.33	0	2019-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/383/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581472	44	PROMO OF SONG: MAIN TERI HOON	2019	120	6	DIS/1/382/2019-MUM	0.3	0	2019-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	DIS/1/382/2019-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581473	58	PERANBU (PROMO 5)	2019	120	3	VIS/1/38/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/38/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581474	59	LALITHAA JEWELLERY CHIT AD...	2019	120	6	DIS/1/381/2019-MUM	0.23	0	2019-01-24 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/381/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581475	84	T&T T HOMES	2019	120	6	DIS/1/380/2019-MUM	1.15	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/380/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581476	59	LALITHAA JEWELLERY DIAMOND AD..	2019	120	6	DIS/1/379/2019-MUM	0.18	0	2019-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/379/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581477	58	PERANBU (PROMO 4)	2019	120	3	VIS/1/37/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/37/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581478	51	ANUROOP WIWAHA SANSTHA CAFE	2019	120	6	DIS/1/378/2019-MUM	0.18	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/378/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581479	44	SUDHA	2019	120	6	DIS/1/377/2019-MUM	0.23	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/377/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581480	58	PERANBU (PROMO 3)	2019	120	3	VIS/1/36/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/36/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581481	51	ANUROOP WIWAHA SANSTHA HOME	2019	120	6	DIS/1/376/2019-MUM	0.18	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/376/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581482	84	MANIKARNIKA BYTE 3	2019	121	6	DIS/2/95/2019-MUM	0.3	0	2019-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/95/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581483	58	PERANBU (PROMO 2)	2019	120	3	VIS/1/35/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/35/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581484	84	MANIKARNIKA BYTE 1	2019	121	6	DIS/2/94/2019-MUM	0.33	0	2019-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/94/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581485	84	MANIKARNIKA BYTE 2	2019	121	6	DIS/2/93/2019-MUM	0.3	0	2019-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/93/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581486	58	PERANBU (PROMO 1)	2019	120	3	VIS/1/34/2019-Che	0.13	0	2019-01-24 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Promos	0	0	VIS/1/34/2019-Che	106	110	0	N	Thenappan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581487	44	TEASER NO.2 : KESARI	2019	121	6	DIS/2/92/2019-MUM	1.02	0	2019-01-24 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/92/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581488	58	SAGAA TEASER 4	2019	120	3	VIS/1/33/2019-Che	0.13	0	2019-01-24 00:00:00	SELVAKUMAR RAMASAMY - (SELLY CINEMAS), CHENNAI	Other	0	0	VIS/1/33/2019-Che	106	110	0	N	Selvakumar Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581489	61	HOMELANE INTERIORS 15 	2019	120	6	DIS/1/375/2019-MUM	0.18	0	2019-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/375/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581490	44	 MOHANI TEA 	2019	120	6	DIS/1/374/2019-MUM	0.33	0	2019-01-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/374/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581491	61	JACK AND JERRY ICE-CREAM	2019	120	6	DIS/1/373/2019-MUM	0.18	0	2019-01-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/373/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581492	58	SAGAA TEASER 3	2019	120	3	VIS/1/32/2019-Che	0.13	0	2019-01-24 00:00:00	SELVAKUMAR RAMASAMY - (SELLY CINEMAS), CHENNAI	Other	0	0	VIS/1/32/2019-Che	106	110	0	N	Selvakumar Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581493	84	APV 4MSP TITLE TRACK	2019	120	6	DIS/1/372/2019-MUM	0.33	0	2019-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/372/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581494	58	SAGAA TEASER 2	2019	120	3	VIS/1/31/2019-Che	0.13	0	2019-01-24 00:00:00	SELVAKUMAR RAMASAMY - (SELLY CINEMAS), CHENNAI	Other	0	0	VIS/1/31/2019-Che	106	110	0	N	Selvakumar Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581495	61	SKYE LUXURIA 20	2019	120	6	DIS/1/371/2019-MUM	1.15	0	2019-01-24 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/371/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581496	61	NEFERTITI	2019	120	6	DIS/1/370/2019-MUM	0.13	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/370/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581497	82	VRINDAVAN	2019	120	6	DIS/1/369/2019-MUM	1.13	0	2019-01-24 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/369/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581498	58	SIMBA - PROMO - 3	2019	120	3	VIS/1/30/2019-Che	0.15	0	2019-01-24 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Promos	0	0	VIS/1/30/2019-Che	106	110	0	N	Arumugam Vasu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581499	59	KANCHEEPURAM-VRK SILKS	2019	120	6	DIS/1/368/2019-MUM	1	0	2019-01-24 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/368/2019-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581500	44	BANK OF BARODA - HOME LOAN TAKEOVER - RUSHAD RANA	2019	120	6	DIS/1/367/2019-MUM	0.2	0	2019-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/367/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581501	44	TRAILER NO. 3 OF FILM I AM BANNI	2019	120	6	DIS/1/366/2019-MUM	1.29	0	2019-01-24 00:00:00	M/S R.G. MOVIES - MUMBAI	Trailer	0	0	DIS/1/366/2019-MUM	384	110	0	N	Anil Omprakash Garg	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581502	82	PATHWAYS WORLD SCHOOL	2019	120	6	DIS/1/365/2019-MUM	1.03	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/365/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581503	44	MASTER PLAST	2019	120	6	DIS/1/364/2019-MUM	0.2	0	2019-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/364/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581504	59	KANCHEEPURAM - VRK SILKS	2019	120	6	DIS/1/363/2019-MUM	0.3	0	2019-01-24 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/363/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581505	44	ONLINE RADICALIZATION TVC	2019	121	6	DIS/2/91/2019-MUM	1.39	0	2019-01-24 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/2/91/2019-MUM	384	110	0	N	Manoj Chaudhari	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581506	51	TRAILER NO. 2 - LUCKEE	2019	121	6	DIS/2/90/2019-MUM	1.03	0	2019-01-24 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/90/2019-MUM	384	110	0	N	Deepak Pandurang Rane	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581507	49	ORYX VILLAGE	2019	120	6	DIS/1/362/2019-MUM	0.46	0	2019-01-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/362/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581508	58	SIMBA - PROMO - 2	2019	120	3	VIS/1/29/2019-Che	0.14	0	2019-01-24 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Promos	0	0	VIS/1/29/2019-Che	106	110	0	N	Arumugam Vasu	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581509	44	COSTAL SECURITY TVC	2019	120	6	DIS/1/361/2019-MUM	1.18	0	2019-01-24 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/361/2019-MUM	384	110	0	N	Manoj Chaudhari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581510	58	SIMBA- PROMO - 1	2019	120	3	VIS/1/28/2019-Che	0.13	0	2019-01-24 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Promos	0	0	VIS/1/28/2019-Che	106	110	0	N	Arumugam Vasu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581511	44	DE-RADICALIZATION TVC	2019	120	6	DIS/1/360/2019-MUM	1.23	0	2019-01-24 00:00:00	KAUTILYA MULTI CREATION PVT. LTD. - THANE	Advertisement	0	0	DIS/1/360/2019-MUM	384	110	0	N	Manoj Chaudhari	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581512	58	 K R G & CO (GREENPLY)	2019	120	3	DIS/1/84/2019-Che	0.51	0	2019-01-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/84/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581513	58	PAW PAW	2019	120	3	DIS/1/83/2019-Che	0.5	0	2019-01-24 00:00:00	SUBRAMANIEN CHANDRASHEKARSAKUNTHALAA - (SUBRAH SINEMA SCOPE), CHENNAI	Advertisement	0	0	DIS/1/83/2019-Che	384	110	0	N	Subramanien Chandrashekarsakunthalaa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581514	53	3 SONGS OF FILM PREMA PAIN MAHABHARAT	2019	120	1	VIS/1/2/2019-CUT	12.36	0	2019-01-24 00:00:00	PRADIPTA PRAKASH ACHARYA - NAYAGARH(ACHARYA ENTERTAINMENT)	Song	0	0	VIS/1/2/2019-CUT	106	110	0	N	Pradipta Prakash Acharya	0	12.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581515	45	KELAVU DINGALA NANTHARA..	2019	120	4	VIS/1/8/2019-BAN	0.54	0	2019-01-24 00:00:00	MUTHURAJ H PUTTASWAMY - BANGALORE URBAN	Promos	0	0	VIS/1/8/2019-BAN	106	110	0	N	Muthuraj H Puttaswamy	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581516	49	100 YEARS OF CHRYSOSTOM	2019	120	5	DIL/1/10/2019-THI	2890.5	0	2019-01-24 00:00:00	BLESSY IPE THOMAS - THIRUVALLA(VISUAL ROMANCE)	Other	0	0	DIL/1/10/2019-THI	384	109	0	N	Blessy Ipe Thomas	0	2890.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581517	59	PROMOS 1 TO 2 OF "PARAMANANDAM SHISHYULU (JUNIORS VS SENIORS)	2019	121	8	VIS/2/2/2019-HYD	1.33	0	2019-01-24 00:00:00	G DEVARAJULU NAIDU - CHITTOOR(HRD (HUMAN RESOURCES DEVELOPMENT) 888 MOVIE)	Promos	0	0	VIS/2/2/2019-HYD	106	110	0	Y	G Devarajulu Naidu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581518	61	STERLING HOLIDAY RESORT	2019	120	3	DIS/1/82/2019-Che	1.03	0	2019-01-24 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/82/2019-Che	384	110	0	N	Deepika Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581519	58	LUCKY GAME CITY 	2019	120	3	DIS/1/81/2019-Che	0.33	0	2019-01-24 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/81/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581520	58	LUCKY HYPER MARKET 	2019	120	3	DIS/1/80/2019-Che	1.03	0	2019-01-24 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/80/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581521	271	REIGN OF THE SUPERMEN	2019	120	6	VFL/1/3/2019-MUM	83.36	0	2019-01-24 00:00:00	ALAN BURNETT /SAM REGISTER / WARNER BROS.	Feature	0	0	VFL/1/3/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	83.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581522	64	JAWANI KI RAIL KAHI CHOOT NA JAYE	2019	121	6	DIL/2/37/2019-MUM	143	0	2019-01-24 00:00:00	ALBURT MOTION PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/37/2019-MUM	384	109	0	Y	Vikas Madhwar	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581523	49	TORA	2019	120	5	DIS/1/20/2019-THI	63.57	0	2019-01-24 00:00:00	AJAY VISHNU CHAVAN - MUMBAI(CHILDREN'S FILM SOCIETY, INDIA)	Children`s Film	0	0	DIS/1/20/2019-THI	384	110	0	N	Ajay Vishnu Chavan	0	63.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581524	49	PAARI	2019	120	5	DIS/1/19/2019-THI	56.12	0	2019-01-24 00:00:00	AJAY VISHNU CHAVAN - MUMBAI(CHILDREN'S FILM SOCIETY, INDIA)	Children`s Film	0	0	DIS/1/19/2019-THI	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581525	272	NAKKAMA	2019	121	6	DIL/2/36/2019-MUM	121.32	0	2019-01-24 00:00:00	M/S. AKHIL KOTAK PRODUCTION - RAJKOT	Feature	0	0	DIL/2/36/2019-MUM	384	109	0	Y	Akhilbhai Dilipbhai Kotak	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581526	61	HACKER 	2019	121	6	VFL/2/37/2019-MUM	86.16	0	2019-01-24 00:00:00	FORMULA FEATURES LLC ONE TAKE MEDIA CO.	Feature	0	0	VFL/2/37/2019-MUM	106	109	0	N	Anil Khera	0	86.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581527	44	NANJUNDI KI SHAADI	2019	121	6	DIL/2/35/2019-MUM	123.34	0	2019-01-24 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/35/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581528	44	AWASAN	2019	121	6	DIL/2/34/2019-MUM	123.4	0	2019-01-24 00:00:00	PRAYAG MEDIA - MUMBAI	Feature	0	0	DIL/2/34/2019-MUM	384	109	0	Y	Hari Shankar Sharma	0	123.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581529	44	MASS MASALA	2019	121	6	VIL/2/29/2019-MUM	161.26	0	2019-01-24 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/29/2019-MUM	106	109	0	Y	Lalit Yadav	0	161.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581530	271	THE SHAPE OF WATER	2019	121	6	VFL/2/36/2019-MUM	117.06	0	2019-01-24 00:00:00	J. MILES DALE / GUILLERMO DEL TORO / 20TH CENTURY FOX	Feature	0	0	VFL/2/36/2019-MUM	106	109	0	Y	Subhash Suresh	0	117.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581531	44	SUTRULA	2019	120	6	VIL/1/13/2019-MUM	130.3	0	2019-01-24 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/13/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581532	54	TU MERA RAAKHHA	2019	121	6	VIL/2/28/2019-MUM	96.44	0	2019-01-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/28/2019-MUM	106	109	0	Y	Balvinder Singh Kohli	0	96.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581533	59	CHINNA PILLALA SALAM KALAM 	2019	120	3	DIS/1/79/2019-Che	62.03	0	2019-01-24 00:00:00	GUNASEKARAN SUBBANAIDU - (CENTRE OF CHILDREN'S FILMS FOR EDUCATION.), VELLORE	Children`s Film	0	0	DIS/1/79/2019-Che	384	110	0	N	Gunasekaran Subbanaidu	0	62.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581534	44	DAYEN HOUSE 100	2019	121	6	VIL/2/27/2019-MUM	115.59	0	2019-01-24 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/27/2019-MUM	106	109	0	Y	Lalit Yadav	0	115.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581535	51	TRAILER OF FILM PORAKHEL	2019	121	6	DIS/2/89/2019-MUM	2.35	0	2019-01-24 00:00:00	MAYA MOTION PICTURES - OSMANABAD	Trailer	0	0	DIS/2/89/2019-MUM	384	110	0	N	Kalidas Shivaji Thorat	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581536	42	KAASHMORA	2019	121	1	VIL/2/1/2019-CUT	161.19	0	2019-01-24 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/1/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	161.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581537	44	GODLI SODA	2019	121	6	VIL/2/26/2019-MUM	138.27	0	2019-01-24 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/26/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	138.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581538	44	THE DICTATOR 	2019	121	6	VFL/2/35/2019-MUM	72.41	0	2019-01-24 00:00:00	SACHA BARON / SCOTT RUDIN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/35/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	74.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581539	44	SILICONN CITY 	2019	121	6	VIL/2/25/2019-MUM	124.1	0	2019-01-24 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/25/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581540	44	MAIN TUJHPE QURBAN	2019	120	1	VIL/1/3/2019-CUT	138.28	0	2019-01-24 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/3/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	138.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581541	44	SAMANDAR KA BADSHA	2019	121	6	VIL/2/24/2019-MUM	102.37	0	2019-01-24 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/24/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581542	161	SANJEEVANI (ADVENTURE ON THE EDGE)	2019	121	6	VIL/2/23/2019-MUM	103.37	0	2019-01-24 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/23/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	103.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581543	61	ALEXANDER AND PORUS  VOL - 01	2019	120	6	VIS/1/198/2019-MUM	49.26	0	2019-01-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/198/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	49.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581544	64	MUMBAI KE BABU (DUBBED)	2019	121	6	VFL/2/34/2019-MUM	119.52	0	2019-01-24 00:00:00	HARI OM CINE MAKERS PVT LTD. 	Feature	0	0	VFL/2/34/2019-MUM	106	109	0	Y	Rajesh Kumar Verma	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581545	44	TAARAKAASURA	2019	122	6	DIL/3/13/2019-MUM	143.36	0	2019-01-24 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/13/2019-MUM	384	109	0	Y	Kalapi Vinit Nagada	0	143.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581546	44	APV YAARA TERI YAARI 4MSP 	2019	121	6	DIS/2/88/2019-MUM	0.33	0	2019-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/88/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581547	44	APV YAARA TERI YAARI 4MSP	2019	121	6	DIS/2/87/2019-MUM	0.23	0	2019-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/87/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581548	61	TRAILER OF: THE LEAST OF THESE	2019	121	6	DIS/2/86/2019-MUM	2.24	0	2019-01-24 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/86/2019-MUM	384	110	0	N	Silas Tondale	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581549	44	REVISED SHYAM STEEL VIRUSHKA 60 YEARS OF EXPERIENCE	2019	120	6	DIS/1/359/2019-MUM	0.33	0	2019-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/359/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581550	44	ATHARVA FOUNDATION ONE FOR ALL ALL FOR ONE - 2	2019	120	6	DIS/1/358/2019-MUM	0.23	0	2019-01-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/358/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581551	44	SAVLON HANDWASH CB PLUS REFILL FILM -1	2019	120	6	DIS/1/357/2019-MUM	0.33	0	2019-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/357/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581552	51	SAVLON HANDWASH CB PLUS REFILL FILM -2	2019	120	6	DIS/1/356/2019-MUM	0.33	0	2019-01-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/356/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581553	58	JOYALUKKAS INTERNATIONAL JEWELLERY SHOW	2019	120	6	DIS/1/355/2019-MUM	0.2	0	2019-01-24 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/355/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581554	84	APV MADE IN HEAVEN TRAILER	2019	121	6	DIS/2/85/2019-MUM	2.33	0	2019-01-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/85/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581555	51	SONG AYUSHYA OF FILM PORAKHEL	2019	120	6	DIS/1/354/2019-MUM	3.06	0	2019-01-24 00:00:00	MAYA MOTION PICTURES - OSMANABAD	Song	0	0	DIS/1/354/2019-MUM	384	110	0	N	Kalidas Shivaji Thorat	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581556	45	KA GOVT RAITHA BANDU	2019	120	6	DIS/1/353/2019-MUM	0.43	0	2019-01-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/353/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581557	61	NEXA GOA	2019	120	6	DIS/1/352/2019-MUM	0.3	0	2019-01-24 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/352/2019-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581558	84	CHANDUKAKA SARAF AND SONS MONTH OF LOVE	2019	120	6	DIS/1/351/2019-MUM	0.23	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/351/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581559	59	LALITHAA JEWELLERY GENERAL AD	2019	120	6	DIS/1/350/2019-MUM	0.48	0	2019-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/350/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581560	44	ZAKHAMI INSAN	2019	121	6	VIL/2/22/2019-MUM	154.52	0	2019-01-24 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/22/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	157.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581561	49	KAIRALI	2019	120	6	DIS/1/349/2019-MUM	1.03	0	2019-01-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/349/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581562	45	KA GOVT BADAVARA BANDU'	2019	120	6	DIS/1/348/2019-MUM	0.53	0	2019-01-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/348/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581563	84	ICICI BANK â€“ FAMILY EPISODE 4	2019	120	6	DIS/1/347/2019-MUM	6.14	0	2019-01-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/347/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	6.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581564	59	LALITHAA JEWELLERY DIAMOND AD	2019	120	6	DIS/1/346/2019-MUM	0.13	0	2019-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/346/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581565	58	LALITHAA JEWELLERY GENERAL AD	2019	120	6	DIS/1/345/2019-MUM	0.48	0	2019-01-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/345/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581566	84	ENGURU INTERVIEW	2019	120	6	DIS/1/344/2019-MUM	1	0	2019-01-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/344/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581567	84	ICICI BANK â€“ FAMILY EPISODE 3	2019	120	6	DIS/1/343/2019-MUM	5.35	0	2019-01-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/343/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581568	61	PAYTM FEST JAN 2019 	2019	120	6	DIS/1/342/2019-MUM	0.23	0	2019-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/342/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581569	49	DR. FRESH SOAP	2019	120	6	DIS/1/341/2019-MUM	0.3	0	2019-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/341/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581570	106	SUNNY'S SPRING DALE SCHOOL, BHANDARA	2019	120	6	DIS/1/340/2019-MUM	0.3	0	2019-01-24 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/340/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581571	281	KANTAAR	2019	120	6	DIL/1/20/2019-MUM	117.1	0	2019-01-24 00:00:00	JANET NORONHA PRODUCTIONS - FATORDA	Feature	0	0	DIL/1/20/2019-MUM	384	109	0	Y	Janet Noronha	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581572	84	ICICI BANK â€“ FAMILY EPISODE 2	2019	120	6	DIS/1/339/2019-MUM	6.42	0	2019-01-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/339/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581573	45	SONG OF FILM SUPER HERO "KANNU BITTU..."	2019	120	4	VIS/1/7/2019-BAN	4.48	0	2019-01-24 00:00:00	SNEHAMAYI KRISHNA - MYSORE	Song	0	0	VIS/1/7/2019-BAN	106	110	0	N	Snehamayi Krishna	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581574	61	IN THE NAME   OF   LOVE	2019	121	6	DIS/2/84/2019-MUM	53.49	0	2019-01-24 00:00:00	LAST MONK FILMS - MUMBAI	Other	0	0	DIS/2/84/2019-MUM	384	110	0	Y	Sudipto Sen	0	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581575	59	GUN SHOT	2019	120	5	DIL/1/9/2019-THI	136.51	0	2019-01-24 00:00:00	SEKHAR KALLURU - NELLORE(K V S MOVIES)	Feature	0	0	DIL/1/9/2019-THI	384	109	0	Y	Sekhar Kalluru	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581576	59	PULI JUDHAM (WHEN GOOD IS BAD)	2019	120	5	DIL/1/8/2019-THI	143.42	0	2019-01-24 00:00:00	T N VENKATESH - THIRUVANANTHAPURAM(ROCKLINE ENTERTAINMENTS PVT LTD)	Feature	0	0	DIL/1/8/2019-THI	384	109	0	Y	T N Venkatesh	0	143.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581577	59	ASHOK THE GREAT	2019	120	5	DIL/1/7/2019-THI	130.12	0	2019-01-24 00:00:00	VELIDHANDLA SREERAMAMURTHY - NELLORE(SREE SAI AARAADHYAA PRODUCTIONS)	Feature	0	0	DIL/1/7/2019-THI	384	109	0	N	Velidhandla Sreeramamurthy	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581578	59	MAHA PALLAVA	2019	120	5	DIL/1/6/2019-THI	157.2	0	2019-01-24 00:00:00	SEKHAR KALLURU - NELLORE(K V S MOVIES)	Feature	0	0	DIL/1/6/2019-THI	384	109	0	N	Sekhar Kalluru	0	157.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581579	64	LAAGAL RAHA BATASHA	2019	121	6	DIL/2/33/2019-MUM	160.24	0	2019-01-23 00:00:00	VCLASSIC MOVIES PRODUCTION PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/33/2019-MUM	384	109	0	Y	Alok Singh	0	160.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581580	44	VOTENITI	2019	122	6	DIL/3/12/2019-MUM	140.59	0	2019-01-23 00:00:00	M/S. VIMAL FILM PRODUCTION HOUSE - MUMBAI	Feature	0	0	DIL/3/12/2019-MUM	384	109	0	Y	Anita Vimal	0	141.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581581	44	AADHI	2019	120	6	VIL/1/12/2019-MUM	158.19	0	2019-01-23 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/12/2019-MUM	106	109	0	N	Durgaram Choudhary	0	158.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581582	59	PROMO NO - 1 TO 4 : THE ACCIDENTAL PRIME MINISTER	2019	120	6	VIS/1/197/2019-MUM	0.4	0	2019-01-23 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/197/2019-MUM	106	110	0	N	Sunil Bohra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581583	44	SONG RAATEIN KAR NA KHARAAB TU	2019	121	6	VIS/2/117/2019-MUM	3.31	0	2019-01-23 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/117/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581584	54	SONG ZEHER	2019	121	6	VIS/2/116/2019-MUM	3.08	0	2019-01-23 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/116/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581585	51	MAKING OF SONG DILLACHI TAAR OF SARVA LINE VYASTA AAHET	2019	120	6	VIS/1/196/2019-MUM	2.11	0	2019-01-23 00:00:00	STELLARIA STUDIOS - MUMBAI	Promos	0	0	VIS/1/196/2019-MUM	106	110	0	N	Amol Utekar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581586	54	SONG:-"TAA KER KE"	2019	120	6	VIS/1/195/2019-MUM	2.46	0	2019-01-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/195/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581587	51	SONG:AAS ANTARI CHEDUNI OF FILM PERFUME	2019	120	6	VIS/1/194/2019-MUM	2.35	0	2019-01-23 00:00:00	H.R.FILMDOM - PUNE	Song	0	0	VIS/1/194/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581588	51	SONG : PREMACHYA KHUNA	2019	120	6	VIS/1/193/2019-MUM	3.57	0	2019-01-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/193/2019-MUM	106	110	0	N	Vijay Nikam	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581589	51	SONG : GHANN AALE GA	2019	120	6	VIS/1/192/2019-MUM	4.42	0	2019-01-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/192/2019-MUM	106	110	0	N	Vijay Nikam	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581590	59	PROMO NO 1,2, THE ACCIDENTAL PRIME MINISTER	2019	120	6	VIS/1/191/2019-MUM	0.3	0	2019-01-23 00:00:00	BOHRA BROS - MUMBAI	Promos	0	0	VIS/1/191/2019-MUM	106	110	0	N	Sunil Bohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581591	54	DIALOGUE PROMO.1 TO 5 OF FILM:-â€œKAAKE DA VIYAHâ€ 	2019	120	6	VIS/1/190/2019-MUM	1.15	0	2019-01-23 00:00:00	M/S. BEBE INC. - MUMBAI	Promos	0	0	VIS/1/190/2019-MUM	106	110	0	N	Vineet Kumar Upadhyay	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581592	51	SONG : BUS BULLET VAR	2019	120	6	VIS/1/189/2019-MUM	3.31	0	2019-01-23 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/189/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581593	51	PROMO NO 13 TO 17 OF FILM SARVA LINE VYASTA AAHET	2019	120	6	VIS/1/188/2019-MUM	0.5	0	2019-01-23 00:00:00	STELLARIA STUDIOS - MUMBAI	Promos	0	0	VIS/1/188/2019-MUM	106	110	0	N	Amol Utekar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581594	44	  SONG.    HONEY DE ISHQ SURU 	2019	120	6	VIS/1/187/2019-MUM	3.59	0	2019-01-23 00:00:00	D K ENTERTAINMENT PRODUCTION - KACHCHH	Song	0	0	VIS/1/187/2019-MUM	106	110	0	N	Dhavan Jayantilal Kodrani	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581595	44	ARTH A CULTURE  FEST	2019	120	6	DIS/1/338/2019-MUM	0.23	0	2019-01-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/338/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581596	82	LEPROSY H AND FW '5 	2019	120	6	DIS/1/337/2019-MUM	0.43	0	2019-01-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/337/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581597	44	RAJASTHAN ROYALS MERCHANDISE	2019	120	6	DIS/1/336/2019-MUM	0.45	0	2019-01-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/336/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581598	84	ICICI BANK â€“ FAMILY EPISODE 1	2019	120	6	DIS/1/335/2019-MUM	6.51	0	2019-01-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/335/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	6.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581599	51	VODAFONE SLIDE BUS COMMERCIAL 	2019	120	6	DIS/1/334/2019-MUM	0.43	0	2019-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/334/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581600	44	RAJASTHAN ROYALS  HALLA BOL	2019	120	6	DIS/1/333/2019-MUM	0.45	0	2019-01-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/333/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581601	44	TATA HEALTH	2019	120	6	DIS/1/332/2019-MUM	0.23	0	2019-01-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/332/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581602	51	PROMO - WELCOME SPEECH	2019	120	6	DIS/1/331/2019-MUM	0.5	0	2019-01-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Promos	0	0	DIS/1/331/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581603	59	BIG BAZAAR SS5D-4 "SPLIT AC	2019	120	6	DIS/1/330/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/330/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581604	44	AMAZING AURANGABAD- JANA GANA MANA	2019	120	6	DIS/1/329/2019-MUM	2	0	2019-01-23 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/329/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581605	82	 BAO	2019	120	6	DFS/1/22/2019-MUM	7.42	0	2019-01-23 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/22/2019-MUM	384	110	0	N	Paul Lungu	0	7.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581606	44	SARASWAT BANK JAN 2019 	2019	120	6	DIS/1/328/2019-MUM	0.33	0	2019-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/328/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581607	59	BIG BAZAAR SS5D-4 "LUGGAGE 60%	2019	120	6	DIS/1/327/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/327/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581608	58	LALITHAA JEWELLERY DIAMOND AD	2019	120	6	DIS/1/326/2019-MUM	0.13	0	2019-01-23 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/326/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581609	59	BIG BAZAAR SS5D-4 "RUPAY	2019	120	6	DIS/1/325/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/325/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581610	59	BIG BAZAAR SS5D-4 HOME FURNISHING	2019	120	6	DIS/1/324/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/324/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581611	59	BIG BAZAAR SS5D-4 "KITCHENWARE 	2019	120	6	DIS/1/323/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/323/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581612	59	BIG BAZAAR SS5D-4 "PAYTM	2019	120	6	DIS/1/322/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/322/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581613	45	BIG BAZAAR SS5D-2 '20% CASHBACK - 12	2019	120	6	DIS/1/321/2019-MUM	0.18	0	2019-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/321/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581614	61	TRAILER NO 1 OF SPIDERMAN FAR FROM HOME	2019	120	6	DFS/1/21/2019-MUM	2.03	0	2019-01-23 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/21/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581615	44	VIKRAM KLASSIC   TEA	2019	120	6	DIS/1/320/2019-MUM	0.53	0	2019-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/320/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581616	44	VIKRAM  KLASSIC TEA	2019	120	6	DIS/1/319/2019-MUM	0.33	0	2019-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/319/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581617	51	TIGER BALM IN ASSOCIATION WITH THACKERAY	2019	120	6	DIS/1/318/2019-MUM	0.18	0	2019-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/318/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581618	51	SUPREME FURNITURE - MAR	2019	120	6	DIS/1/317/2019-MUM	0.3	0	2019-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/317/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581619	45	SUPREME FURNITURE - KAN	2019	120	6	DIS/1/316/2019-MUM	0.3	0	2019-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/316/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581620	44	SUPREME FURNITURE - HIN	2019	120	6	DIS/1/315/2019-MUM	0.3	0	2019-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/315/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581621	42	SUPREME FURNITURE - BEN	2019	120	6	DIS/1/314/2019-MUM	0.3	0	2019-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/314/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581622	61	AMRITA SCHOOL OF ENGINEERING	2019	120	6	DIS/1/313/2019-MUM	0.3	0	2019-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/313/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581623	51	TEASER OF FILM SURSAPATA	2019	120	6	DIS/1/312/2019-MUM	0.58	0	2019-01-23 00:00:00	LADE BROS FILMS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/312/2019-MUM	384	110	0	N	Jayant Baburao Lade	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581624	44	THE GOTI SONG - NASHA	2019	122	6	VIS/3/5/2019-MUM	2.57	0	2019-01-23 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/5/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581625	44	DUM MARO DUM - SHRADDHA SHARMA	2019	121	6	VIS/2/115/2019-MUM	2.21	0	2019-01-23 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/115/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581626	44	AAJ KI RAAT - BARTENDER	2019	122	6	VIS/3/4/2019-MUM	3.25	0	2019-01-23 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/4/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581627	54	SONG:-â€œHOMETOWNâ€	2019	121	6	VIS/2/114/2019-MUM	2.22	0	2019-01-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/114/2019-MUM	106	110	0	Y	Rupinder Singh Grewal	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581628	51	 AMAANAT 	2019	120	6	VIS/1/186/2019-MUM	17.48	0	2019-01-23 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/1/186/2019-MUM	106	110	0	N	Mohammed Iquebal Ansari	0	17.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581629	161	PROMO NO. 3 TO 6 - SONCHIRIYA	2019	121	6	VIS/2/113/2019-MUM	1.52	0	2019-01-23 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/113/2019-MUM	106	110	0	Y	Rohinton Screwvala	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581630	51	SONG ATOM PHATAKA FILM HORA	2019	121	6	VIS/2/112/2019-MUM	4.07	0	2019-01-23 00:00:00	M/S. R. R. FILMS PRODUCTION. - MUMBAI	Song	0	0	VIS/2/112/2019-MUM	106	110	0	N	Rahul Ravindra Mhatre	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581631	51	SONG : HE MAN MAZE OF FILM : COLLEGE DIARY 	2019	120	6	VIS/1/185/2019-MUM	2.52	0	2019-01-23 00:00:00	IDREAMZ  FILMCRAFT - SOLAPUR	Song	0	0	VIS/1/185/2019-MUM	106	110	0	Y	Aniket Ghadage	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581632	54	SONG:-â€œKAAKE DA VIYAHâ€ OF FILM:-â€œKAAKE DA VIYAHâ€	2019	121	6	VIS/2/111/2019-MUM	3.42	0	2019-01-23 00:00:00	M/S. BEBE INC. - MUMBAI	Song	0	0	VIS/2/111/2019-MUM	106	110	0	N	Vineet Kumar Upadhyay	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581633	44	FILM- SP CHAUHAN - SONG PROMO NO. 1,2,3 & 4 - WOH JO KABHI	2019	120	6	VIS/1/184/2019-MUM	5	0	2019-01-23 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/184/2019-MUM	106	110	0	N	Satpal Chauhan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581634	44	FILM- SP CHAUHAN - SONG PROMO NO. 1,2,3 & 4 - SAJDE SAJDE TENU	2019	120	6	VIS/1/183/2019-MUM	5	0	2019-01-23 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/183/2019-MUM	106	110	0	N	Satpal Chauhan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581635	44	FILM- SP CHAUHAN - SONG PROMO NO. 1,2,3 & 4 - MAHI MAIN	2019	120	6	VIS/1/182/2019-MUM	5	0	2019-01-23 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/182/2019-MUM	106	110	0	N	Satpal Chauhan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581636	59	"YATRA"	2019	120	8	DIL/1/2/2019-HYD	126	0	2019-01-23 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Feature	0	0	DIL/1/2/2019-HYD	384	109	0	Y	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581637	59	" UNMAADHI "	2019	122	8	DIL/3/1/2019-HYD	119.37	0	2019-01-23 00:00:00	NADAM RAMA RAO - SRIKAKULAM(PRAVEENA CREATIONS PVT.,LTD.,)	Feature	0	0	DIL/3/1/2019-HYD	384	109	0	Y	Nadam Rama Rao	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581638	44	FILM- SP CHAUHAN - SONG PROMO NO. 1,2,3 & 4 - BULANDIYAAN	2019	120	6	VIS/1/181/2019-MUM	5	0	2019-01-23 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/181/2019-MUM	106	110	0	N	Satpal Chauhan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581639	44	PROMO NO. 1,2,3 & 4 OF FILM- SP CHAUHAN	2019	120	6	VIS/1/180/2019-MUM	2	0	2019-01-23 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/180/2019-MUM	106	110	0	N	Satpal Chauhan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581640	61	SONG GREFF FT. NINO LUCARELLI = RAIN	2019	120	6	VIS/1/179/2019-MUM	2.58	0	2019-01-23 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/179/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581641	44	PROMO NO. 2 TO 4 - GULLY BOY 	2019	121	6	VIS/2/110/2019-MUM	3.25	0	2019-01-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/110/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581642	44	PROMO NO. 5 TO 7 - GULLY BOY | SONG - APNA TIME AYEGA	2019	121	6	VIS/2/109/2019-MUM	2.59	0	2019-01-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/109/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581643	44	PROMO NO.02: KESARI	2019	121	6	VIS/2/108/2019-MUM	0.18	0	2019-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/108/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581644	44	MAHABALI BAL GANESH  (ANIMATION)	2019	120	6	VIL/1/11/2019-MUM	75.39	0	2019-01-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/11/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581645	61	SLUMBER	2019	121	6	VFL/2/33/2019-MUM	77.32	0	2019-01-23 00:00:00	GOLDCREST FILMS INTERNATIONAL LIMITED	Feature	0	0	VFL/2/33/2019-MUM	106	109	0	N	HIREN K GOSAR	0	77.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581646	44	SAVE THE LAST DANCE 	2019	120	6	VFL/1/2/2019-MUM	104.29	0	2019-01-23 00:00:00	DAVID MADDEN / ROBERT W. CORT / PARAMOUNT PICTURES	Feature	0	0	VFL/1/2/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	104.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581647	44	TVSPOT 2 TO 4: CAPTAIN MARVEL 	2019	120	6	VFS/1/3/2019-MUM	1.34	0	2019-01-23 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/3/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581648	82	BTS WORLD TOUR: LOVE YOURSELF IN SEOUL (TRAILER)	2019	120	6	DFS/1/20/2019-MUM	0.35	0	2019-01-23 00:00:00	PATHE LIVE PVR LIMITED	Trailer	0	0	DFS/1/20/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581649	51	DIALOGUE PROMO NO 8 TO 12 THACKERAY	2019	121	6	DIS/2/83/2019-MUM	0.5	0	2019-01-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/83/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581650	44	ESCAPE ROOM	2019	122	6	DFL/3/6/2019-MUM	101.3	0	2019-01-23 00:00:00	RON ALTHOFF, JACOV BRESLER, SONY PICTURES U.S.A.	Feature	0	0	DFL/3/6/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581651	64	DUSHMAN SARHAD PAAR KE	2019	122	6	DIL/3/11/2019-MUM	146.58	0	2019-01-23 00:00:00	HAR HAR MAHADEO ENTERTAINMENT - THANE	Feature	0	0	DIL/3/11/2019-MUM	384	109	0	Y	Rekha Sinha	0	148.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581652	61	ALITA: BATTLE ANGEL	2019	121	6	DFL/2/6/2019-MUM	124.07	0	2019-01-23 00:00:00	JAMES CAMERON, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/6/2019-MUM	384	109	0	Y	Jharna Rohra	0	121.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581653	51	READYMIX	2019	120	6	DIL/1/19/2019-MUM	127.44	0	2019-01-23 00:00:00	SOMEEL CREATIONS - MUMBAI	Feature	0	0	DIL/1/19/2019-MUM	384	109	0	N	Sunil Bhosale	0	127.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581654	276	IRUPATHIYONNAAM NOOTTAANDU	2019	120	5	DIL/1/5/2019-THI	162.51	0	2019-01-23 00:00:00	THOMAS ANTONY - ERNAKULAM(MULAKUPPADAM FILMS)	Feature	0	0	DIL/1/5/2019-THI	384	109	0	Y	THOMAS ANTONY	0	162.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581655	44	KADKE KAMAAL KE	2019	121	6	DIL/2/32/2019-MUM	136.29	0	2019-01-23 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/32/2019-MUM	384	109	0	N	Aitwari Lalbahadur Singh	0	136.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581656	49	CHAMARAM (REVISED VERSION)	2019	120	5	VIL/1/1/2019-THI	109.12	0	2019-01-23 00:00:00	BEENA D - KOLLAM	Feature	0	0	VIL/1/1/2019-THI	106	109	0	N	Beena D	0	109.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581657	45	TRAILER 2 NATASARVABHOUMA 	2019	120	4	DIS/1/36/2019-BAN	1.4	0	2019-01-23 00:00:00	T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/36/2019-BAN	384	110	0	Y	T N VENKATESH	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581658	61	VIDHYA SAGAR GLOBAL SCHOOL	2019	120	3	DIS/1/78/2019-Che	0.36	0	2019-01-23 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/78/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581659	42	TIK TIK TIK	2019	120	1	VIL/1/2/2019-CUT	131.17	0	2019-01-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/2/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581660	49	IRUPATHIYONNAAM NOOTTAANDU (TRAILER)	2019	120	5	VIS/1/9/2019-THI	1.18	0	2019-01-23 00:00:00	THOMAS ANTONY - ERNAKULAM(MULAKUPPADAM FILMS)	Trailer	0	0	VIS/1/9/2019-THI	106	110	0	N	THOMAS ANTONY	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581661	82	FACE 2 FACE	2019	121	4	DIL/2/14/2019-BAN	109.25	0	2019-01-23 00:00:00	B K SUMITHRA - BANGALORE URBAN	Feature	0	0	DIL/2/14/2019-BAN	384	109	0	N	B K Sumithra	0	109.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581662	82	96	2019	121	4	DIL/2/13/2019-BAN	91	0	2019-01-23 00:00:00	NANDISH KUMAR R - BANGALORE URBAN	Feature	0	0	DIL/2/13/2019-BAN	384	109	0	N	Nandish Kumar R	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581663	82	DANAGALU	2019	120	4	DIL/1/10/2019-BAN	95.54	0	2019-01-23 00:00:00	BALAJI POL - BANGALORE URBAN	Feature	0	0	DIL/1/10/2019-BAN	384	109	0	N	Balaji Pol	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581664	45	ABHISAARIKE (REVISED)	2019	121	4	VIL/2/2/2019-BAN	125.45	0	2019-01-23 00:00:00	SHIVAKUMARA K - BANGALORE URBAN	Feature	0	0	VIL/2/2/2019-BAN	106	109	0	N	Shivakumara K	0	125.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581665	70	WHITE	2019	120	4	VIS/1/6/2019-BAN	6.07	0	2019-01-23 00:00:00	SOMASHEKAR RAJASHEKAR - BANGALORE URBAN	Other	0	0	VIS/1/6/2019-BAN	106	110	0	N	Somashekar Rajashekar	0	6.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581666	45	CHEMISTRY OF KARIYAPPA-SONG-1	2019	120	4	DIS/1/35/2019-BAN	3.27	0	2019-01-23 00:00:00	MANJUNATH D S - BANGALORE URBAN	Song	0	0	DIS/1/35/2019-BAN	384	110	0	N	Manjunath D S	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581667	82	NATASARVABHOUMA	2019	121	4	DIL/2/12/2019-BAN	157.06	0	2019-01-23 00:00:00	T N VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/2/12/2019-BAN	384	109	0	N	T N VENKATESH	0	157.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581668	45	CHOWKUR GATE (REVISED)	2019	121	4	VIL/2/1/2019-BAN	123.26	0	2019-01-23 00:00:00	SHARANABASAPPA HANAMANTARAYA KALE - GULBARGA	Feature	0	0	VIL/2/1/2019-BAN	106	109	0	N	Sharanabasappa Hanamantaraya Kale	0	123.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581669	45	HOWLA HOWLA	2019	121	4	DIL/2/11/2019-BAN	108.38	0	2019-01-23 00:00:00	SUSHEELA PATIL - GULBARGA	Feature	0	0	DIL/2/11/2019-BAN	384	109	0	N	Susheela Patil	0	108.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581670	49	KODATHI SAMAKSHAM BALAN VAKKEEL (TRAILER)	2019	120	5	DIS/1/18/2019-THI	1.2	0	2019-01-23 00:00:00	RD ILLUMINATIONS - ERNAKULAM, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/18/2019-THI	384	110	0	N	Unnikrishnan B	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581671	276	LONAPPANTE MAMMODHEESA (FEATURE FILM)	2019	120	5	DIL/1/4/2019-THI	136.04	0	2019-01-23 00:00:00	SHINOY MATHEW - ERNAKULAM(PEN AND PAPER CREATIONS)	Feature	0	0	DIL/1/4/2019-THI	384	109	0	N	Shinoy Mathew	0	136.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581672	82	MANIKARNIKA - THE QUEEN OF JHANSI	2019	121	6	DIL/2/31/2019-MUM	148	0	2019-01-23 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/31/2019-MUM	384	109	0	N	Kamal Jain	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581673	43	DADDY I LOVE YOU	2019	120	6	DIL/1/18/2019-MUM	133.02	0	2019-01-23 00:00:00	OM FILM COMBINE PRODUCTION - SURAT	Feature	0	0	DIL/1/18/2019-MUM	384	109	0	N	Ronakkumar Subhashbhai Bhalodiya	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581674	59	PROMOS 1 TO 7 OF "AMAVASYA"	2019	121	8	VIS/2/1/2019-HYD	2.33	0	2019-01-22 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Promos	0	0	VIS/2/1/2019-HYD	106	110	0	N	SACHIN J JOSHI	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581675	59	PROMOS 3 TO 8 OF" MR.MAJNU "	2019	120	8	VIS/1/9/2019-HYD	2.03	0	2019-01-22 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Promos	0	0	VIS/1/9/2019-HYD	106	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581676	59	PROMO NO. 1 TO 2 OF " MR. MAJNU"	2019	120	8	VIS/1/8/2019-HYD	0.43	0	2019-01-22 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Promos	0	0	VIS/1/8/2019-HYD	106	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581677	59	PRMOS 1 TO 2 OF "M6"	2019	120	8	VIS/1/7/2019-HYD	0.18	0	2019-01-22 00:00:00	SURESH SALLA - HYDERABAD(SRI LAXMI VENKATADRI CREATIONS)	Promos	0	0	VIS/1/7/2019-HYD	106	110	0	N	Suresh Salla	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581678	59	YUVARAJA (THE KING'S BLOOD)	2019	121	8	DIS/2/7/2019-HYD	1.17	0	2019-01-22 00:00:00	KALAGARA MURALI PRASAD - KHAMMAM(WISELY STUDIOS PVT. LTD.)	Trailer	0	0	DIS/2/7/2019-HYD	384	110	0	N	Kalagara Murali Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581679	59	"AAYU"	2019	121	8	DIS/2/6/2019-HYD	0.43	0	2019-01-22 00:00:00	VENKATA RAO GORREPATI - HYDERABAD(IMPACT METALS LIMITED)	Advertisement	0	0	DIS/2/6/2019-HYD	384	110	0	N	Venkata Rao Gorrepati	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581680	59	"SAHITI CONSTRUCTIONS"	2019	120	8	DIS/1/12/2019-HYD	1	0	2019-01-22 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/12/2019-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581681	61	"APARNA SHAIKPET"	2019	120	8	DIS/1/11/2019-HYD	0.4	0	2019-01-22 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/11/2019-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581682	59	THEATRE TRAILER NO. 1 OF " ISHTAM "	2019	120	8	DIS/1/10/2019-HYD	1.33	0	2019-01-22 00:00:00	ASHA ASHOK - HYDERABAD(A K MOVIES)	Trailer	0	0	DIS/1/10/2019-HYD	384	110	0	N	Asha Ashok	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581683	61	OLYMPIA INTERNATIONAL SCHOOL	2019	120	8	DIS/1/9/2019-HYD	0.33	0	2019-01-22 00:00:00	DEDEEPYA REDDY THANAM - HYDERABAD(OLYMPIA SCHOOL)	Advertisement	0	0	DIS/1/9/2019-HYD	384	110	0	N	Dedeepya Reddy Thanam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581684	59	LAGHU CHITRA MALIKA-27	2019	120	8	DIS/1/8/2019-HYD	3	0	2019-01-22 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/8/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581685	59	"RAHASYAM"	2019	121	8	DIL/2/12/2019-HYD	102.25	0	2019-01-22 00:00:00	TUMMALAPALLI ANJANEYA GUPTA - WEST GODAVARI(M/S BHIMAVARAM TALKIES), TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/12/2019-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581686	59	" NEEVALLE NENUNNA "	2019	121	8	DIL/2/11/2019-HYD	109.34	0	2019-01-22 00:00:00	MACHCHERLA VENKAT REDDY - HYDERABAD(ENCOUNTER PICTURES)	Feature	0	0	DIL/2/11/2019-HYD	384	109	0	Y	Machcherla Venkat Reddy	0	108.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581687	59	"MR. MAJNU"	2019	121	8	DIL/2/10/2019-HYD	145.06	0	2019-01-22 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Feature	0	0	DIL/2/10/2019-HYD	384	109	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	145.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581688	271	A HAUNTED HOUSE 2	2019	121	3	VFL/2/9/2019-Che	77.44	0	2019-01-22 00:00:00	RICK ALVAREZ / MARLON WAYANS 	Feature	0	0	VFL/2/9/2019-Che	106	109	0	Y	Trupti Surve	0	78.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581689	271	MISTRUST	2019	121	3	VFL/2/8/2019-Che	81.52	0	2019-01-22 00:00:00	TIFFANY JOHNSON / SHANE STANLEY / TWENTIETH CENTURY FOX	Feature	0	0	VFL/2/8/2019-Che	106	109	0	Y	Subhash Suresh	0	82.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581690	58	SRV PUBLIC SCHOOL 	2019	120	3	DIS/1/77/2019-Che	1.13	0	2019-01-22 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/77/2019-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581691	276	ALLU RAMENDRAN (FEATURE FILM)	2019	120	5	DIL/1/3/2019-THI	135.06	0	2019-01-22 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Feature	0	0	DIL/1/3/2019-THI	384	109	0	N	Ashiq U E	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581692	42	SARKAR	2019	120	1	VIL/1/1/2019-CUT	145.53	0	2019-01-22 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/1/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	145.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581693	82	ACHOUBI IN LOVE	2019	120	9	VIS/1/1/2019-GUW	29.22	0	2019-01-22 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/1/2019-GUW	106	110	0	N	Rajiv Mehrotra	0	29.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581694	61	VIVEKANANDA	2019	120	7	DIL/1/6/2019-DEL	220	0	2019-01-22 00:00:00	YOGESH KUMAR MEHTA - EAST	Educational	0	0	DIL/1/6/2019-DEL	384	109	0	N	Yogesh Kumar Mehta	0	220	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581695	61	GYAMO-QUEEN OF THE MOUNTAINS	2019	120	7	VIS/1/106/2019-DEL	42.29	0	2019-01-22 00:00:00	MIKE H PANDEY - NEW DELHI	Other	0	0	VIS/1/106/2019-DEL	106	110	0	N	Mike H Pandey	0	42.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581696	61	LOOKING FOR SULTAN	2019	120	7	VIS/1/105/2019-DEL	43.29	0	2019-01-22 00:00:00	MIKE H PANDEY - NEW DELHI	Other	0	0	VIS/1/105/2019-DEL	106	110	0	N	Mike H Pandey	0	43.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581697	275	BAATEIN DESIRE KI	2019	120	7	VIS/1/104/2019-DEL	11.07	0	2019-01-22 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/104/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	11.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581698	44	SOMEWHERE NOWHERE	2019	120	7	VIS/1/103/2019-DEL	28.48	0	2019-01-22 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/103/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	28.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581699	276	ORMAJEEVIKAL	2019	120	7	VIS/1/102/2019-DEL	26	0	2019-01-22 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/102/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581700	49	MR & MS ROWDY (TRAILER)	2019	120	5	DIS/1/17/2019-THI	1.39	0	2019-01-22 00:00:00	JEETHU JOSEPH - ERNAKULAM(VINTAGE FILMS PVT LTD), GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Trailer	0	0	DIS/1/17/2019-THI	384	110	0	N	Gopalan A M	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581701	45	TRAILER OF THE FILM KANADANTHE MAYAVADANU	2019	121	4	DIS/2/3/2019-BAN	1.53	0	2019-01-22 00:00:00	CHANDRASHEKAR NAIDU - BANGALORE URBAN	Trailer	0	0	DIS/2/3/2019-BAN	384	110	0	N	Chandrashekar Naidu	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581702	58	MUTHOOT GOLD POINT	2019	120	4	DIS/1/34/2019-BAN	1.03	0	2019-01-22 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/34/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581703	59	MUTHOOT GOLD POINT	2019	120	4	DIS/1/33/2019-BAN	1.03	0	2019-01-22 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/33/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581704	44	MUTHOOT GOLD POINT	2019	120	4	DIS/1/32/2019-BAN	1.03	0	2019-01-22 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/32/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581705	45	MOTION POSTER:GADAYUDDHA	2019	120	4	DIS/1/31/2019-BAN	0.35	0	2019-01-22 00:00:00	SHRIVATSA SATYANARAYAN - BANGALORE URBAN	Other	0	0	DIS/1/31/2019-BAN	384	110	0	N	Shrivatsa Satyanarayan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581706	45	SAHASHI MATIC JINGLE	2019	120	4	DIS/1/30/2019-BAN	0.33	0	2019-01-22 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/30/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581707	45	WEWIN BAZAAR	2019	120	4	DIS/1/29/2019-BAN	0.33	0	2019-01-22 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/29/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581708	59	THAT IS RAJA	2019	121	8	DIL/2/9/2019-HYD	139.32	0	2019-01-22 00:00:00	POTLURI YAMESHCHOWDARY - HYDERABAD	Feature	0	0	DIL/2/9/2019-HYD	384	109	0	Y	Potluri Yameshchowdary	0	139.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581709	82	MANIKARNIKA - THE QUEEN OF JHANSI	2019	121	6	DIL/2/30/2019-MUM	148	0	2019-01-21 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI , KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/30/2019-MUM	384	109	0	Y	Kamal Jain	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581710	44	"HUM CHAAR"	2019	121	6	DIL/2/29/2019-MUM	143.27	0	2019-01-21 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Feature	0	0	DIL/2/29/2019-MUM	384	109	0	Y	Rajkumar Barjatya	0	143.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581711	44	PROMO NO. 17 & 18 - LUKA CHUPPI | SONG - POSTER CHAPWA DO	2019	120	6	VIS/1/178/2019-MUM	2.48	0	2019-01-21 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/178/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581712	64	TRAILER NO. 1 - JAWANI KI RAIL KAHI CHOOT NA JAYE	2019	121	6	DIS/2/82/2019-MUM	2.59	0	2019-01-21 00:00:00	ALBURT MOTION PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/82/2019-MUM	384	110	0	Y	Vikas Madhwar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581713	51	MAN MAZHE VEDE	2019	120	6	VIS/1/177/2019-MUM	4.46	0	2019-01-21 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/177/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581714	54	PROMO NO.9 SONG:-â€œFIKARâ€ OF FILM:-â€œUDA AIDAâ€	2019	120	6	VIS/1/176/2019-MUM	0.15	0	2019-01-21 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/176/2019-MUM	106	110	0	N	Rupinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581715	54	SONG:-â€œPATLO NU TARSENGAâ€ OF FILM:-â€œKAAKE DA VIYAHâ€	2019	120	6	VIS/1/175/2019-MUM	2.05	0	2019-01-21 00:00:00	M/S. BEBE INC. - MUMBAI	Song	0	0	VIS/1/175/2019-MUM	106	110	0	N	Vineet Kumar Upadhyay	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581716	54	SONG:-â€œFUTURE BRIGHTâ€ OF FILM:-â€œKAAKE DA VIYAHâ€	2019	120	6	VIS/1/174/2019-MUM	3.12	0	2019-01-21 00:00:00	M/S. BEBE INC. - MUMBAI	Song	0	0	VIS/1/174/2019-MUM	106	110	0	N	Vineet Kumar Upadhyay	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581717	44	PROMO NO. 4 OF SONG - BAHTE PANI SA, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/173/2019-MUM	1.59	0	2019-01-21 00:00:00	ASHUTOSH CHANDRIKA SINGHRATAN - THANE	Promos	0	0	VIS/1/173/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581718	44	PROMO NO. 3 OF SONG - LALLAN MORA, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/172/2019-MUM	1.56	0	2019-01-21 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/172/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581719	44	PROMO 1 OF SONG - DHOOP BANO, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/171/2019-MUM	1.58	0	2019-01-21 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/171/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581720	54	PROMO NO.11 SONG:-â€œDISCOâ€ OF FILM:-â€œUDA AIDAâ€	2019	120	6	VIS/1/170/2019-MUM	0.15	0	2019-01-21 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/170/2019-MUM	106	110	0	N	Rupinder Kaur	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581721	44	PROMO NO. 4 TO 8 - LUKA CHUPPI	2019	121	6	VIS/2/107/2019-MUM	2.35	0	2019-01-21 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/107/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581722	44	PROMO NO. 2 OF SONG - KUCHH ANKAHI SI, FILM - BLACKBOARD  WHITEBOARD	2019	120	6	VIS/1/169/2019-MUM	1.59	0	2019-01-21 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/169/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581723	44	PROMO NO. 11 TO 16 - LUKA CHUPPI | SONG - COCA COLA	2019	121	6	VIS/2/106/2019-MUM	4.34	0	2019-01-21 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/106/2019-MUM	106	110	0	N	Poonam Shivdasani	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581724	44	FILM- SP CHAUHAN - SONG PROMO NO. 1,2,3 & 4 - NASHA NA KAREYE	2019	121	6	VIS/2/105/2019-MUM	5	0	2019-01-21 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/105/2019-MUM	106	110	0	N	Satpal Chauhan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581725	54	SONG BEER CAN 	2019	121	6	VIS/2/104/2019-MUM	3.15	0	2019-01-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/104/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581726	51	ALBUM NAME - RAKTA MARATHI	2019	120	6	VIS/1/168/2019-MUM	5.28	0	2019-01-21 00:00:00	PRATIBHA MUSIC MEDIA - MUMBAI	Song	0	0	VIS/1/168/2019-MUM	106	110	0	N	Vinodkumar Akshaibar Barai	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581727	44	PROMO NO. 05 TO 08 (SONG: "TUM AISI KYUN HO") - CUTDOWN OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/167/2019-MUM	5.28	0	2019-01-21 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Other	0	0	VIS/1/167/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581728	44	ZEHER FULL SONG AND PROMO 1 TO 3	2019	121	6	VIS/2/103/2019-MUM	4.56	0	2019-01-21 00:00:00	SUMIT SHARMA - MUMBAI	Song	0	0	VIS/2/103/2019-MUM	106	110	0	N	Sumit Sharma	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581729	59	TRL D - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/19/2019-MUM	2.3	0	2019-01-21 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/19/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581730	58	TRL D - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/18/2019-MUM	2.3	0	2019-01-21 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/18/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581731	44	TRL D - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/17/2019-MUM	2.3	0	2019-01-21 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/17/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581732	54	TRAILER NO.2 OF FILM:-â€œKAAKE DA VIYAHâ€	2019	120	6	DIS/1/311/2019-MUM	3.1	0	2019-01-21 00:00:00	M/S. BEBE INC. - MUMBAI	Trailer	0	0	DIS/1/311/2019-MUM	384	110	0	N	Vineet Kumar Upadhyay	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581733	44	TRAILER NO 2 OF FILM "DOSTI KE SIDE EFFECTSS"	2019	121	6	DIS/2/81/2019-MUM	2.32	0	2019-01-21 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Trailer	0	0	DIS/2/81/2019-MUM	384	110	0	N	Joyal Daniel	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581734	44	ATHARVA FOUNDATION ONE FOR ALL ALL FOR ONE	2019	120	6	DIS/1/310/2019-MUM	1.16	0	2019-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/310/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581735	59	SOUTH INDIA SHOPPING MALL (WEEDING SAREE)	2019	120	6	DIS/1/309/2019-MUM	1.03	0	2019-01-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/309/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581736	266	TRAILER NO. 3 OF "ME PAN SACHIN"	2019	120	6	DIS/1/308/2019-MUM	1.33	0	2019-01-21 00:00:00	GANARAJ ASSOCIATES - PUNE	Trailer	0	0	DIS/1/308/2019-MUM	384	110	0	N	Shreyas Purushottam Jadhav	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581737	44	TRAILER NO 3 OF FILM "DOSTI KE SIDE EFFECTSS"	2019	121	6	DIS/2/80/2019-MUM	1	0	2019-01-21 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Trailer	0	0	DIS/2/80/2019-MUM	384	110	0	N	Joyal Daniel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581738	51	THEATRICAL TRAILER - FILM AASUD	2019	121	6	DIS/2/79/2019-MUM	1	0	2019-01-21 00:00:00	GOVIND PRODUCTIONS - AKOLA	Trailer	0	0	DIS/2/79/2019-MUM	384	110	0	N	Deepak Tulshiram More	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581739	51	AD FILM "PVR ME PAN SACHIN"	2019	120	6	DIS/1/307/2019-MUM	0.53	0	2019-01-21 00:00:00	GANARAJ ASSOCIATES - PUNE	Advertisement	0	0	DIS/1/307/2019-MUM	384	110	0	N	Shreyas Purushottam Jadhav	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581740	44	GOVT OF BIHAR MEASLES AND RUBELLA"	2019	120	6	DIS/1/306/2019-MUM	0.43	0	2019-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/306/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581741	82	 MULTIFIT GYM 	2019	120	6	DIS/1/305/2019-MUM	0.23	0	2019-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/305/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581742	58	LEPROSY H AND FW - 4	2019	120	6	DIS/1/304/2019-MUM	0.43	0	2019-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/304/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581743	42	PREM AMAR - 2	2019	120	2	DIL/1/9/2019-KOL	128.43	0	2019-01-21 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	DIL/1/9/2019-KOL	384	109	0	N	Raju Chakraborty	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581744	61	THE GLAM HOUSE	2019	120	6	DIS/1/303/2019-MUM	0.2	0	2019-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/303/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581745	44	SENCO GOLD & DIAMONDS	2019	120	6	DIS/1/302/2019-MUM	0.13	0	2019-01-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/302/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581746	59	BIG BAZAAR SS5D-4 "FASHION	2019	120	6	DIS/1/301/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/301/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581747	59	BIG BAZAAR SS5D-4 - DINNERWARE	2019	120	6	DIS/1/300/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/300/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581748	61	NEW CAMBRIDGE INTERNATIONAL PUBLIC SCHOOL	2019	120	4	DIS/1/28/2019-BAN	0.15	0	2019-01-21 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/28/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581749	59	BIG BAZAAR SS5D-4 "ARISTOCRAT BAGS	2019	120	6	DIS/1/299/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/299/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581750	61	NATIONAL PUBLIC SCHOOL	2019	120	4	DIS/1/27/2019-BAN	0.35	0	2019-01-21 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/27/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581751	45	TRAILER OF THE FILM CHAMBAL	2019	120	4	DIS/1/26/2019-BAN	1.57	0	2019-01-21 00:00:00	JACOB VARGHESE - BANGALORE URBAN	Trailer	0	0	DIS/1/26/2019-BAN	384	110	0	N	Jacob Varghese	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581752	58	BIG BAZAAR SS5D-5 'DINNERWARE	2019	120	6	DIS/1/298/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/298/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581753	44	STAR BHARATH NO-1 YAARI JAM  	2019	120	4	DIS/1/25/2019-BAN	0.4	0	2019-01-21 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/25/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581754	61	WUDBELL - LNT FURNITURE	2019	120	4	DIS/1/24/2019-BAN	0.18	0	2019-01-21 00:00:00	SUNITA RAO - BANGALORE URBAN	Advertisement	0	0	DIS/1/24/2019-BAN	384	110	0	N	Sunita Rao	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581755	59	BIG BAZAAR SS5D-4 "32 LED	2019	120	6	DIS/1/297/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/297/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581756	59	BIG BAZAAR SS5D-4 "20% CASHBACK	2019	120	6	DIS/1/296/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/296/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581757	58	BIG BAZAAR SS5D-5 "32 LED	2019	120	6	DIS/1/295/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/295/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581758	58	BIG BAZAAR SS5D-5 "HOME FURNISHING	2019	120	6	DIS/1/294/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/294/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581759	58	BIG BAZAAR SS5D-5 "FASHION	2019	120	6	DIS/1/293/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/293/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581760	58	BIG BAZAAR SS5D-5 "20% CASHBACK	2019	120	6	DIS/1/292/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/292/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581761	58	BIG BAZAAR SS5D-5 "ARISTOCRAT BAGS	2019	120	6	DIS/1/291/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/291/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581762	58	BIG BAZAAR SS5D -5 "KITCHENWARE	2019	120	6	DIS/1/290/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/290/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581763	84	HDFC LIFE (BOUNCE BACK) 	2019	120	6	DIS/1/289/2019-MUM	0.53	0	2019-01-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/289/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581764	84	LIC	2019	120	6	DIS/1/288/2019-MUM	0.33	0	2019-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/288/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581765	58	BIG BAZAAR SS5D-5 "PAYTM	2019	120	6	DIS/1/287/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/287/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581766	44	PARKING CLOSED	2019	122	6	DIL/3/10/2019-MUM	112.12	0	2019-01-21 00:00:00	M/S. ARJUN NIRMAAN PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/10/2019-MUM	384	109	0	N	Rajesh Bhardwaj	0	112.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581767	44	KILL WIFE ENJOY LIFE	2019	121	6	DIL/2/28/2019-MUM	115.49	0	2019-01-21 00:00:00	S. RAJ SANA FILMS - MUMBAI	Feature	0	0	DIL/2/28/2019-MUM	384	109	0	Y	Raj Shaikh	0	115.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581768	44	CABARET	2019	121	6	DIL/2/27/2019-MUM	95.34	0	2019-01-21 00:00:00	FISH EYE NETWORK PVT LTD - MUMBAI	Feature	0	0	DIL/2/27/2019-MUM	384	109	0	Y	Soumita Amitabha Sengupta	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581769	59	WAR OF THE ARROWS	2019	121	6	VFL/2/32/2019-MUM	117.32	0	2019-01-21 00:00:00	LOTTE ENTERTAINMENT	Feature	0	0	VFL/2/32/2019-MUM	106	109	0	N	Dinesh S Birade	0	117.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581770	44	POSSIBLE	2019	121	6	VIL/2/21/2019-MUM	115.3	0	2019-01-21 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/21/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581771	61	CHETAK THE WONDER HORSE VOL- 01 (ANIMATION)	2019	120	6	VIS/1/166/2019-MUM	48.08	0	2019-01-21 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/166/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	48.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581772	61	SHAANU	2019	120	6	DIL/1/17/2019-MUM	94.41	0	2019-01-21 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/17/2019-MUM	384	109	0	N	Ajay Vishnu Chavan	0	94.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581773	64	BAIRI BHAIL SAJANWAA HAMAAR  	2019	121	6	VIL/2/20/2019-MUM	127.27	0	2019-01-21 00:00:00	KAPISHWAR FILMS - MUMBAI	Feature	0	0	VIL/2/20/2019-MUM	106	109	0	Y	Mahendra Sureka	0	135.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581774	44	UP IN THE AIR	2019	121	6	VFL/2/31/2019-MUM	102.42	0	2019-01-21 00:00:00	JEFFREY CLIFFORD /DANIEL DUBIECKI /JASON REITMAN/PARAMOUNT PICTURES	Feature	0	0	VFL/2/31/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581775	61	PATIENT ZERO	2019	121	6	VFL/2/30/2019-MUM	83.07	0	2019-01-21 00:00:00	VINCENT NEWMAN / SONY PICTURES	Feature	0	0	VFL/2/30/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	83.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581776	61	THE NEW ROMANTIC	2019	121	6	VFL/2/29/2019-MUM	77.03	0	2019-01-21 00:00:00	JONATHAN BRONFMAN / JASON ROSS JALLET / KYLE MANN / SONY PICTURES	Feature	0	0	VFL/2/29/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	77.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581777	51	PROMO NO 4 OF KASA HA 7/12	2019	120	6	VIS/1/165/2019-MUM	0.4	0	2019-01-21 00:00:00	RED ANGEL FILMS - AURANGABAD	Promos	0	0	VIS/1/165/2019-MUM	106	110	0	N	Darshan Takale	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581778	51	FILM AASUD SONG PROMOS 1 TO 6	2019	120	6	DIS/1/286/2019-MUM	2.3	0	2019-01-21 00:00:00	GOVIND PRODUCTIONS - AKOLA	Promos	0	0	DIS/1/286/2019-MUM	384	110	0	N	Deepak Tulshiram More	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581779	51	FILM AASUD 1 TO 5 PROMOS 	2019	120	6	DIS/1/285/2019-MUM	1.3	0	2019-01-21 00:00:00	GOVIND PRODUCTIONS - AKOLA	Promos	0	0	DIS/1/285/2019-MUM	384	110	0	N	Deepak Tulshiram More	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581780	58	BIG BAZAAR SS5D-5 "LUGGAGE 60%	2019	120	6	DIS/1/284/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/284/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581781	51	LEPROSY H AND FW - 2	2019	120	6	DIS/1/283/2019-MUM	0.43	0	2019-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/283/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581782	44	VODAFONE SLIDE BUS COMMERCIAL 	2019	120	6	DIS/1/282/2019-MUM	0.43	0	2019-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/282/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581783	49	LEPROSY H AND FW - 1	2019	120	6	DIS/1/281/2019-MUM	0.43	0	2019-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/281/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581784	58	BIG BAZAAR SS5D-5 "RUPAY	2019	120	6	DIS/1/280/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/280/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581785	49	BIG BAZAAR SS5D-3 "SPLIT AC	2019	120	6	DIS/1/279/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/279/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581786	49	BIG BAZAAR SS5D-3 "RUPAY	2019	120	6	DIS/1/278/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/278/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581787	44	DISCO RAJA	2019	120	7	VIL/1/11/2019-DEL	124.04	0	2019-01-21 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/1/11/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581788	49	BIG BAZAAR SS5D-3 "PAYTM	2019	120	6	DIS/1/277/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/277/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581789	49	BIG BAZAAR SS5D-3 "KITCHENWARE 	2019	120	6	DIS/1/276/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/276/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581790	49	BIG BAZAAR SS5D-3 "HOME FURNISHING	2019	120	6	DIS/1/275/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/275/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581791	49	BIG BAZAAR SS5D-3 "LUGGAGE 60%	2019	120	6	DIS/1/274/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/274/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581792	58	BIG BAZAAR SS5D-5 - SPLIT AC	2019	120	6	DIS/1/273/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/273/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581793	49	BIG BAZAAR SS5D-3 "20% CASHBACK	2019	120	6	DIS/1/272/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/272/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581794	44	JAAL EK TANTRA	2019	120	7	VIL/1/10/2019-DEL	121.18	0	2019-01-21 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/1/10/2019-DEL	106	109	0	N	Yogesh M	0	121.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581795	61	PRESTIGE SONG OF THE SOUTH     	2019	120	6	DIS/1/271/2019-MUM	0.48	0	2019-01-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/271/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581796	49	WHITE HOUSE	2019	120	6	DIS/1/270/2019-MUM	0.52	0	2019-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/270/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581797	44	JHANSI KI RANI 2	2019	120	6	DIS/1/269/2019-MUM	0.3	0	2019-01-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/269/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581798	49	BIG BAZAAR SS5D-3 "32 LED	2019	120	6	DIS/1/268/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/268/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581799	54	VASEBA	2019	120	7	VIS/1/101/2019-DEL	23.08	0	2019-01-21 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIS/1/101/2019-DEL	106	110	0	Y	Pramod Kumar Tiwari	0	23.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581800	45	BIG BAZAAR SS5D-2 "HOME FURNISHING	2019	120	6	DIS/1/267/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/267/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581801	49	BIG BAZAAR SS5D-3 "ARISTOCRAT BAGS	2019	120	6	DIS/1/266/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/266/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581802	54	TOLLA YAARAN DA	2019	120	7	VIS/1/100/2019-DEL	3	0	2019-01-21 00:00:00	PALVIR SINGH GREWAL - LUDHIANA	Song	0	0	VIS/1/100/2019-DEL	106	110	0	N	Palvir Singh Grewal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581803	49	BIG BAZAAR SS5D-3 "DINNERWARE	2019	120	6	DIS/1/265/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/265/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581804	54	MANZILA	2019	120	7	VIS/1/99/2019-DEL	3.41	0	2019-01-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/99/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581805	45	BIG BAZAAR SS5D-2 "FASHION	2019	120	6	DIS/1/264/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/264/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581806	54	DESI JATTI	2019	120	7	VIS/1/98/2019-DEL	3.23	0	2019-01-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/98/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581807	45	BIG BAZAAR SS5D-2 "DINNERWARE	2019	120	6	DIS/1/263/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/263/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581808	54	GOLDEN HEART	2019	120	7	VIS/1/97/2019-DEL	2.55	0	2019-01-21 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/97/2019-DEL	106	110	0	N	Keval Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581809	54	SONG- MERI JAAN NACHDI	2019	120	7	VIS/1/96/2019-DEL	3.09	0	2019-01-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/96/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581810	54	KING	2019	120	7	VIS/1/95/2019-DEL	3.04	0	2019-01-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/95/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581811	54	HOR KISE DI	2019	120	7	VIS/1/94/2019-DEL	4.5	0	2019-01-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/94/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581812	54	GTR	2019	120	7	VIS/1/93/2019-DEL	2.45	0	2019-01-21 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/93/2019-DEL	106	110	0	N	Kiratpal Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581813	45	BIG BAZAAR SS5D-2 "32 LED	2019	120	6	DIS/1/262/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/262/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581814	54	MUNDA BANGKOK DA	2019	120	7	VIS/1/92/2019-DEL	3.54	0	2019-01-21 00:00:00	SUNIL SETH - CENTRAL	Song	0	0	VIS/1/92/2019-DEL	106	110	0	N	Sunil Seth	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581815	49	BIG BAZAAR SS5D-3 "FASHION	2019	120	6	DIS/1/261/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/261/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581816	44	DIALOGUE PROMO NO 6 & 7 THACKERAY	2019	120	6	DIS/1/260/2019-MUM	0.2	0	2019-01-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/260/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581817	54	MAINU TERI JEHI	2019	120	7	VIS/1/91/2019-DEL	3.54	0	2019-01-21 00:00:00	SUNEEL RAO - GURGAON	Song	0	0	VIS/1/91/2019-DEL	106	110	0	N	Suneel Rao	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581818	44	TIGER  BALM IN ASSOCIATION WITH THACKERY	2019	120	6	DIS/1/259/2019-MUM	0.18	0	2019-01-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/259/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581819	271	KUMON LEARNING AD SUPERMARKET MATHEMATICS	2019	120	6	DIS/1/258/2019-MUM	0.3	0	2019-01-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/258/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581820	54	JEALOUSY	2019	120	7	VIS/1/90/2019-DEL	4.24	0	2019-01-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/90/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581821	45	BIG BAZAAR SS5D-2 "KITCHENWARE 	2019	120	6	DIS/1/257/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/257/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581822	45	BIG BAZAAR SS5D-2 "ARISTOCRAT BAGS	2019	120	6	DIS/1/256/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/256/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581823	44	TIGER BALM IN ASSOCIATION WITH THACKERY	2019	120	6	DIS/1/255/2019-MUM	0.23	0	2019-01-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/255/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581824	271	KUMON LEARNING AD AUDITORIUM ENGLISH	2019	120	6	DIS/1/254/2019-MUM	0.3	0	2019-01-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/254/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581825	54	2 MUCH BUSY	2019	120	7	VIS/1/89/2019-DEL	5.2	0	2019-01-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/89/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581826	45	BIG BAZAAR SS5D-2 "LUGGAGE 60%	2019	120	6	DIS/1/253/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/253/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581827	45	BIG BAZAAR SS5D-2 "SPLIT AC	2019	120	6	DIS/1/252/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/252/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581828	54	SONG- LONDON	2019	120	7	VIS/1/88/2019-DEL	3.29	0	2019-01-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/88/2019-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581829	45	BIG BAZAAR SS5D-2 'PAYTM	2019	120	6	DIS/1/251/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/251/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581830	82	VOLKSWAGEN	2019	120	6	DIS/1/250/2019-MUM	0.48	0	2019-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/250/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581831	54	SONG- JAANO VADH K	2019	120	7	VIS/1/87/2019-DEL	3.34	0	2019-01-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/87/2019-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581832	49	MAHAMELA 2ND PHASE 	2019	120	6	DIS/1/249/2019-MUM	0.28	0	2019-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/249/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581833	45	BIG BAZAAR SS5D-2 "RUPAY	2019	120	6	DIS/1/248/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/248/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581834	54	DARU WALE KEEDE 2	2019	120	7	VIS/1/86/2019-DEL	3.51	0	2019-01-21 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/86/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581835	54	CHAD MANA	2019	120	7	VIS/1/85/2019-DEL	4.01	0	2019-01-21 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/85/2019-DEL	106	110	0	N	Kiratpal Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581836	54	INK	2019	120	7	VIS/1/84/2019-DEL	3.15	0	2019-01-21 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/84/2019-DEL	106	110	0	N	Sandeep Rehaan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581837	54	MAHAUL	2019	120	7	VIS/1/83/2019-DEL	3.38	0	2019-01-21 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/83/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581838	54	MUKK JANI AA	2019	120	7	VIS/1/82/2019-DEL	4.13	0	2019-01-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/82/2019-DEL	106	110	0	N	Dinesh Railhan	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581839	54	SAATH JATT DA	2019	120	7	VIS/1/81/2019-DEL	3.15	0	2019-01-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/81/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581840	54	RONDI	2019	120	7	VIS/1/80/2019-DEL	3.52	0	2019-01-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/80/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581841	54	JUST LOVE YOU	2019	120	7	VIS/1/79/2019-DEL	4.09	0	2019-01-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/79/2019-DEL	106	110	0	N	Dinesh Railhan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581842	54	TITLI	2019	120	7	VIS/1/78/2019-DEL	3.21	0	2019-01-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/78/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581843	82	NRUTHYAM	2019	121	4	DIL/2/10/2019-BAN	116.25	0	2019-01-21 00:00:00	M S PRAVEEN - MYSORE	Children`s Film	0	0	DIL/2/10/2019-BAN	384	109	0	Y	M S Praveen	0	116.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581844	44	STAR PMT TUTORIALS	2019	120	6	DIS/1/247/2019-MUM	0.23	0	2019-01-21 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/247/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581845	61	IKEA PAINTERS	2019	120	6	DIS/1/246/2019-MUM	1.03	0	2019-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/246/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581846	58	SUPREME FURNITURE - TAM	2019	120	6	DIS/1/245/2019-MUM	0.3	0	2019-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/245/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581847	59	SUPREME FURNITURE - TEL	2019	120	6	DIS/1/244/2019-MUM	0.3	0	2019-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/244/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581848	49	SUPREME FURNITURE - MAL	2019	120	6	DIS/1/243/2019-MUM	0.3	0	2019-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/243/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581849	82	MARATHON NEO HILLS	2019	120	6	DIS/1/242/2019-MUM	0.3	0	2019-01-21 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/242/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581850	51	FILM AASUD SONG - PAKHARANCHI KILBIL	2019	120	6	DIS/1/241/2019-MUM	2.56	0	2019-01-21 00:00:00	GOVIND PRODUCTIONS - AKOLA	Song	0	0	DIS/1/241/2019-MUM	384	110	0	N	Deepak Tulshiram More	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581851	82	RENAISSANCE TOWNSHIP	2019	120	6	DIS/1/240/2019-MUM	0.43	0	2019-01-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/240/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581852	44	BIG BAZAAR SS5D-1  "KITCHENWARE 	2019	120	6	DIS/1/239/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/239/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581853	44	BIG BAZAAR SS5D-1 "HOME FURNISHING	2019	120	6	DIS/1/238/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/238/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581854	51	FILM AASUD SONG - AAI DARI AMHI MANDALA	2019	120	6	DIS/1/237/2019-MUM	2.48	0	2019-01-21 00:00:00	GOVIND PRODUCTIONS - AKOLA	Song	0	0	DIS/1/237/2019-MUM	384	110	0	N	Deepak Tulshiram More	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581855	44	BIG BAZAAR SS5D-1 "DINNERWARE	2019	120	6	DIS/1/236/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/236/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581856	44	BIG BAZAAR SS5D-1 "32 LED	2019	120	6	DIS/1/235/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/235/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581857	44	BIG BAZAAR SS5D-1 "20% CASHBACK	2019	120	6	DIS/1/234/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/234/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581858	44	 THE VOICE A.R. REHMAN STAR PLUS.	2019	120	6	DIS/1/233/2019-MUM	1.03	0	2019-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/233/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581859	44	BIG BAZAAR SS5D-1 "ARISTOCRAT BAGS	2019	120	6	DIS/1/232/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/232/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581860	82	AXIS BANK - YOU ON PRIORITY	2019	120	6	DIS/1/231/2019-MUM	2.16	0	2019-01-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/231/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581861	44	BIG BAZAAR SS5D-1  "FASHION	2019	120	6	DIS/1/230/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/230/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581862	44	BIG BAZAAR SS5D-1 'PAYTM	2019	120	6	DIS/1/229/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/229/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581863	44	BIG BAZAAR SS5D-1 "LUGGAGE 60%	2019	120	6	DIS/1/228/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/228/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581864	44	BIG BAZAAR SS5D-1 "RUPAY	2019	120	6	DIS/1/227/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/227/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581865	44	BIG BAZAAR SS5D-1 "SPLIT AC	2019	120	6	DIS/1/226/2019-MUM	0.18	0	2019-01-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/226/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581866	84	HDFC LIFE (BOUNCE BACK)	2019	120	6	DIS/1/225/2019-MUM	2.03	0	2019-01-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/225/2019-MUM	384	110	0	N	Sachin Jagushte	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581867	49	THAKKOL PAZHUTHU (FEATURE FILM)	2019	121	5	DIL/2/3/2019-THI	119.12	0	2019-01-21 00:00:00	HARIDOSS GANGADHARAN - CHENNAI(D.D.MOVIES)	Feature	0	0	DIL/2/3/2019-THI	384	109	0	Y	Haridoss Gangadharan	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581868	59	SARVAM THAALAYAM - VIDEO TRAILER - 1	2019	120	3	VIS/1/27/2019-Che	1.03	0	2019-01-21 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Trailer	0	0	VIS/1/27/2019-Che	106	110	0	N	Latha Menon	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581869	49	1ST STEP	2019	120	3	DIS/1/76/2019-Che	1.16	0	2019-01-21 00:00:00	VIKARNAN ASOKAN - (PEPPERZ PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/76/2019-Che	384	110	0	N	Vikarnan Asokan	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581870	59	1ST STEP 	2019	120	3	DIS/1/75/2019-Che	1.16	0	2019-01-21 00:00:00	VIKARNAN ASOKAN - (PEPPERZ PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/75/2019-Che	384	110	0	N	Vikarnan Asokan	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581871	59	SARVAM THAALAMAYAM -THEATRE TRAILER - 2	2019	120	3	DIS/1/74/2019-Che	1.03	0	2019-01-21 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Trailer	0	0	DIS/1/74/2019-Che	384	110	0	N	Latha Menon	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581872	59	SARVAM THAALAMAYAM - THEATER TRAILER-1	2019	120	3	DIS/1/73/2019-Che	2.15	0	2019-01-21 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Trailer	0	0	DIS/1/73/2019-Che	384	110	0	N	Latha Menon	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581873	58	SIMBA -THEATRE TRAILER - 2	2019	120	3	DIS/1/72/2019-Che	1.38	0	2019-01-21 00:00:00	ARUMUGAM VASU - (M/S YASODHA FILMS), CHENNAI	Trailer	0	0	DIS/1/72/2019-Che	384	110	0	N	Arumugam Vasu	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581874	58	ILAYARAAJA PROMO 2	2019	120	3	DIS/1/71/2019-Che	1.03	0	2019-01-21 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Advertisement	0	0	DIS/1/71/2019-Che	384	110	0	N	Vishal Krishna	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581875	58	EVANUKKU ENGAYO MATCHAM IRUKKU (REVISED)	2019	121	3	VIL/2/4/2019-Che	122.05	0	2019-01-21 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/4/2019-Che	106	109	0	Y	J Jayakumar	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581876	271	DEADPOOL - 2	2019	121	3	VFL/2/7/2019-Che	113.26	0	2019-01-21 00:00:00	SIMON KINBERG / RYAN REYNOLDS / LAUREN SHULER  / TWENTIETH CENTURY FOX 	Feature	0	0	VFL/2/7/2019-Che	106	109	0	Y	Subhash Suresh	0	113.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581877	271	THE VALKYRIE LEGACY 	2019	121	3	VFL/2/6/2019-Che	111.31	0	2019-01-21 00:00:00	DAVID COMTOIS / MICHELLE KATZ / ZORA A. WOLTER / MGM	Feature	0	0	VFL/2/6/2019-Che	106	109	0	Y	Trupti Surve	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581878	282	SEETHARAMA KALYANA	2019	121	4	DIL/2/9/2019-BAN	155.23	0	2019-01-21 00:00:00	ANITHA KUMARASWAMY - BANGALORE URBAN	Feature	0	0	DIL/2/9/2019-BAN	384	109	0	Y	Anitha Kumaraswamy	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581879	271	WELCOME TO WOOP WOOP 	2019	121	3	VFL/2/5/2019-Che	90.13	0	2019-01-21 00:00:00	FINOLA DWYER / MGM	Feature	0	0	VFL/2/5/2019-Che	106	109	0	Y	Trupti Surve	0	90.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581880	271	THE LADYKILLERS	2019	121	3	VFL/2/4/2019-Che	101.3	0	2019-01-21 00:00:00	JOEL COEN / TOM JACOBSON / BARRY JOSEPHSON / BARRY SONNENFELD 	Feature	0	0	VFL/2/4/2019-Che	106	109	0	Y	Subhash Suresh	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581881	45	PIED PIPER OF MUMBAI	2019	120	4	DIS/1/23/2019-BAN	3.57	0	2019-01-21 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/23/2019-BAN	384	110	0	N	Films Division Srpc	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581882	45	KEEP YOUR CITY CLEAN	2019	120	4	DIS/1/22/2019-BAN	2.58	0	2019-01-21 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/22/2019-BAN	384	110	0	N	Films Division Srpc	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581883	58	ILAYARAJA 75  I	2019	120	3	DIS/1/70/2019-Che	1.03	0	2019-01-21 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Advertisement	0	0	DIS/1/70/2019-Che	384	110	0	N	Vishal Krishna	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581884	44	SONG : ADHOORA	2019	120	6	VIS/1/290/2019-MUM	3.07	0	2019-02-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/290/2019-MUM	106	110	0	N	Vijay Nikam	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581885	54	MERI SUNN	2019	120	6	VIS/1/289/2019-MUM	3.43	0	2019-02-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/289/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581886	44	SBI MARRIAGE PROPOSAL- TERM PLANS 	2019	120	6	DIS/1/515/2019-MUM	0.33	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/515/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581887	51	VODAFONE MARKET SLIDE	2019	120	6	DIS/1/514/2019-MUM	0.43	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/514/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581888	51	VODAFONE BUS TOWER SLIDE 	2019	120	6	DIS/1/513/2019-MUM	0.43	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/513/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581889	51	SBI MARRIAGE PROPOSAL- TERM PLANS 1	2019	120	6	DIS/1/512/2019-MUM	0.33	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/512/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581890	44	PROMO NO. 15 (DIALOGUE PROMO 4) OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/288/2019-MUM	0.2	0	2019-02-01 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Promos	0	0	VIS/1/288/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581891	54	SONG â€œDALERIYANâ€ BY ANMOL KWATRA	2019	120	6	VIS/1/287/2019-MUM	3.03	0	2019-02-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/287/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581892	51	SONG : PAHAT VARA.	2019	120	6	VIS/1/286/2019-MUM	4.54	0	2019-02-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/286/2019-MUM	106	110	0	N	Vijay Nikam	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581893	51	SONG "BABA KARIN TUJH SWAPN" OF FILM "ME PAN SACHIN"	2019	120	6	VIS/1/285/2019-MUM	3.04	0	2019-02-01 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/285/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581894	54	ONE MAN	2019	121	6	VIS/2/147/2019-MUM	2.52	0	2019-02-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/147/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581895	44	PROMO NO. 26 - LUKA CHUPPI | SONG - PHOTO	2019	120	6	VIS/1/284/2019-MUM	1.03	0	2019-02-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/284/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581896	44	AD - ZOMATO WIDE RANGE | FILM - GULLY BOY	2019	120	6	VIS/1/283/2019-MUM	0.23	0	2019-02-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/283/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581897	44	AD - ZOMATO AWESOME DEALS | FILM - GULLY BOY	2019	120	6	VIS/1/282/2019-MUM	0.23	0	2019-02-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/282/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581898	44	AD - TOREX | FILM - GULLY BOY	2019	120	6	VIS/1/281/2019-MUM	0.23	0	2019-02-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/281/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581899	44	SONG PROMO NO 1, 2 & 3 OF FILM - FACEBOOK WALA PYAR SONG - MAIN FIDA	2019	120	6	VIS/1/280/2019-MUM	3.05	0	2019-02-01 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/280/2019-MUM	106	110	0	N	Tinku Quraishi	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582019	44	GOD OF GODS	2019	121	6	DIL/2/48/2019-MUM	90	0	2019-01-31 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/48/2019-MUM	384	109	0	N	Isvi Madhusudhan Reddy	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581900	44	DIALOGUE PROMO NO 1 OF FILM - FACEBOOK WALA PYAR	2019	120	6	VIS/1/279/2019-MUM	0.3	0	2019-02-01 00:00:00	DREAM WORLD CINEMA - MUMBAI, AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/279/2019-MUM	106	110	0	N	Tinku Quraishi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581901	44	PROMO NO. 37 : MANIKARNIKA - THE QUEEN OF JHANSI | SONG - RAJA JI	2019	120	6	VIS/1/278/2019-MUM	2.26	0	2019-02-01 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/278/2019-MUM	106	110	0	N	Kamal Jain	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581902	44	PROMO NO. 34 TO 36 : MANIKARNIKA - THE QUEEN OF JHANSI	2019	121	6	VIS/2/146/2019-MUM	1.49	0	2019-02-01 00:00:00	KAIROS KONTENT STUDIOS PRIVATE LIMITED - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/146/2019-MUM	106	110	0	N	Kamal Jain	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581903	59	TRAILER OF FILM: "GOD OF GODS"	2019	121	6	DIS/2/135/2019-MUM	2.06	0	2019-02-01 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/135/2019-MUM	384	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581904	49	TRAILER OF FILM: "GOD OF GODS"	2019	121	6	DIS/2/134/2019-MUM	2.06	0	2019-02-01 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/134/2019-MUM	384	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581905	61	TRAILER OF FILM: "GOD OF GODS"	2019	121	6	DIS/2/133/2019-MUM	2.06	0	2019-02-01 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/133/2019-MUM	384	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581906	58	TRAILER OF FILM: "GOD OF GODS"	2019	121	6	DIS/2/132/2019-MUM	2.06	0	2019-02-01 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/132/2019-MUM	384	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581907	44	NEW KOTAK MAHINDRA BANK - KONA KONA KOTAK	2019	120	6	DIS/1/511/2019-MUM	1.03	0	2019-02-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/511/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581908	61	ICICI FAMILY SPECIAL MOMENTS	2019	120	6	DIS/1/510/2019-MUM	2.08	0	2019-02-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/510/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581909	44	TRAILER OF FILM "BADLA"	2019	121	6	DIS/2/131/2019-MUM	2.17	0	2019-02-01 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/131/2019-MUM	384	110	0	N	Gauri Khan	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581910	161	TRAILER NO. 3 - SONCHIRIYA	2019	121	6	DIS/2/130/2019-MUM	1.59	0	2019-02-01 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/130/2019-MUM	384	110	0	N	Rohinton Screwvala	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581911	61	POCO F1 - CHAMPION OF SPEED 	2019	120	6	DIS/1/509/2019-MUM	0.33	0	2019-02-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/509/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581912	45	APV KGF 	2019	121	6	DIS/2/129/2019-MUM	0.33	0	2019-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/129/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581913	45	APV KGF	2019	121	6	DIS/2/128/2019-MUM	0.23	0	2019-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/128/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581914	49	TRAILER OF "VINAYA VIDHEYA RAMA"	2019	121	8	DIS/2/9/2019-HYD	1.53	0	2019-02-01 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/9/2019-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581915	58	TRAILER OF " VINAYAKA VIDHEYA RAMA "	2019	121	8	DIS/2/8/2019-HYD	1.53	0	2019-02-01 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/8/2019-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581916	49	PROMO 1 "YSR YATRA"	2019	120	8	VIS/1/12/2019-HYD	0.13	0	2019-02-01 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Promos	0	0	VIS/1/12/2019-HYD	106	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581917	59	PROMO 2"YATRA"	2019	120	8	VIS/1/11/2019-HYD	0.33	0	2019-02-01 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Promos	0	0	VIS/1/11/2019-HYD	106	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581918	59	PROMO 1"YATRA"	2019	120	8	VIS/1/10/2019-HYD	0.13	0	2019-02-01 00:00:00	CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS), DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Promos	0	0	VIS/1/10/2019-HYD	106	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581919	49	TRAILER OF"YSR YATRA"	2019	120	8	DIS/1/17/2019-HYD	2.03	0	2019-02-01 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Trailer	0	0	DIS/1/17/2019-HYD	384	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581920	58	TRAILER OF"YSR YATRA"	2019	120	8	DIS/1/16/2019-HYD	2.03	0	2019-02-01 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Trailer	0	0	DIS/1/16/2019-HYD	384	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581921	59	LAGHU CHITRA MALIKA-29	2019	120	8	DIS/1/15/2019-HYD	3.01	0	2019-02-01 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/15/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581922	59	LAGHU CHITRA MALIKA-28	2019	120	8	DIS/1/14/2019-HYD	3.01	0	2019-02-01 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/14/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581923	49	"YSR YATRA"	2019	120	8	DIL/1/5/2019-HYD	126	0	2019-02-01 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Feature	0	0	DIL/1/5/2019-HYD	384	109	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581924	43	SAHEB	2019	121	6	DIL/2/51/2019-MUM	141.34	0	2019-02-01 00:00:00	SPARSH FILMS - AHMADABAD	Feature	0	0	DIL/2/51/2019-MUM	384	109	0	Y	Sagar Hashmukhbhai Shah	0	141.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581925	64	SUGNA - 2	2019	121	6	VIL/2/41/2019-MUM	173.52	0	2019-02-01 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Feature	0	0	VIL/2/41/2019-MUM	106	109	0	Y	Ratnakar Kumar	0	178.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581926	58	DHILLUKU DHUDDU-2	2019	121	3	DIL/2/10/2019-Che	119.17	0	2019-02-01 00:00:00	N SANTHANAM - (HAND MADE FILMS), CHENNAI	Feature	0	0	DIL/2/10/2019-Che	384	109	0	Y	N Santhanam	0	120.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581927	58	ARIVIYAL	2019	120	3	DIL/1/8/2019-Che	130.44	0	2019-02-01 00:00:00	NARAYANAN SUBARAYA - (PACHIYAMMAN MOVIES), CHENNAI	Feature	0	0	DIL/1/8/2019-Che	384	109	0	N	Narayanan Subaraya	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581928	64	AAKHRI DUM TAK 	2019	121	6	DIL/2/50/2019-MUM	154.47	0	2019-02-01 00:00:00	A. K. MOVIES - MUMBAI	Feature	0	0	DIL/2/50/2019-MUM	384	109	0	Y	Virendra Kumar Singh	0	154.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581929	44	VIRUGAM	2019	121	6	VIL/2/40/2019-MUM	101.22	0	2019-02-01 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/40/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581930	82	"SAOUT SAOUT KE JHAGARA"	2019	122	6	DIL/3/16/2019-MUM	146.22	0	2019-02-01 00:00:00	M/S LUCKY FILM PRODUCTION HOUSE - RAIPUR	Feature	0	0	DIL/3/16/2019-MUM	384	109	0	Y	Tilak Raja Sahu	0	147.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581931	44	DUM MAN OF POWER 2	2019	121	6	VIL/2/39/2019-MUM	121	0	2019-02-01 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/39/2019-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581932	161	RX 100	2019	121	6	VIL/2/38/2019-MUM	145.15	0	2019-02-01 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/38/2019-MUM	106	109	0	N	Atul Dolarrai Rajani	0	145.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581933	44	THUPPAKKI MUNAI.	2019	120	6	VIL/1/16/2019-MUM	127.36	0	2019-02-01 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/1/16/2019-MUM	106	109	0	N	Kalapi Vinit Nagada	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581934	61	BLOOD SAND AND GOLD	2019	121	6	VFL/2/51/2019-MUM	83.42	0	2019-02-01 00:00:00	VIHAAN DAND	Feature	0	0	VFL/2/51/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	83.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581935	44	TIGER HOUSE (DUBBED)	2019	121	6	DFL/2/13/2019-MUM	81.08	0	2019-02-01 00:00:00	TAROUIN GLASS, RICHARD MANSELL,RONNIE APTEKER 	Feature	0	0	DFL/2/13/2019-MUM	384	109	0	Y	Kavi Ranchor Jumani	0	79.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581936	44	MEERA	2019	122	7	VIS/3/1/2019-DEL	31	0	2019-02-01 00:00:00	ROOPESH RAI SIKAND - NEW DELHI	Feature	0	0	VIS/3/1/2019-DEL	106	110	0	N	Roopesh Rai Sikand	0	31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581937	44	TRAILER NO.1 OF FILM MEERA	2019	121	7	VIS/2/8/2019-DEL	1.59	0	2019-02-01 00:00:00	ROOPESH RAI SIKAND - NEW DELHI	Trailer	0	0	VIS/2/8/2019-DEL	106	110	0	N	Roopesh Rai Sikand	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581938	59	"SUPER SKETCH" (A TO UA)	2019	121	8	VIL/2/1/2019-HYD	117.44	0	2019-02-01 00:00:00	MAKKALA NARSINGH RAO - HYDERABAD(SRI SHUKRA CREATIONS)	Feature	0	0	VIL/2/1/2019-HYD	106	109	0	Y	Makkala Narsingh Rao	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581939	54	JATTAN DA VIAH	2019	120	7	VIS/1/127/2019-DEL	3.16	0	2019-02-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/127/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581940	54	IT'S A GOODBYE	2019	120	7	VIS/1/126/2019-DEL	4.04	0	2019-02-01 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/126/2019-DEL	106	110	0	N	Dinesh Railhan	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581941	54	CHALLA	2019	120	7	VIS/1/125/2019-DEL	3.26	0	2019-02-01 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/125/2019-DEL	106	110	0	N	Tejinder Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581942	54	SHONK	2019	120	7	VIS/1/124/2019-DEL	3.07	0	2019-02-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/124/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581943	54	LAAL PARI	2019	120	7	VIS/1/123/2019-DEL	3.28	0	2019-02-01 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/123/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581944	54	NO NEED	2019	120	7	VIS/1/122/2019-DEL	2.5	0	2019-02-01 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/122/2019-DEL	106	110	0	N	Sandeep Rehaan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581945	54	GOOGLE TE CHARCHE	2019	120	7	VIS/1/121/2019-DEL	3.57	0	2019-02-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/121/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581946	54	BAHN FADH KE	2019	120	7	VIS/1/120/2019-DEL	3.22	0	2019-02-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/120/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581947	54	NEVER QUIT	2019	120	7	VIS/1/119/2019-DEL	3.37	0	2019-02-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/119/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581948	54	BAPU TERE KARKE	2019	120	7	VIS/1/118/2019-DEL	4.08	0	2019-02-01 00:00:00	MANPREET SINGH - TARANTARAN	Song	0	0	VIS/1/118/2019-DEL	106	110	0	N	Manpreet Singh	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581949	54	MASHHOOR	2019	120	7	VIS/1/117/2019-DEL	3.36	0	2019-02-01 00:00:00	MANDEEP SINGH ATHWAL - GURDASPUR	Song	0	0	VIS/1/117/2019-DEL	106	110	0	N	Mandeep Singh Athwal	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581950	54	MERI AKHIYAN	2019	120	7	VIS/1/116/2019-DEL	3.5	0	2019-02-01 00:00:00	GURWINDER SINGH MATHARU - SOUTH	Song	0	0	VIS/1/116/2019-DEL	106	110	0	N	Gurwinder Singh Matharu	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581951	54	YAARIAN DE RANG	2019	120	7	VIS/1/115/2019-DEL	4.03	0	2019-02-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/115/2019-DEL	106	110	0	N	Kiratpal Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581952	54	SONG- HEARTBEAT	2019	120	7	VIS/1/114/2019-DEL	3.46	0	2019-02-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/114/2019-DEL	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581953	54	SONG- GOLDEN	2019	120	7	VIS/1/113/2019-DEL	2.47	0	2019-02-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/113/2019-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581954	54	SONG- MUCHH TAK DI	2019	120	7	VIS/1/112/2019-DEL	3.03	0	2019-02-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/112/2019-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581955	54	SONG- NAUKAR	2019	120	7	VIS/1/111/2019-DEL	3.57	0	2019-02-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/111/2019-DEL	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581956	61	DMA MEERUT	2019	120	7	DIS/1/54/2019-DEL	0.59	0	2019-02-01 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/54/2019-DEL	384	110	0	N	Rohit Kumar Sharma	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581957	54	DIGITAL FREEPLAY OF SONG FULLA WANGU OF FILM KALA SHAH KALA	2019	120	7	DIS/1/53/2019-DEL	2.1	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	DIS/1/53/2019-DEL	384	110	0	N	Barinder Singh	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581958	44	PROMO 3 - BBS15, BBS144, BM20, BM147	2019	121	7	DIS/2/1/2019-DEL	6.15	0	2019-02-01 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Song	0	0	DIS/2/1/2019-DEL	384	110	0	N	Prakash Kumar Bhagat	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581959	54	DIGITAL SONG PIPNIYAN OF FILM KALA SHAH KALA.	2019	120	7	DIS/1/52/2019-DEL	2.13	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	DIS/1/52/2019-DEL	384	110	0	N	Barinder Singh	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581960	54	DIGITAL PROMO NO.1 SONG PIPNIYAN OF FILM KALA SHAH KALA	2019	120	7	DIS/1/51/2019-DEL	0.15	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/51/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581961	54	DIGITAL PROMO NO.1 SONG FULLA WANGU OF FILM KALA SHAH KALA	2019	120	7	DIS/1/50/2019-DEL	0.15	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/50/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581962	54	DIGITAL DIALOGUE PROMO NO.1 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/49/2019-DEL	0.15	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/49/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581963	54	DIGITAL DIALOGUE PROMO NO.2 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/48/2019-DEL	0.2	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/48/2019-DEL	384	110	0	N	Barinder Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581964	58	"YSR YATRA"	2019	120	8	DIL/1/4/2019-HYD	126	0	2019-02-01 00:00:00	CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS), DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Feature	0	0	DIL/1/4/2019-HYD	384	109	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581965	54	DIGITAL SONG FULLA WANGU OF FILM KALA SHAH KALA 	2019	120	7	DIS/1/47/2019-DEL	2.59	0	2019-02-01 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	DIS/1/47/2019-DEL	384	110	0	N	Barinder Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581966	82	ICICI DEBIT CARD FAMILY	2019	120	6	DIS/1/508/2019-MUM	1.35	0	2019-02-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/508/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581967	82	ICICI FAMILY CIRCLE	2019	120	6	DIS/1/507/2019-MUM	1.24	0	2019-02-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/507/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581968	61	DELHI PUBLIC SCHOOL KATNI	2019	120	6	DIS/1/506/2019-MUM	2	0	2019-02-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/506/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581969	61	DYSON PURE HOT COOL MAIN FILM 60 	2019	120	6	DIS/1/505/2019-MUM	1.03	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/505/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581970	61	MONSOON  EMPRESS	2019	120	6	DIS/1/504/2019-MUM	1	0	2019-02-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/504/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581971	45	BECKS ICE	2019	120	6	DIS/1/503/2019-MUM	0.33	0	2019-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/503/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581972	51	MAZI METRO	2019	120	6	DIS/1/502/2019-MUM	0.23	0	2019-02-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/502/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581973	61	DYSON SUPERSONIC VALENTINES DAY 	2019	120	6	DIS/1/501/2019-MUM	0.33	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/501/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581974	61	KALA NIKETAN BOMBAYWALA	2019	120	6	DIS/1/500/2019-MUM	0.12	0	2019-02-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/500/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581975	61	 PRO VOLLEYBALL 7	2019	120	6	DIS/1/499/2019-MUM	0.15	0	2019-02-01 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/499/2019-MUM	384	110	0	N	Jude Fernandes	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581976	84	ENRICH BIG DAYS	2019	120	6	DIS/1/498/2019-MUM	0.3	0	2019-02-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/498/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581977	44	MMT INTERNATIONAL FLIGHTS 	2019	120	6	DIS/1/497/2019-MUM	0.48	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/497/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581978	44	MMT INTERNATIONAL HOTELâ€™S 	2019	120	6	DIS/1/496/2019-MUM	0.43	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/496/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581979	58	BOSCH ATL WASHING MACHINE TVC 	2019	120	6	DIS/1/495/2019-MUM	0.23	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/495/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581980	49	VASTRA'	2019	120	6	DIS/1/494/2019-MUM	0.31	0	2019-02-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/494/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581981	43	LAPET TREASER	2019	120	6	DIS/1/493/2019-MUM	0.3	0	2019-02-01 00:00:00	APURVA JOSHI ENTERTAIMENT - AHMADABAD	Promos	0	0	DIS/1/493/2019-MUM	384	110	0	N	Apurva Joshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581982	61	HOMELANE INTERIORS TWENTY FIVE 	2019	120	6	DIS/1/492/2019-MUM	0.28	0	2019-02-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/492/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581983	49	PRAMEHOUSHADHI	2019	120	6	DIS/1/491/2019-MUM	0.33	0	2019-02-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/491/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581984	82	RUGGED	2019	121	4	DIL/2/24/2019-BAN	156.27	0	2019-02-01 00:00:00	ARUN KUMAR A - BANGALORE URBAN	Feature	0	0	DIL/2/24/2019-BAN	384	109	0	Y	Arun Kumar A	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581985	45	ACTION...DRAMA...CUT!	2019	120	4	VIS/1/13/2019-BAN	52.09	0	2019-02-01 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/13/2019-BAN	106	110	0	N	Rajiv Mehrotra	0	52.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581986	82	DOCUMENTARY:THE BEST ACTOR	2019	120	4	DIS/1/40/2019-BAN	45.17	0	2019-02-01 00:00:00	NAGARAJA SOMAYAJI MC - BANGALORE URBAN	Other	0	0	DIS/1/40/2019-BAN	384	110	0	N	Nagaraja Somayaji Mc	0	45.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581987	82	YADA YADA HI DHARMASYA 	2019	121	4	DIL/2/23/2019-BAN	130.33	0	2019-02-01 00:00:00	AKSHRA WADHWANI - BANGALORE URBAN	Feature	0	0	DIL/2/23/2019-BAN	384	109	0	Y	Akshra Wadhwani	0	132.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581988	45	SONG 06 KANNALLI NEERIDU (KISS)	2019	120	4	VIS/1/12/2019-BAN	4.26	0	2019-02-01 00:00:00	RAVIKUMAR VENKATARAMANAPPA - BANGALORE URBAN	Song	0	0	VIS/1/12/2019-BAN	106	110	0	N	Ravikumar Venkataramanappa	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581989	45	SONG 05 KISS KISS (KISS)	2019	120	4	VIS/1/11/2019-BAN	4.21	0	2019-02-01 00:00:00	RAVIKUMAR VENKATARAMANAPPA - BANGALORE URBAN	Song	0	0	VIS/1/11/2019-BAN	106	110	0	N	Ravikumar Venkataramanappa	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581990	45	SONG 02 CHI CHI HUDUGI (KISS)	2019	120	4	VIS/1/10/2019-BAN	3.13	0	2019-02-01 00:00:00	RAVIKUMAR VENKATARAMANAPPA - BANGALORE URBAN	Song	0	0	VIS/1/10/2019-BAN	106	110	0	N	Ravikumar Venkataramanappa	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581991	45	SONG 01 SHEELA SUSHEELA YOU DONT WORRY (KISS)	2019	120	4	VIS/1/9/2019-BAN	3.45	0	2019-02-01 00:00:00	RAVIKUMAR VENKATARAMANAPPA - BANGALORE URBAN	Song	0	0	VIS/1/9/2019-BAN	106	110	0	N	Ravikumar Venkataramanappa	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581992	45	TRAILER OF THE FILM SAAGUTHA DOORA DOORA	2019	121	4	DIS/2/8/2019-BAN	1.43	0	2019-02-01 00:00:00	AMITH OMPRAKASH POOJARI - BANGALORE URBAN	Trailer	0	0	DIS/2/8/2019-BAN	384	110	0	N	Amith Omprakash Poojari	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581993	42	ADWITIYA	2019	120	2	DIL/1/14/2019-KOL	116.05	0	2019-02-01 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/1/14/2019-KOL	384	109	0	N	Swapan Ghosal	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581994	148	BACCHA SHOSHUR	2019	120	2	DIL/1/13/2019-KOL	127.15	0	2019-02-01 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/1/13/2019-KOL	384	109	0	Y	Amit Jumrani	0	127.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581995	44	CHARITRA	2019	121	6	VIL/2/37/2019-MUM	108.11	0	2019-02-01 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/37/2019-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	108.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581996	148	ABHINETRI	2019	121	2	DIL/2/4/2019-KOL	100.28	0	2019-02-01 00:00:00	SUMIT BANERJEE 	Feature	0	0	DIL/2/4/2019-KOL	384	109	0	Y	Sumit Banerjee	0	102.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581997	44	UNDERWORLD 5 BLOOD WARS.	2019	121	6	VFL/2/50/2019-MUM	78.02	0	2019-02-01 00:00:00	LEN WISEMAN / GARY LUCCHESI / SONY PICTURES	Feature	0	0	VFL/2/50/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	78.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581998	61	SWEN	2019	121	6	DIL/2/49/2019-MUM	80.45	0	2019-02-01 00:00:00	LET'S RING THE BELL PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/2/49/2019-MUM	384	109	0	Y	Reeth Mazumder	0	81.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
581999	44	FROZEN (DUBBED)	2019	120	6	DFL/1/3/2019-MUM	91.35	0	2019-02-01 00:00:00	PETER BLOCK, CORY NEAL 	Feature	0	0	DFL/1/3/2019-MUM	384	109	0	Y	Kavi Ranchor Jumani	0	89.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582000	161	TRAILER NO. 2 - SONCHIRIYA	2019	121	6	DIS/2/127/2019-MUM	1.59	0	2019-02-01 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/127/2019-MUM	384	110	0	N	Rohinton Screwvala	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582001	58	DEV (VIDEO SONG - ANANGAE......)	2019	120	3	VIS/1/68/2019-Che	5.25	0	2019-02-01 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Song	0	0	VIS/1/68/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582002	59	DEV (VIDEO SONG -CHELIYA..(TELUGU DUBBED FROM TAMIL MOVIE "DEV"))	2019	120	3	VIS/1/67/2019-Che	5.25	0	2019-02-01 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Song	0	0	VIS/1/67/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582003	58	SUNNY BEE - FOOTBALL	2019	120	3	DIS/1/99/2019-Che	1.03	0	2019-02-01 00:00:00	LATHAMENON RAJIVKRISHNA - CHENNAI	Advertisement	0	0	DIS/1/99/2019-Che	384	110	0	N	Lathamenon Rajivkrishna	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582004	58	TOLET (TRAILER)	2019	120	3	DIS/1/98/2019-Che	1.46	0	2019-02-01 00:00:00	CHEZHIAN RAMALINGAM - (LA CINEMA), CHENNAI	Trailer	0	0	DIS/1/98/2019-Che	384	110	0	N	Chezhian Ramalingam	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582005	59	HAWAA	2019	121	8	DIL/2/16/2019-HYD	107.3	0	2019-01-31 00:00:00	NALLA MAHESHWAR REDDY - HYDERABAD(FILM N REELS)	Feature	0	0	DIL/2/16/2019-HYD	384	109	0	Y	Nalla Maheshwar Reddy	0	108.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582006	44	OZ THE GREAT AND POWERFUL	2019	121	6	VFL/2/49/2019-MUM	127.11	0	2019-01-31 00:00:00	JOE ROTH / BUENA VISTA INTERNATIONAL INC /WALT DISNEY PICTURES LIMITED	Feature	0	0	VFL/2/49/2019-MUM	106	109	0	Y	Rohini Datta	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582007	44	THIR13EN GHOSTS	2019	121	6	VFL/2/48/2019-MUM	86.23	0	2019-01-31 00:00:00	GILBERT ADLER / JOEL SILVER / ROBERT ZEMECKIS / SONY PICTURES	Feature	0	0	VFL/2/48/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582008	44	THE SPONGEBOB MOVIE: SPONGE OUT OF WATER 	2019	120	6	VFL/1/6/2019-MUM	92.36	0	2019-01-31 00:00:00	NAN MORALES  / MARY PARENT / CRAIG SOST  / PAUL TIBBITT  /PARAMOUNT PICTURES	Feature	0	0	VFL/1/6/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582009	44	THE SHALLOWS	2019	121	6	VFL/2/47/2019-MUM	82.03	0	2019-01-31 00:00:00	LYNN HARRIS / MATTI LESHEM / SONY PICTURES	Feature	0	0	VFL/2/47/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582010	44	RESIDENT EVIL 6 THE FINAL CHAPTER	2019	121	6	VFL/2/46/2019-MUM	91.11	0	2019-01-31 00:00:00	PAUL W.S. ANDERSON/ JEREMY BOLT / SONY PICTURES	Feature	0	0	VFL/2/46/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	91.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582011	161	SARKAAR	2019	121	6	VIL/2/36/2019-MUM	123.07	0	2019-01-31 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/36/2019-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	123.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582012	44	FACE 2 FACE 	2019	121	6	VIL/2/35/2019-MUM	119.28	0	2019-01-31 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/35/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	124.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582013	61	THE MARINE 6: CLOSE QUARTERS	2019	121	6	VFL/2/45/2019-MUM	83.35	0	2019-01-31 00:00:00	MICHAEL J. LUISI / MICHAEL LAKE/ JOEL SIMON / SONY PICTURES	Feature	0	0	VFL/2/45/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582014	61	KING OF CALIFORNIA	2019	121	6	VFL/2/44/2019-MUM	89.28	0	2019-01-31 00:00:00	NU IMAGE INCORPORATED	Feature	0	0	VFL/2/44/2019-MUM	106	109	0	Y	HIREN K GOSAR	0	89.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582015	61	PUBLIC DISTURBANCE	2019	121	6	VFL/2/43/2019-MUM	85.36	0	2019-01-31 00:00:00	DANNY LEE / BRIAN ROBBINS / JEREMY SKALLER / LIONSGATE PICTURES	Feature	0	0	VFL/2/43/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	85.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582016	61	RED LINE	2019	121	6	VFL/2/42/2019-MUM	88.5	0	2019-01-31 00:00:00	ONE TAKE MEDIA COMPANY - MUMBAI 	Feature	0	0	VFL/2/42/2019-MUM	106	109	0	N	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582017	271	SCOOBY-DOO! AND THE CURSE OF THE 13TH GHOST'	2019	120	6	VFL/1/5/2019-MUM	78.41	0	2019-01-31 00:00:00	WARNER BROS. PICTURES	Feature	0	0	VFL/1/5/2019-MUM	106	109	0	N	Akash Bhatnagar	0	78.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582018	44	KHOONI YUDH (DUBBED)	2019	121	6	VIL/2/34/2019-MUM	133.02	0	2019-01-31 00:00:00	S.N.MEDIA - CHENNAI	Feature	0	0	VIL/2/34/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582020	54	DIGITAL TRAILER NO 2 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/46/2019-DEL	1	0	2019-01-31 00:00:00	BARINDER SINGH - PATIALA	Trailer	0	0	DIS/1/46/2019-DEL	384	110	0	N	Barinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582021	44	END COUNTER	2019	121	6	DIL/2/47/2019-MUM	137.22	0	2019-01-31 00:00:00	AJ DIGITAL ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/47/2019-MUM	384	109	0	Y	Alok Shrivastava	0	137.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582022	43	LAPET	2019	121	6	DIL/2/46/2019-MUM	132.24	0	2019-01-31 00:00:00	APURVA JOSHI ENTERTAIMENT - AHMADABAD	Feature	0	0	DIL/2/46/2019-MUM	384	109	0	Y	Apurva Joshi	0	132.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582023	64	SPECIAL ENCOUNTER	2019	121	6	DIL/2/45/2019-MUM	136.35	0	2019-01-31 00:00:00	AMAN FILMS CINE VISION - MUMBAI 	Feature	0	0	DIL/2/45/2019-MUM	384	109	0	Y	Ganesh Gupta	0	136.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582024	64	CHOR MACHAYE SHOR	2019	121	6	DIL/2/44/2019-MUM	165.38	0	2019-01-31 00:00:00	SAI AASHAVARI FILMS - MUMBAI 	Feature	0	0	DIL/2/44/2019-MUM	384	109	0	Y	Kunal Singh	0	165.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582025	63	THAKURAIN	2019	121	6	DIL/2/43/2019-MUM	115.17	0	2019-01-31 00:00:00	P M FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/43/2019-MUM	384	109	0	Y	Pradeep Maru	0	115.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582026	82	"TICKET TO CHHOLLYWOOD" 	2019	120	6	DIL/1/29/2019-MUM	155.05	0	2019-01-31 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Feature	0	0	DIL/1/29/2019-MUM	384	109	0	N	Jethu Sahu	0	155.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582027	61	COLD PURSUIT	2019	122	6	DFL/3/7/2019-MUM	120.42	0	2019-01-31 00:00:00	FINN GJERDRUM STEIN B. KVAE MICHAEL SHAMBERG AMEET SHUKLA STUDIOCANAL - FRANCE	Feature	0	0	DFL/3/7/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582028	161	SONCHIRIYA	2019	122	6	DIL/3/15/2019-MUM	146.06	0	2019-01-31 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/15/2019-MUM	384	109	0	Y	Rohinton Screwvala	0	146.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582029	44	THE HIMALAYAN DIARIES	2019	120	6	DIL/1/28/2019-MUM	80.06	0	2019-01-31 00:00:00	DIGINOX STUDIOS - THANE	Feature	0	0	DIL/1/28/2019-MUM	384	109	0	N	Anjanikumar Satyadeo Tripathi	0	80.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582030	58	MUDHAL KADHAI (DIGITAL TRAILER)	2019	120	3	DIS/1/97/2019-Che	1.22	0	2019-01-31 00:00:00	ABDUL RAHMAN SYEDEMAM - (DOUBLE SEVEN PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/97/2019-Che	384	110	0	Y	Abdul Rahman Syedemam	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582031	59	ALITA : BATTLE ANGEL	2019	121	6	DFL/2/12/2019-MUM	124.07	0	2019-01-31 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/12/2019-MUM	384	109	0	N	Jharna Rohra	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582032	58	ALITA : BATTLE ANGEL	2019	121	6	DFL/2/11/2019-MUM	124.07	0	2019-01-31 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/11/2019-MUM	384	109	0	N	Jharna Rohra	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582033	44	ALITA : BATTLE ANGEL	2019	121	6	DFL/2/10/2019-MUM	124.07	0	2019-01-31 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/10/2019-MUM	384	109	0	N	Jharna Rohra	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582034	61	PINTI KA SABUN	2019	120	6	DIL/1/27/2019-MUM	85.27	0	2019-01-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/27/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582035	82	JAI KESARI NANDANA	2019	121	4	DIL/2/22/2019-BAN	137.22	0	2019-01-31 00:00:00	SRIDHAR H JAVOOR - BANGALORE URBAN	Feature	0	0	DIL/2/22/2019-BAN	384	109	0	N	Sridhar H Javoor	0	137.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582036	44	KAAHE RE	2019	120	7	VIS/1/110/2019-DEL	5.59	0	2019-01-31 00:00:00	VARUN RAJPUT - NEW DELHI	Song	0	0	VIS/1/110/2019-DEL	106	110	0	N	Varun Rajput	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582037	54	BELIEVE	2019	120	7	VIS/1/109/2019-DEL	3	0	2019-01-31 00:00:00	JAGDEEP SINGH - AMRITSAR	Song	0	0	VIS/1/109/2019-DEL	106	110	0	N	Jagdeep Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582038	54	HIDDEN LOVE	2019	120	7	VIS/1/108/2019-DEL	3.3	0	2019-01-31 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/108/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582039	58	VINAYA VIDHEYA RAMA	2019	121	8	DIL/2/15/2019-HYD	145.14	0	2019-01-31 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/15/2019-HYD	384	109	0	N	Dasari Veeravenkata Danayya	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582040	58	"HELLO"	2019	120	8	DIL/1/3/2019-HYD	128.44	0	2019-01-31 00:00:00	AKKINENI NAGARJUNA - HYDERABAD(MANAM ENTERPRISES)	Feature	0	0	DIL/1/3/2019-HYD	384	109	0	Y	Akkineni Nagarjuna	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582041	82	SUPER HERO	2019	120	4	DIL/1/11/2019-BAN	140	0	2019-01-31 00:00:00	SNEHAMAYI KRISHNA - MYSORE	Children`s Film	0	0	DIL/1/11/2019-BAN	384	109	0	Y	Snehamayi Krishna	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582042	54	KAISE BHOOLO	2019	120	7	VIS/1/107/2019-DEL	3.46	0	2019-01-31 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/1/107/2019-DEL	106	110	0	N	Mandeep Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582043	54	DIGITAL TRAILER NO.1 OF FILM BLACK & WHITE TV 	2019	120	7	DIS/1/45/2019-DEL	1.29	0	2019-01-31 00:00:00	SUKHPAL SINGH SIDHU - LUDHIANA	Trailer	0	0	DIS/1/45/2019-DEL	384	110	0	N	Sukhpal Singh Sidhu	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582044	51	PROMO NO. 1 & 2 OF FILM PREMACHA RADA	2019	121	6	VIS/2/145/2019-MUM	0.45	0	2019-01-31 00:00:00	M/S PREMKUMAR  FILMS PRODUCTION - SOLAPUR	Promos	0	0	VIS/2/145/2019-MUM	106	110	0	N	Mohan Sadashiv Ghodake	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582045	44	"DASTAAN - E - RAFI" PART - 2	2019	120	6	VIS/1/277/2019-MUM	26.3	0	2019-01-31 00:00:00	TAKSHILA MULTIMEDIA - MUMBAI	Other	0	0	VIS/1/277/2019-MUM	106	110	0	N	Rajnikant Acharya	0	26.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582046	44	"DASTAAN - E - RAFI" PART - 1	2019	120	6	VIS/1/276/2019-MUM	26.3	0	2019-01-31 00:00:00	TAKSHILA MULTIMEDIA - MUMBAI	Other	0	0	VIS/1/276/2019-MUM	106	110	0	N	Rajnikant Acharya	0	26.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582047	51	SONG 3 MEHFIL OF FILM : BHAI - VYAKTI KI VALLI	2019	120	6	VIS/1/275/2019-MUM	11.22	0	2019-01-31 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Song	0	0	VIS/1/275/2019-MUM	106	110	0	N	Mahesh Manjrekar	0	11.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582048	58	TIME ILLA	2019	121	3	DIL/2/9/2019-Che	139.46	0	2019-01-31 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/9/2019-Che	384	109	0	Y	Manuparthepan Sarafoji	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582049	61	DETAINMENT	2019	121	6	DFS/2/11/2019-MUM	30	0	2019-01-31 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/11/2019-MUM	384	110	0	N	Paul Lungu	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582050	61	CAROLINE	2019	121	6	DFS/2/10/2019-MUM	11.54	0	2019-01-31 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/10/2019-MUM	384	110	0	N	Paul Lungu	0	11.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582051	44	SONG â€“ YAAR BANDOOKA	2019	121	6	VIS/2/144/2019-MUM	2.29	0	2019-01-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/144/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582052	44	2001 DEAD ONE 	2019	121	6	VIL/2/33/2019-MUM	97.5	0	2019-01-31 00:00:00	BROTHERS MEDIA ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/33/2019-MUM	106	109	0	Y	B N Tiwari	0	97.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582053	51	DEEWANA TUZA	2019	120	6	VIS/1/274/2019-MUM	3.08	0	2019-01-31 00:00:00	PRAJAKTA ENTERPRISES - SATARA	Song	0	0	VIS/1/274/2019-MUM	106	110	0	N	Rekha Jagtap	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582054	44	POW	2019	121	1	VIS/1/3/2019-CUT	41.12	0	2019-01-31 00:00:00	SATYABRATA JENA - KHURDA(TUSMITA FILMS)	Other	0	0	VIS/1/3/2019-CUT	106	110	0	Y	Satyabrata Jena	0	41.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582055	44	STAR BHARATH PROMO	2019	120	4	DIS/1/39/2019-BAN	0.38	0	2019-01-31 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/39/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582056	49	MUTHOOT GOLD POINT	2019	120	4	DIS/1/38/2019-BAN	1.03	0	2019-01-31 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/38/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582057	45	MUTHOOT GOLD POINT	2019	120	4	DIS/1/37/2019-BAN	1.03	0	2019-01-31 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/37/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582058	45	KOLLI DEVVA	2019	121	4	DIL/2/21/2019-BAN	101.18	0	2019-01-31 00:00:00	KAMALA K - BANGALORE URBAN	Feature	0	0	DIL/2/21/2019-BAN	384	109	0	N	Kamala K	0	101.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582059	45	TRAILER OF THE FILM ANUSHKA	2019	122	4	DIS/3/1/2019-BAN	1.27	0	2019-01-31 00:00:00	K GANGADHAR - BANGALORE URBAN	Trailer	0	0	DIS/3/1/2019-BAN	384	110	0	N	K Gangadhar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582060	51	PROMO NO 6 OF PREMRANG	2019	120	6	VIS/1/273/2019-MUM	0.1	0	2019-01-31 00:00:00	GSM FILMS - PUNE	Promos	0	0	VIS/1/273/2019-MUM	106	110	0	N	Sharad Gore	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582061	51	PROMO NO 5 OF PREMRANG	2019	120	6	VIS/1/272/2019-MUM	0.1	0	2019-01-31 00:00:00	GSM FILMS - PUNE	Promos	0	0	VIS/1/272/2019-MUM	106	110	0	N	Sharad Gore	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582062	51	PROMO NO 4 OF PREMRANG	2019	120	6	VIS/1/271/2019-MUM	0.15	0	2019-01-31 00:00:00	GSM FILMS - PUNE	Promos	0	0	VIS/1/271/2019-MUM	106	110	0	N	Sharad Gore	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582063	51	PROMO NO 3 OF PREMRANG	2019	120	6	VIS/1/270/2019-MUM	0.15	0	2019-01-31 00:00:00	GSM FILMS - PUNE	Promos	0	0	VIS/1/270/2019-MUM	106	110	0	N	Sharad Gore	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582064	55	PROMO NO.1 OF: AHAM BRAHMASMI	2019	120	6	VIS/1/269/2019-MUM	0.26	0	2019-01-31 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Promos	0	0	VIS/1/269/2019-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582065	51	PROMO NO 2 OF PREMRANG	2019	121	6	VIS/2/143/2019-MUM	0.3	0	2019-01-31 00:00:00	GSM FILMS - PUNE	Promos	0	0	VIS/2/143/2019-MUM	106	110	0	N	Sharad Gore	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582066	58	PROMO NO.1 OF: RAJYAVEERAN	2019	120	6	VIS/1/268/2019-MUM	0.3	0	2019-01-31 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Promos	0	0	VIS/1/268/2019-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582067	61	SONG â€œCRAWLINGâ€ BY THE KONIAC NET	2019	120	6	VIS/1/267/2019-MUM	4.08	0	2019-01-31 00:00:00	DAVID ABRAHAM - MUMBAI	Song	0	0	VIS/1/267/2019-MUM	106	110	0	N	David Abraham	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582068	44	SONG THODI SI CHADH GAYI HAI...PROMO NO.3 OF THE FILM 3RD EYE	2019	121	6	VIS/2/142/2019-MUM	0.23	0	2019-01-31 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	VIS/2/142/2019-MUM	106	110	0	N	Firdous Jahan Shaikh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582069	51	TRAILER 01 OF FILM ASHI HI AASHIQUI	2019	121	6	VIS/2/141/2019-MUM	2.31	0	2019-01-31 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Trailer	0	0	VIS/2/141/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582070	59	PROMO NO.1 OF: MAHANAYAKADU	2019	120	6	VIS/1/266/2019-MUM	0.26	0	2019-01-31 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Promos	0	0	VIS/1/266/2019-MUM	106	110	0	N	Aazaad Ghanshyam Dube	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582071	44	SONG KOI SAATH HO KOI BAAT HO..PROMO 1/2/3/0F THE FILM 3RD EYE	2019	120	6	VIS/1/265/2019-MUM	5.24	0	2019-01-31 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	VIS/1/265/2019-MUM	106	110	0	N	Firdous Jahan Shaikh	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582072	51	SONG - TU MAZI MI TUZA 	2019	121	6	VIS/2/140/2019-MUM	3.34	0	2019-01-31 00:00:00	RAKESH SUNIL BHAVSAR - NASHIK	Advertisement	0	0	VIS/2/140/2019-MUM	106	110	0	N	Rakesh Sunil Bhavsar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582073	51	PROMO NO 1 OF PREMRANG	2019	120	6	VIS/1/264/2019-MUM	0.3	0	2019-01-31 00:00:00	GSM FILMS - PUNE	Promos	0	0	VIS/1/264/2019-MUM	106	110	0	N	Sharad Gore	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582074	44	SONG "KUCH KUCH HOTA HAI "	2019	121	6	VIS/2/139/2019-MUM	3.15	0	2019-01-31 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/139/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582075	44	SONG â€“ PALLU LATKE	2019	121	6	VIS/2/138/2019-MUM	2.29	0	2019-01-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/138/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582076	43	PROMO NO. 1 - ORDER ORDER OUT OF ORDER | SONG - HUMSAFAR	2019	120	6	VIS/1/263/2019-MUM	0.33	0	2019-01-31 00:00:00	SPARK FILMS & COMPANY - BHAVNAGAR	Promos	0	0	VIS/1/263/2019-MUM	106	110	0	N	Shyam Kishorebhai Khandhedia	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582077	44	ROMEO AKBAR WALTER (RAW) TEASER	2019	120	6	DIS/1/490/2019-MUM	1.22	0	2019-01-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/490/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582078	44	TRAILER OF FILM - HYDERABAD NAWABS 2 	2019	121	6	DIS/2/126/2019-MUM	2.02	0	2019-01-31 00:00:00	UTOPIA ENTERTAINERS - HYDERABAD	Trailer	0	0	DIS/2/126/2019-MUM	384	110	0	N	Veeramachaneni Rama Krishna	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582079	43	CHAL JEEVI LAIYE !	2019	120	6	DIL/1/26/2019-MUM	137.16	0	2019-01-31 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Feature	0	0	DIL/1/26/2019-MUM	384	109	0	N	Rashmin M Majithia	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582080	59	AMAVASYA	2019	122	8	DIL/3/2/2019-HYD	134.22	0	2019-01-30 00:00:00	SACHIN J JOSHI - HYDERABAD(VIIKING MEDIA AND ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/3/2/2019-HYD	384	109	0	Y	SACHIN J JOSHI	0	134.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582081	58	THANIMAI TV TEASER	2019	120	3	VIS/1/66/2019-Che	1.19	0	2019-01-30 00:00:00	SUNDHARAVALLI SHANMUGAVADIVEL - (FOOT STEPS PRODUCTION), CHENNAI	Other	0	0	VIS/1/66/2019-Che	106	110	0	N	Sundharavalli Shanmugavadivel	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582082	49	PAW PAW	2019	120	3	DIS/1/96/2019-Che	0.5	0	2019-01-30 00:00:00	SUBRAMANIEN CHANDRASHEKARSAKUNTHALAA - (SUBRAH SINEMA SCOPE), CHENNAI	Advertisement	0	0	DIS/1/96/2019-Che	384	110	0	N	Subramanien Chandrashekarsakunthalaa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582083	59	PAW PAW	2019	120	3	DIS/1/95/2019-Che	0.5	0	2019-01-30 00:00:00	SUBRAMANIEN CHANDRASHEKARSAKUNTHALAA - (SUBRAH SINEMA SCOPE), CHENNAI	Advertisement	0	0	DIS/1/95/2019-Che	384	110	0	N	Subramanien Chandrashekarsakunthalaa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582084	45	PAW PAW	2019	120	3	DIS/1/94/2019-Che	0.5	0	2019-01-30 00:00:00	SUBRAMANIEN CHANDRASHEKARSAKUNTHALAA - (SUBRAH SINEMA SCOPE), CHENNAI	Advertisement	0	0	DIS/1/94/2019-Che	384	110	0	N	Subramanien Chandrashekarsakunthalaa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582085	58	THANIMAI DIGITAL TEASER	2019	120	3	DIS/1/93/2019-Che	1.19	0	2019-01-30 00:00:00	SUNDHARAVALLI SHANMUGAVADIVEL - (FOOT STEPS PRODUCTION), CHENNAI	Other	0	0	DIS/1/93/2019-Che	384	110	0	N	Sundharavalli Shanmugavadivel	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582086	58	LAKSHMI SILVERS ANKLET AND METTI	2019	120	3	DIS/1/92/2019-Che	1.03	0	2019-01-30 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/92/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582087	58	HAPPY (JAM PICKLE & SAUCES)	2019	120	3	DIS/1/91/2019-Che	0.33	0	2019-01-30 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/91/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582088	61	 DRA HOMES	2019	120	3	DIS/1/90/2019-Che	0.38	0	2019-01-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/90/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582089	44	SONG - JO BHI HUA HAI... OF FILM  - IS SHE RAJU ?	2019	120	6	VIS/1/262/2019-MUM	4.24	0	2019-01-30 00:00:00	M/S. A6 PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/262/2019-MUM	106	110	0	N	Anju Dhingra	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582090	44	SONG - MUJHSE ROOTHA ..... OF FILM - IS SHE RAJU ?	2019	120	6	VIS/1/261/2019-MUM	2.39	0	2019-01-30 00:00:00	M/S. A6 PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/261/2019-MUM	106	110	0	N	Anju Dhingra	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582091	59	DEV (VIDEO TRAILER- TELUGU DUBBED FROM TAMIL MOVIE "DEV")	2019	121	3	VIS/2/5/2019-Che	2.11	0	2019-01-30 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Trailer	0	0	VIS/2/5/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582092	54	SONG:-"RIMM"	2019	121	6	VIS/2/137/2019-MUM	3.43	0	2019-01-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/137/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582093	44	THEATRICAI TEASER NO. 2 - LOVE LETTERS FROM KASHMIR	2019	121	6	DIS/2/125/2019-MUM	0.43	0	2019-01-30 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Other	0	0	DIS/2/125/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582094	59	DEV (DIGITAL TRAILER-TELUGU DUBBED FROM TAMIL MOVIE "DEV")	2019	121	3	DIS/2/6/2019-Che	2.11	0	2019-01-30 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Trailer	0	0	DIS/2/6/2019-Che	384	110	0	N	Lakshmankumar Subramanian	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582095	58	AMUDHSURABHI	2019	120	3	DIS/1/89/2019-Che	0.3	0	2019-01-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/89/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582096	58	PONGAL PARISU	2019	120	3	DIS/1/88/2019-Che	3.55	0	2019-01-30 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/88/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582097	44	PROMO NO. 12 TO 14 (DIALOGUE PROMO 1 TO 3) OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/260/2019-MUM	1	0	2019-01-30 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Promos	0	0	VIS/1/260/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582098	44	PROMO NO. 09 TO 11 (FILM PROMOTION - INOX) OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/259/2019-MUM	1.25	0	2019-01-30 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Promos	0	0	VIS/1/259/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582099	43	PROMO NO. 2 - ORDER ORDER OUT OF ORDER | SONG - NANNA RE	2019	120	6	VIS/1/258/2019-MUM	0.33	0	2019-01-30 00:00:00	SPARK FILMS & COMPANY - BHAVNAGAR	Promos	0	0	VIS/1/258/2019-MUM	106	110	0	N	Shyam Kishorebhai Khandhedia	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582100	51	SONG : KA MAN HE OF FILM : READYMIX.	2019	120	6	VIS/1/257/2019-MUM	2.2	0	2019-01-30 00:00:00	SOMEEL CREATIONS - MUMBAI	Song	0	0	VIS/1/257/2019-MUM	106	110	0	N	Sunil Bhosale	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582101	44	PROMO NO. 24 TO 26 - TOTAL DHAMAAL	2019	120	6	VIS/1/256/2019-MUM	0.54	0	2019-01-30 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/256/2019-MUM	106	110	0	N	Ashok Thakeria	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582102	44	PROMO NO. 11 TO 13 - GULLY BOY | SONG - DOORI	2019	120	6	VIS/1/255/2019-MUM	3.16	0	2019-01-30 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/255/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582103	61	PLAY ME A SONG	2019	120	6	VIS/1/254/2019-MUM	5.15	0	2019-01-30 00:00:00	MILIND CHITNAVIS - MUMBAI 	Song	0	0	VIS/1/254/2019-MUM	106	110	0	N	Milind Chitnavis	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582104	51	PROMO NO 18 TO 22 OF SARVA LINE VYASTA AAHET	2019	120	6	VIS/1/253/2019-MUM	0.5	0	2019-01-30 00:00:00	STELLARIA STUDIOS - MUMBAI	Promos	0	0	VIS/1/253/2019-MUM	106	110	0	N	Amol Utekar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582105	44	SONG  NAACHNE KA SHAUQ	2019	120	6	VIS/1/252/2019-MUM	3.38	0	2019-01-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/252/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582106	84	TOTAL DHAMAAL - FINOLEX PIPES	2019	120	6	VIS/1/251/2019-MUM	0.23	0	2019-01-30 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/251/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582107	44	PROMO NO. 16 - AMAVAS | SONG - ZIKR	2019	121	6	VIS/2/136/2019-MUM	2.24	0	2019-01-30 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/136/2019-MUM	106	110	0	N	Sachiin J Joshi	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582108	271	BLADE RUNNER	2019	121	3	VFL/2/11/2019-Che	111.51	0	2019-01-30 00:00:00	MICHAEL DEELEY / WARNER BROS	Feature	0	0	VFL/2/11/2019-Che	106	109	0	Y	Sajith Pillai	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582109	44	PROMO NO. 14 TO 18 - GULLY BOY	2019	121	6	VIS/2/135/2019-MUM	1.55	0	2019-01-30 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/135/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582110	51	SONG "VADHIV DISATAAY RAO" OF FILM "CHATRAPATI SHASAN"	2019	120	6	VIS/1/250/2019-MUM	4.09	0	2019-01-30 00:00:00	PRABODHAN FILMS - KOLHAPUR	Song	0	0	VIS/1/250/2019-MUM	106	110	0	N	Priyanka Ashwinkumar Kagale	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582111	44	PROMO NO. 20 TO 23 - TOTAL DHAMAAL | SONG - MUNGDA	2019	121	6	VIS/2/134/2019-MUM	2.02	0	2019-01-30 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/134/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582112	61	DR. JEKYLL AND MR. HYDE	2019	121	3	VFL/2/10/2019-Che	96.39	0	2019-01-30 00:00:00	MURRAY FERGUSON / UNIVERSAL PICTURES	Feature	0	0	VFL/2/10/2019-Che	106	109	0	Y	Sajith Pillai	0	97.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582113	44	PROMO NO. 17 TO 19 - TOTAL DHAMAAL | SONG - MUNGDA	2019	121	6	VIS/2/133/2019-MUM	3.52	0	2019-01-30 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/133/2019-MUM	106	110	0	N	Ashok Thakeria	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582114	51	SONG 2 AJUNI RUSUNI AHE OF FILM : BHAI - VYAKTI KI VALLLI	2019	120	6	VIS/1/249/2019-MUM	2.52	0	2019-01-30 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Song	0	0	VIS/1/249/2019-MUM	106	110	0	N	Mahesh Manjrekar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582115	51	SONG "VEERANA" OF FILM "ME PAN SACHIN"	2019	120	6	VIS/1/248/2019-MUM	2.35	0	2019-01-30 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/248/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582116	58	  DEV	2019	120	3	DIL/1/7/2019-Che	158.2	0	2019-01-30 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Feature	0	0	DIL/1/7/2019-Che	384	109	0	Y	Lakshmankumar Subramanian	0	158.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582117	51	PREMAL BABA	2019	120	6	VIS/1/247/2019-MUM	5	0	2019-01-30 00:00:00	DATTATRAY GURAV - PUNE	Song	0	0	VIS/1/247/2019-MUM	106	110	0	N	Dattatray Gurav	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582118	51	SONG "KARLE VITHAI"	2019	120	6	VIS/1/246/2019-MUM	4.19	0	2019-01-30 00:00:00	MRS. JAYASHRI KUMAR DIVEKAR - THANE	Song	0	0	VIS/1/246/2019-MUM	106	110	0	N	Jayashri Kumar Divekar	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582119	44	SONG  KYU SAATH TUMHARA CHOOTA HAI 	2019	120	6	VIS/1/245/2019-MUM	3.33	0	2019-01-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/245/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582120	148	AHAA RE	2019	120	2	DIL/1/12/2019-KOL	150.06	0	2019-01-30 00:00:00	BHAVNA AAJ O KAL	Feature	0	0	DIL/1/12/2019-KOL	384	109	0	N	Rituparna Chakrabarty Sengupta	0	150.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582121	54	PROMO NO. 1 TO 3 OF SONG: KITHE REH GAYA	2019	120	6	VIS/1/244/2019-MUM	1.35	0	2019-01-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/244/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582122	51	UNAD MASTI	2019	121	6	DIL/2/42/2019-MUM	133.05	0	2019-01-30 00:00:00	PRUTHVIRAJ FILMS - SOLAPUR	Feature	0	0	DIL/2/42/2019-MUM	384	109	0	Y	Siddhappa Sangappa Koli	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582123	44	SONG - HASH TAG...  OF FILM - IS SHE RAJU ?	2019	121	6	VIS/2/132/2019-MUM	2.12	0	2019-01-30 00:00:00	M/S. A6 PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/132/2019-MUM	106	110	0	N	Anju Dhingra	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582124	54	SONG:-"MERA RASGULLA"	2019	120	6	VIS/1/243/2019-MUM	3.46	0	2019-01-30 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/243/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582125	54	SONG "PEHLA WARGAI" BY SURYAVEER  	2019	121	6	VIS/2/131/2019-MUM	3.43	0	2019-01-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/131/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582126	54	SONG: KITHE REH GAYA	2019	120	6	VIS/1/242/2019-MUM	4.06	0	2019-01-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/242/2019-MUM	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582127	41	MARUTI WAGONR BIG NEW	2019	120	6	DIS/1/489/2019-MUM	1.03	0	2019-01-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/489/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582128	61	PROMO 4, 5, 6 & 7 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/30/2019-MUM	1.1	0	2019-01-30 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/30/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582129	61	PROMO 1, 2 & 3 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/29/2019-MUM	1.2	0	2019-01-30 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/29/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582130	44	TEASER NO. 1: KESARI	2019	121	6	DIS/2/124/2019-MUM	0.49	0	2019-01-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/124/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582131	64	TRAILER OF BEMISAAL KHILADI	2019	121	6	DIS/2/123/2019-MUM	3.36	0	2019-01-30 00:00:00	S. S. MEDIA & ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/123/2019-MUM	384	110	0	N	Rajnikant Shukla	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582132	44	TRAILER NO. 1 OF MERE PYARE PRIME MINISTER 	2019	121	6	DIS/2/122/2019-MUM	2.35	0	2019-01-30 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Trailer	0	0	DIS/2/122/2019-MUM	384	110	0	N	Rajiv Tandon	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582133	51	TRAILER NO 2 OF PREMRANG	2019	121	6	DIS/2/121/2019-MUM	3.2	0	2019-01-30 00:00:00	GSM FILMS - PUNE	Trailer	0	0	DIS/2/121/2019-MUM	384	110	0	N	Sharad Gore	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582134	61	DYNASTIES: PAINTED WOLF - THE REBEL & LION â€“ THE DEFENDER	2019	120	6	DFS/1/28/2019-MUM	1.03	0	2019-01-30 00:00:00	SONY PICTURES 	Advertisement	0	0	DFS/1/28/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582135	51	TRAILER NO 1 OF PREMRANG 	2019	121	6	DIS/2/120/2019-MUM	2.25	0	2019-01-30 00:00:00	GSM FILMS - PUNE	Trailer	0	0	DIS/2/120/2019-MUM	384	110	0	N	Sharad Gore	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582136	51	KUMAR SAVARE SONG BHAI 2 VYAKTI KI VALLI UTARARDH	2019	120	6	DIS/1/488/2019-MUM	4.04	0	2019-01-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/488/2019-MUM	384	110	0	N	Jeswin Thomas	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582137	44	SONG PROMO 16-19 "MOOD BANALO" OF FILM DOSTI KE SIDE EFFECTSS"	2019	121	6	DIS/2/119/2019-MUM	5.42	0	2019-01-30 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Promos	0	0	DIS/2/119/2019-MUM	384	110	0	N	Joyal Daniel	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582138	51	TRAILER NO. 1 - ROCKY	2019	121	6	DIS/2/118/2019-MUM	1.03	0	2019-01-30 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	DIS/2/118/2019-MUM	384	110	0	N	Himanshu Kanji Asher	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582139	59	MAHINDRA JEETO   	2019	120	6	DIS/1/487/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/487/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582140	45	MAHINDRA JEETO	2019	120	6	DIS/1/486/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/486/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582141	84	APV 4MSP I DON'T DO LOVE ANYMORE	2019	120	6	DIS/1/485/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/485/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582142	61	TATA HARRIER	2019	120	6	DIS/1/484/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/484/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582143	61	TATA TIAGO XZ	2019	120	6	DIS/1/483/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/483/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582144	61	MARUTI BALENO	2019	120	6	DIS/1/482/2019-MUM	0.45	0	2019-01-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/482/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582145	49	OUSHADHI'	2019	120	6	DIS/1/481/2019-MUM	0.48	0	2019-01-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/481/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582146	49	OUSHADHI FACEPACK'	2019	120	6	DIS/1/480/2019-MUM	0.48	0	2019-01-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/480/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582147	49	MAHINDRA JEETO  	2019	120	6	DIS/1/479/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/479/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582148	49	PRAKASH WIGS.HAIR FIXING	2019	120	6	DIS/1/478/2019-MUM	1	0	2019-01-30 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/478/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582149	54	PRO- EASE GO EXTRA LONG 	2019	120	6	DIS/1/477/2019-MUM	0.23	0	2019-01-30 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/477/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582150	44	GAKS DEO VIOLIN	2019	120	6	DIS/1/476/2019-MUM	0.25	0	2019-01-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/476/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582151	44	THE SUFI ROUTE	2019	120	6	DIS/1/475/2019-MUM	0.33	0	2019-01-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/475/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582152	44	MAHINDRA JEETO 	2019	120	6	DIS/1/474/2019-MUM	0.33	0	2019-01-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/474/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582153	84	LLOYD - CO-BRANDED TVC GULLY BOY  	2019	120	6	DIS/1/473/2019-MUM	0.38	0	2019-01-30 00:00:00	WOW ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/473/2019-MUM	384	110	0	N	Pritesh Mahadev Parsheker	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582154	61	PRO VOLLEYBALL	2019	120	6	DIS/1/472/2019-MUM	0.38	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/472/2019-MUM	384	110	0	N	Jude Fernandes	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582155	61	PRO VOLLEYBALL 5	2019	120	6	DIS/1/471/2019-MUM	0.18	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/471/2019-MUM	384	110	0	N	Jude Fernandes	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582156	61	PRO VOLLEYBALL 4	2019	120	6	DIS/1/470/2019-MUM	0.18	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/470/2019-MUM	384	110	0	N	Jude Fernandes	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582157	61	PRO VOLLEYBALL 3	2019	120	6	DIS/1/469/2019-MUM	0.18	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/469/2019-MUM	384	110	0	N	Jude Fernandes	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582158	61	PRO VOLLEYBALL 2	2019	120	6	DIS/1/468/2019-MUM	0.18	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/468/2019-MUM	384	110	0	N	Jude Fernandes	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582159	61	PRO VOLLEYBALL 1	2019	120	6	DIS/1/467/2019-MUM	0.18	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/467/2019-MUM	384	110	0	N	Jude Fernandes	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582160	61	VALENTINES NIGHT - 2019	2019	120	6	DIS/1/466/2019-MUM	0.35	0	2019-01-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/466/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582161	61	SONY PIX 2019 BLOCKBUSTERS ANNOUNCEMENT PROMO	2019	120	6	DIS/1/465/2019-MUM	0.33	0	2019-01-30 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/465/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582162	61	PRO VOLLEYBALL 6	2019	120	6	DIS/1/464/2019-MUM	0.18	0	2019-01-30 00:00:00	SAGE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/464/2019-MUM	384	110	0	N	Jude Fernandes	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582163	161	TRAILER NO.3 OF FILM GOOPI GAWAIYAA BAGHA BAJAIYAA	2019	120	6	DIS/1/463/2019-MUM	0.36	0	2019-01-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Trailer	0	0	DIS/1/463/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582164	54	UDA AIDA 	2019	120	6	DIL/1/25/2019-MUM	136.01	0	2019-01-30 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Feature	0	0	DIL/1/25/2019-MUM	384	109	0	Y	Rupinder Kaur	0	136.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582165	44	LIFE IS SHORT	2019	121	6	DIS/2/117/2019-MUM	27.2	0	2019-01-30 00:00:00	MEDIA MAGIC - MUMBAI	Feature	0	0	DIS/2/117/2019-MUM	384	110	0	Y	Vikram Kumar Razdan	0	27.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582166	51	CLEAN & GREEN	2019	120	6	DIL/1/24/2019-MUM	84.46	0	2019-01-30 00:00:00	SONY FILMS POST PRODUCTION HOUSE - YAVATMAL	Educational	0	0	DIL/1/24/2019-MUM	384	109	0	Y	Yuvraj Ramdas Ughade	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582167	45	CHEMISTRY OF KARIYAPPA-SONG 2	2019	121	4	DIS/2/7/2019-BAN	3.12	0	2019-01-30 00:00:00	MANJUNATH D S - BANGALORE URBAN	Song	0	0	DIS/2/7/2019-BAN	384	110	0	N	Manjunath D S	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582168	45	SUVARNA SUNDARI- TRAILER	2019	121	4	DIS/2/6/2019-BAN	1.53	0	2019-01-30 00:00:00	SURYA MADARAPU SURENDRANATH - BANGALORE URBAN	Trailer	0	0	DIS/2/6/2019-BAN	384	110	0	N	Surya Madarapu Surendranath	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582169	45	CHEMISTRY OF KARIYAPPA-TRAILER 2	2019	121	4	DIS/2/5/2019-BAN	1.32	0	2019-01-30 00:00:00	MANJUNATH D S - BANGALORE URBAN	Trailer	0	0	DIS/2/5/2019-BAN	384	110	0	N	Manjunath D S	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582170	45	CHEMISTRY OF KARIYAPPA-TRAILER-1	2019	121	4	DIS/2/4/2019-BAN	1.02	0	2019-01-30 00:00:00	MANJUNATH D S - BANGALORE URBAN	Trailer	0	0	DIS/2/4/2019-BAN	384	110	0	N	Manjunath D S	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582171	82	BELL BOTTOM	2019	121	4	DIL/2/20/2019-BAN	129.58	0	2019-01-30 00:00:00	SANTHOSH KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/20/2019-BAN	384	109	0	Y	Santhosh Kumar	0	129.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582172	58	KAAVIYA	2019	120	3	VIS/1/65/2019-Che	18.54	0	2019-01-30 00:00:00	MAGESH VEERABALAN - (ROYAL STUDIOS), CHENNAI	Children`s Film	0	0	VIS/1/65/2019-Che	106	110	0	N	Magesh Veerabalan	0	18.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582173	61	DYNASTIES: PAINTED WOLF â€“ THE REBEL;    AND    LION â€“ THE DEFENDER  	2019	121	6	DFL/2/9/2019-MUM	120.53	0	2019-01-30 00:00:00	SIMON BLAKENEY / NICK LYON / BBC 	Feature	0	0	DFL/2/9/2019-MUM	384	109	0	N	Sajith Pillai	0	120.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582174	44	ISHQ KA RAJA	2019	121	7	VIS/2/7/2019-DEL	3.53	0	2019-01-30 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/2/7/2019-DEL	106	110	0	Y	Dinesh Railhan	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582175	51	ME PAN SACHIN 	2019	120	6	DIL/1/23/2019-MUM	137.59	0	2019-01-30 00:00:00	GANARAJ ASSOCIATES - PUNE	Feature	0	0	DIL/1/23/2019-MUM	384	109	0	Y	Shreyas Purushottam Jadhav	0	137.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582176	58	SPOT	2019	121	3	DIL/2/8/2019-Che	119.02	0	2019-01-30 00:00:00	PARVES AHAMED - (ROSHAN FILMS INTERNATIONAL), CHENNAI	Feature	0	0	DIL/2/8/2019-Che	384	109	0	Y	Parves Ahamed	0	119.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582177	58	NAAN 2018 MODEL	2019	122	3	DIL/3/1/2019-Che	103.22	0	2019-01-30 00:00:00	NEELAKANDAN SIVARAJ - (RITHIK ROSHAN FILM FARMERS), CHENNAI	Feature	0	0	DIL/3/1/2019-Che	384	109	0	N	Neelakandan Sivaraj	0	103.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582178	58	DEV (VIDEO TRAILER)	2019	121	3	VIS/2/4/2019-Che	2.11	0	2019-01-30 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Trailer	0	0	VIS/2/4/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582179	58	DEV (DIGITAL TRAILER)	2019	121	3	DIS/2/5/2019-Che	2.11	0	2019-01-30 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Trailer	0	0	DIS/2/5/2019-Che	384	110	0	N	Lakshmankumar Subramanian	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582180	58	VANTHA RAJAVATHAAN VARUVEN (PROMO 6)	2019	120	3	VIS/1/64/2019-Che	0.13	0	2019-01-29 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED)	Promos	0	0	VIS/1/64/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582181	58	VANTHA RAJAVATHAAN VARUVEN (PROMO 5)	2019	120	3	VIS/1/63/2019-Che	0.13	0	2019-01-29 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/63/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582182	58	VANTHA RAJAVATHAAN VARUVEN (PROMO 4)	2019	120	3	VIS/1/62/2019-Che	0.13	0	2019-01-29 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/62/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582183	58	VANTHA RAJAVATHAAN VARUVEN (PROMO 3)	2019	120	3	VIS/1/61/2019-Che	0.13	0	2019-01-29 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/61/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582184	58	VANTHA RAJAVATHAAN VARUVEN (PROMO 2)	2019	120	3	VIS/1/60/2019-Che	0.13	0	2019-01-29 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/60/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582185	58	VANTHA RAJAVATHAAN VARUVEN (PROMO 1)	2019	120	3	VIS/1/59/2019-Che	0.13	0	2019-01-29 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/59/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582186	58	KANNE KALAIMAANE (PROMO 12)	2019	120	3	VIS/1/58/2019-Che	0.13	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/58/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582187	58	KANNE KALAIMAANE (PROMO 11)	2019	120	3	VIS/1/57/2019-Che	0.13	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/57/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582188	58	KANNE KALAIMAANE (PROMO 10)	2019	120	3	VIS/1/56/2019-Che	0.13	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/56/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582189	44	PROMO NO. 24 & 25 - LUKA CHUPPI | SONG - POSTER LAGWA DO	2019	120	6	VIS/1/241/2019-MUM	2.47	0	2019-01-29 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/241/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582190	58	KANNE KALAIMAANE (PROMO 9)	2019	120	3	VIS/1/55/2019-Che	0.13	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/55/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582191	44	MAKE MY TRIP â€“ BEST FOR INDIAN INTERNATIONAL  HOTELS	2019	120	6	DIS/1/462/2019-MUM	0.33	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/462/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582192	58	KANNE KALAIMAANE (PROMO 8)	2019	120	3	VIS/1/54/2019-Che	0.13	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/54/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582193	58	KANNE KALAIMAANE (PROMO 7)	2019	120	3	VIS/1/53/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/53/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582194	59	TRAILER OF"SURYAKANTHAM"	2019	120	8	DIS/1/13/2019-HYD	1.03	0	2019-01-29 00:00:00	YERRAMREDDY SUNDEEP REDDY - NELLORE(M/S NIRVANA CINEMAS)	Trailer	0	0	DIS/1/13/2019-HYD	384	110	0	Y	Yerramreddy Sundeep Reddy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582223	58	NAAN LOCAL	2019	121	8	DIL/2/13/2019-HYD	140.54	0	2019-01-29 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/13/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582195	58	KANNE KALAIMAANE (PROMO 6)	2019	120	3	VIS/1/52/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/52/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582196	58	KANNE KALAIMAANE (PROMO 5)	2019	120	3	VIS/1/51/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/51/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582197	58	KANNE KALAIMAANE (PROMO 4)	2019	120	3	VIS/1/50/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/50/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582198	58	KANNE KALAIMAANE (PROMO 3)	2019	120	3	VIS/1/49/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/49/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582199	58	KANNE KALAIMAANE (PROMO 2)	2019	120	3	VIS/1/48/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/48/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582200	58	KANNE KALAIMAANE (PROMO 1)	2019	120	3	VIS/1/47/2019-Che	0.23	0	2019-01-29 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/47/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582201	44	SHAATIR CHAAL	2019	122	6	DIL/3/14/2019-MUM	125.08	0	2019-01-29 00:00:00	SINGHAL ENTERTAINMENT & FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/14/2019-MUM	384	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582202	43	ORDER ORDER OUT OF ORDER	2019	121	6	DIL/2/41/2019-MUM	134	0	2019-01-29 00:00:00	SPARK FILMS & COMPANY - BHAVNAGAR	Feature	0	0	DIL/2/41/2019-MUM	384	109	0	N	Shyam Kishorebhai Khandhedia	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582203	64	LAAL	2019	121	6	DIL/2/40/2019-MUM	139.27	0	2019-01-29 00:00:00	VAISHNAVI FILMS CREATION MALL - THANE	Feature	0	0	DIL/2/40/2019-MUM	384	109	0	Y	Nitakumari Jagdish Prasad	0	143.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582204	82	KAAKE DA VIYAH	2019	120	6	DIL/1/22/2019-MUM	133.53	0	2019-01-29 00:00:00	M/S. BEBE INC. - MUMBAI	Feature	0	0	DIL/1/22/2019-MUM	384	109	0	N	Vineet Kumar Upadhyay	0	133.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582205	44	PROMO NO. 06 & 07 (SONG "LIFE ROCKING PARTY") OF FILM: "JHOL"	2019	121	6	VIS/2/130/2019-MUM	0.51	0	2019-01-29 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/2/130/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582206	51	PROMO NO. 3 - ROCKY | SONG - MANGUZ	2019	120	6	VIS/1/240/2019-MUM	2.37	0	2019-01-29 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/240/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582207	51	PROMO NO. 1 - LUCKEE	2019	120	6	VIS/1/239/2019-MUM	0.18	0	2019-01-29 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/239/2019-MUM	106	110	0	N	Deepak Pandurang Rane	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582208	61	MOUNTAIN DEW FULL FILM EVEREST 	2019	120	6	DIS/1/461/2019-MUM	52	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Other	0	0	DIS/1/461/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582209	44	PROMO NO. 21 TO 23 - LUKA CHUPPI | SONG - PHOTO	2019	120	6	VIS/1/238/2019-MUM	1.29	0	2019-01-29 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/238/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582210	44	PROMO NO. 13 TO 15 (SONG: "JHOL") OF FILM: "JHOL"	2019	120	6	VIS/1/237/2019-MUM	2.26	0	2019-01-29 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/1/237/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582211	44	PROMO NO. 10 TO 12 (SONG: "DUR") OF FILM: "JHOL"	2019	120	6	VIS/1/236/2019-MUM	2.24	0	2019-01-29 00:00:00	SHASAN ARTS - MUMBAI 	Other	0	0	VIS/1/236/2019-MUM	106	110	0	N	Vishesh Shakti Khanna	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582212	44	PROMO NO. 01 TO 04 (SONG: "MUNDA SWAG WALA")	2019	120	6	VIS/1/235/2019-MUM	4.25	0	2019-01-29 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/1/235/2019-MUM	106	110	0	N	RAHUL ZAR	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582213	51	PROMO NO. 2 & 3 - LUCKEE	2019	121	6	VIS/2/129/2019-MUM	0.36	0	2019-01-29 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/129/2019-MUM	106	110	0	N	Suraj Singh	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582214	61	APV 4MSP REVIEW PROMO 	2019	121	6	DIS/2/116/2019-MUM	0.23	0	2019-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/116/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582215	44	 RITHVIKA GOLD      	2019	120	6	DIS/1/460/2019-MUM	0.18	0	2019-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/460/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582216	61	DYSON PURE HOT COOL SMS SLIDE 	2019	120	6	DIS/1/459/2019-MUM	0.33	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/459/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582217	82	VODAFONE MARKET SLIDE 	2019	120	6	DIS/1/458/2019-MUM	0.43	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/458/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582218	82	VODAFONE BUS TOWER SLIDE 	2019	120	6	DIS/1/457/2019-MUM	0.43	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/457/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582219	266	THEATRICAL TRAILER : DOMBIVLI RETURN	2019	121	6	DIS/2/115/2019-MUM	2	0	2019-01-29 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/115/2019-MUM	384	110	0	N	Sandeep Kulkarni	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582220	82	  HEIWA HEAVEN	2019	120	6	DIS/1/456/2019-MUM	0.33	0	2019-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/456/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582221	82	KITCHEN XPRESS - CHILLI POWDER AND TURMERIC POWDER	2019	120	6	DIS/1/455/2019-MUM	0.33	0	2019-01-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/455/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582222	49	VINAYA VIDHEYA RAMA	2019	121	8	DIL/2/14/2019-HYD	145.14	0	2019-01-29 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Feature	0	0	DIL/2/14/2019-HYD	384	109	0	N	Dasari Veeravenkata Danayya	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582224	61	DYSON PURE HOT COOL ADDRESS SLIDE 	2019	120	6	DIS/1/454/2019-MUM	0.33	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/454/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582225	61	DYSON PURE HOT COOL MAIN SLIDE 	2019	120	6	DIS/1/453/2019-MUM	0.33	0	2019-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/453/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582226	51	TEASER NO. 1 - RAMPAAT	2019	120	6	DIS/1/452/2019-MUM	0.59	0	2019-01-29 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/452/2019-MUM	384	110	0	N	Shariq Patel	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582227	44	BIHAR GOVT IPRD FD ATM FRAUD"	2019	120	6	DIS/1/451/2019-MUM	0.48	0	2019-01-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/451/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582228	44	NARI SHAKTI PROMO | FILM - MANIKARNIKA	2019	121	6	DIS/2/114/2019-MUM	0.57	0	2019-01-29 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/114/2019-MUM	384	110	0	N	Shariq Patel	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582229	44	SHRI SHRI RAMRAJ MANDIR PRATISHTHA MAHAMAHOTSAV	2019	120	6	DIS/1/450/2019-MUM	1.3	0	2019-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/450/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582230	51	TEASER OF THE FILM 26/11 PUNHA	2019	120	6	DIS/1/449/2019-MUM	1.02	0	2019-01-29 00:00:00	EKC MOTION PICTURES - PUNE	Other	0	0	DIS/1/449/2019-MUM	384	110	0	N	Sumeet Bhikaji Pophale	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582231	44	MASTER   PLAST	2019	120	6	DIS/1/448/2019-MUM	0.3	0	2019-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/448/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582232	61	FIRST STEP SENIOR SECONDARY SCHOOL	2019	120	6	DIS/1/447/2019-MUM	0.33	0	2019-01-29 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/447/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582233	44	TEASER NO. 1 - ROMEO AKBAR WALTER	2019	121	6	DIS/2/113/2019-MUM	1.26	0	2019-01-29 00:00:00	KYTA PRODUCTIONS PRIVATE LIMITED - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, VA FILM COMPANY - MUMBAI	Other	0	0	DIS/2/113/2019-MUM	384	110	0	N	Vanessa Walia	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582234	82	CHAIRMAN	2019	121	4	DIL/2/19/2019-BAN	156.23	0	2019-01-29 00:00:00	BASAVARAJ HIREMATH - RAICHUR	Feature	0	0	DIL/2/19/2019-BAN	384	109	0	N	Basavaraj Hiremath	0	156.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582235	82	RUDRIBHAI	2019	121	4	DIL/2/18/2019-BAN	112.38	0	2019-01-29 00:00:00	NIVEDITHA N M - CHIKMAGALUR	Feature	0	0	DIL/2/18/2019-BAN	384	109	0	Y	niveditha N M	0	112.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582236	59	SARVAM THAALAMAYAM.	2019	120	3	DIL/1/6/2019-Che	132.33	0	2019-01-29 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Feature	0	0	DIL/1/6/2019-Che	384	109	0	Y	Latha Menon	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582237	82	 BTS WORLD TOUR: LOVE YOURSELF IN SEOUL	2019	120	6	DFL/1/2/2019-MUM	113.52	0	2019-01-29 00:00:00	PATHE LIVE PVR LIMITED	Feature	0	0	DFL/1/2/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	113.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582238	51	BHUR BHUR UDTOY PADAR G	2019	121	6	VIS/2/128/2019-MUM	3.17	0	2019-01-29 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/2/128/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582239	44	PROMO NO. 9 TO 12 - TOTAL DHAMAAL	2019	121	6	VIS/2/127/2019-MUM	5.07	0	2019-01-29 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/127/2019-MUM	106	110	0	N	Ashok Thakeria	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582240	58	TRAILER NO.1 OF: RAJYAVEERAN	2019	121	6	DIS/2/112/2019-MUM	1.13	0	2019-01-29 00:00:00	BOMBAY TALKIES GHARANA - MUMBAI, THE BOMBAY TALKIES STUDIOS - MUMBAI	Trailer	0	0	DIS/2/112/2019-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582241	58	TIRUMURUGAN	2019	121	3	DIL/2/7/2019-Che	166.43	0	2019-01-29 00:00:00	JADDU PULLA RAO - (SRI BALAJI CINE MEDIA), HYDERABAD	Feature	0	0	DIL/2/7/2019-Che	384	109	0	N	Jaddu Pulla Rao	0	166.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582242	59	TRAILER NO.1 OF: MAHANAYAKADU	2019	121	6	DIS/2/111/2019-MUM	1.11	0	2019-01-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Trailer	0	0	DIS/2/111/2019-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582243	82	NEFA 1953	2019	122	9	DIL/3/1/2019-GUW	88.55	0	2019-01-29 00:00:00	TAPEN NATAM - UPPER SUBANSIRI	Feature	0	0	DIL/3/1/2019-GUW	384	109	0	N	Tapen Natam	0	88.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582244	54	TRAILER NO.1 OF: AZAD	2019	121	6	DIS/2/110/2019-MUM	1.13	0	2019-01-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Trailer	0	0	DIS/2/110/2019-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582245	55	TRAILER NO.1 OF: AHAM BRAHMASMI	2019	121	6	DIS/2/109/2019-MUM	1.11	0	2019-01-29 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Trailer	0	0	DIS/2/109/2019-MUM	384	110	0	N	Aazaad Ghanshyam Dube	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582246	44	TRAILER OF FILM - PARKING CLOSED	2019	122	6	DIS/3/8/2019-MUM	1.03	0	2019-01-29 00:00:00	M/S. ARJUN NIRMAAN PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/8/2019-MUM	384	110	0	N	Rajesh Bhardwaj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582247	51	NACH RE MORA BHAI 2 VYAKTI KI VALLI UTTARARDH	2019	120	6	DIS/1/446/2019-MUM	2.44	0	2019-01-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/446/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582248	51	AJUNI RUSUNI AAHE SONG BHAI 2 VYAKTI KI VALLI UTTARARDH	2019	120	6	DIS/1/445/2019-MUM	2.53	0	2019-01-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/445/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582249	44	KIREETA.	2019	121	6	VIL/2/32/2019-MUM	155.19	0	2019-01-28 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/32/2019-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	155.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582250	44	PUNJABIAN DA KING.	2019	121	6	VIL/2/31/2019-MUM	109.06	0	2019-01-28 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/31/2019-MUM	106	109	0	N	Dilip Ramesh Jain	0	109.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582251	44	DISCO SINGH	2019	120	6	VIL/1/15/2019-MUM	142.25	0	2019-01-28 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/1/15/2019-MUM	106	109	0	N	Dilip Ramesh Jain	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582252	44	VOICE OF COMMON MAN A MUSICAL JOURNEY	2019	121	6	DIL/2/39/2019-MUM	128.44	0	2019-01-28 00:00:00	PRAGYA FILMS - MUMBAI 	Feature	0	0	DIL/2/39/2019-MUM	384	109	0	Y	Chaitanniya Swami	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582253	44	OCULUS	2019	121	6	VFL/2/41/2019-MUM	91.26	0	2019-01-28 00:00:00	MARC D. EVANS TREVOR MACY FOCUS FEATURES UNITED	Feature	0	0	VFL/2/41/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	91.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582254	84	TOTAL DHAMAAL - CORNITOS	2019	120	6	VIS/1/234/2019-MUM	0.33	0	2019-01-28 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/234/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582255	59	TVSPOT 2 TO 4: CAPTAIN MARVEL 	2019	120	6	VFS/1/6/2019-MUM	1.34	0	2019-01-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/6/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582256	58	TVSPOT 2 TO 4: CAPTAIN MARVEL	2019	120	6	VFS/1/5/2019-MUM	1.34	0	2019-01-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/5/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582257	44	CAPTAIN MARVEL - COMBO TRAINING	2019	120	6	VFS/1/4/2019-MUM	1.16	0	2019-01-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/4/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582258	84	TOTAL DHAMAAL - PRIYAGOLD CNC	2019	120	6	VIS/1/233/2019-MUM	0.23	0	2019-01-28 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/233/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582259	84	TOTAL DHAMAAL - FLAMINGO	2019	120	6	VIS/1/232/2019-MUM	0.23	0	2019-01-28 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/232/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582260	44	PROMO NO.04: KESARI	2019	121	6	VIS/2/126/2019-MUM	1.02	0	2019-01-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/126/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582261	44	PROMO NO. 20 - LUKA CHUPPI | SONG - PHOTO	2019	121	6	VIS/2/125/2019-MUM	2.11	0	2019-01-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/125/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582262	44	PROMO NO. 19 - LUKA CHUPPI | SONG - PHOTO	2019	120	6	VIS/1/231/2019-MUM	2.11	0	2019-01-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/231/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582263	44	SONEYA	2019	120	6	VIS/1/230/2019-MUM	3.16	0	2019-01-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/230/2019-MUM	106	110	0	N	Milind Ghag	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582264	59	TRAILER NO 1 OF SPIDERMAN FAR FROM HOME 	2019	120	6	DFS/1/27/2019-MUM	2.03	0	2019-01-28 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/27/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582265	58	TRAILER NO 1 OF SPIDERMAN FAR FROM HOME	2019	120	6	DFS/1/26/2019-MUM	2.03	0	2019-01-28 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/26/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582266	44	TRAILER NO 1 OF SPIDERMAN FAR FROM HOME 	2019	120	6	DFS/1/25/2019-MUM	2.03	0	2019-01-28 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/25/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582267	44	THEATRE BYTE 3 - PVR PRIVILAGE | FILM - MANIKARNIKA	2019	121	6	DIS/2/108/2019-MUM	0.59	0	2019-01-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/2/108/2019-MUM	384	110	0	N	Shariq Patel	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582268	44	KAPILA PASHU AAHAR	2019	120	6	DIS/1/444/2019-MUM	1.03	0	2019-01-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/444/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582269	44	SONG "MOOD BANALO" OF FILM "DOSTI KE SIDE EFFECTSS"	2019	121	6	DIS/2/107/2019-MUM	3.15	0	2019-01-28 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Song	0	0	DIS/2/107/2019-MUM	384	110	0	N	Joyal Daniel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582270	64	TRAILER OF: HAM KISI SE KAM NAHI	2019	122	6	DIS/3/7/2019-MUM	4.49	0	2019-01-28 00:00:00	DISCOVERY FILMS INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/3/7/2019-MUM	384	110	0	N	Mamendra Kumar	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582271	61	BREEZER VIVID 	2019	120	6	DIS/1/443/2019-MUM	1.33	0	2019-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/443/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582272	44	SONG "TRING TRING" OF FILM"DOSTI KE SIDE EFFECTSS "	2019	121	6	DIS/2/106/2019-MUM	3.08	0	2019-01-28 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Song	0	0	DIS/2/106/2019-MUM	384	110	0	N	Joyal Daniel	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582273	43	TRAILER  OF FILM MY DEAR BABBUCHAK 	2019	121	6	DIS/2/105/2019-MUM	2.42	0	2019-01-28 00:00:00	PRINCE PARTH FILMS - ANAND	Trailer	0	0	DIS/2/105/2019-MUM	384	110	0	N	Shailesh R Shah	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582274	44	TRAILER N0.1 OF FILM - PARKING CLOSED	2019	121	6	DIS/2/104/2019-MUM	1.03	0	2019-01-28 00:00:00	M/S. ARJUN NIRMAAN PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/104/2019-MUM	384	110	0	N	Rajesh Bhardwaj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582275	54	DIGITAL TEASER OF FILM RABB DA RADIO 2	2019	120	6	DIS/1/442/2019-MUM	1.13	0	2019-01-28 00:00:00	M/S VEHLI JANTA FILMS - FATEHGARH SAHIB	Other	0	0	DIS/1/442/2019-MUM	384	110	0	N	Manpreet Singh	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582276	61	ROCA (BEYOND)	2019	120	6	DIS/1/441/2019-MUM	0.33	0	2019-01-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/441/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582277	82	 RAYMOND TWEED JACKET	2019	120	6	DIS/1/440/2019-MUM	0.33	0	2019-01-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/440/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582278	82	RAYMOND OCHRE JACKET	2019	120	6	DIS/1/439/2019-MUM	0.33	0	2019-01-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/439/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582279	82	RAYMOND GREY TROUSER	2019	120	6	DIS/1/438/2019-MUM	0.33	0	2019-01-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/438/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582280	82	RAYMOND BANDHGALA	2019	120	6	DIS/1/437/2019-MUM	0.33	0	2019-01-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/437/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582281	61	CARRERLAUNCHER	2019	120	6	DIS/1/436/2019-MUM	0.3	0	2019-01-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/436/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582282	44	EASE MY TRIP	2019	120	6	DIS/1/435/2019-MUM	0.23	0	2019-01-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/435/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582283	61	SPR   CITY	2019	120	6	DIS/1/434/2019-MUM	0.2	0	2019-01-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/434/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582284	51	BRICKS ON TREES	2019	120	6	DIS/1/433/2019-MUM	1	0	2019-01-28 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/1/433/2019-MUM	384	110	0	N	ANURADHA BHATIA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582285	44	TOI LOST VOTES 	2019	120	6	DIS/1/432/2019-MUM	0.33	0	2019-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/432/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582286	58	BIG BAZAAR SS5D FOOD"4	2019	120	6	DIS/1/431/2019-MUM	0.18	0	2019-01-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/431/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582287	82	ONE LOVE TWO STORY	2019	121	4	DIL/2/17/2019-BAN	146.3	0	2019-01-28 00:00:00	BASAVARAJ B - BANGALORE URBAN	Feature	0	0	DIL/2/17/2019-BAN	384	109	0	Y	Basavaraj B	0	146.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582288	82	ARISHADVARGA	2019	122	4	DIL/3/1/2019-BAN	147.37	0	2019-01-28 00:00:00	ARVIND KAMATH - BANGALORE URBAN	Feature	0	0	DIL/3/1/2019-BAN	384	109	0	Y	Arvind Kamath	0	147.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582289	82	TRAYODASHA	2019	121	4	DIL/2/16/2019-BAN	115	0	2019-01-28 00:00:00	KALAIAH M - BANGALORE URBAN	Feature	0	0	DIL/2/16/2019-BAN	384	109	0	Y	Kalaiah M	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582290	82	KUNTA KONA MOOKA JAANA	2019	121	4	DIL/2/15/2019-BAN	148.15	0	2019-01-28 00:00:00	E H BASAVARAJ - SHIMOGA	Feature	0	0	DIL/2/15/2019-BAN	384	109	0	Y	E H Basavaraj	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582291	49	CRF CHAMPION,	2019	120	6	DIS/1/430/2019-MUM	0.53	0	2019-01-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/430/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582292	272	TRAILER OF NAKKAMA	2019	120	6	DIS/1/429/2019-MUM	2	0	2019-01-28 00:00:00	M/S. AKHIL KOTAK PRODUCTION - RAJKOT	Trailer	0	0	DIS/1/429/2019-MUM	384	110	0	N	Akhilbhai Dilipbhai Kotak	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582293	44	BIHAR GOVT IPRD FD NBFC	2019	120	6	DIS/1/428/2019-MUM	0.48	0	2019-01-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/428/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582294	82	 RAYMOND BLUE TROUSER	2019	120	6	DIS/1/427/2019-MUM	0.33	0	2019-01-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/427/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582295	44	THEATRE BYTE 1 - CARNIVAL CINEMA | FILM - MANIKARNIKA	2019	121	6	DIS/2/103/2019-MUM	0.35	0	2019-01-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/103/2019-MUM	384	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582296	148	FINALLY BHALOBASHA	2019	120	2	DIL/1/11/2019-KOL	117.09	0	2019-01-28 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/11/2019-KOL	384	109	0	N	Ravi Sharma	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582297	58	KADAMAN PARAI - REVISED	2019	121	3	VIL/2/5/2019-Che	130.52	0	2019-01-28 00:00:00	MANSOORALIKHAN ABDULSALAM - (RAJ KENNEDY FILMS), CHENNAI	Feature	0	0	VIL/2/5/2019-Che	106	109	0	Y	Mansooralikhan Abdulsalam	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582298	58	VANTHA RAJAVATHAAN VARUVEN	2019	120	3	DIL/1/5/2019-Che	155.48	0	2019-01-28 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/1/5/2019-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	155.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582299	58	 RAYAPPAS MASALA FAMILY	2019	120	3	DIS/1/87/2019-Che	0.48	0	2019-01-28 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/87/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582300	58	 RAYAPPAS MASALA COOK 	2019	120	3	DIS/1/86/2019-Che	1.03	0	2019-01-28 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/86/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582301	58	PROVIDENT  GREEN PARK	2019	120	3	DIS/1/85/2019-Che	0.23	0	2019-01-28 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/85/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582302	54	SONG:-"JO KITI MERE NAAL"	2019	121	6	VIS/2/168/2019-MUM	3.46	0	2019-02-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/168/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582303	61	LOVING PABLO.	2019	121	6	VFL/2/70/2019-MUM	112.32	0	2019-02-08 00:00:00	NU IMAGE INCORPORATED / MIGUEL MENEDEZ DE ZUBILLAGA 	Feature	0	0	VFL/2/70/2019-MUM	106	109	0	Y	HIREN K GOSAR	0	112.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582304	51	PROMO NO. 1 & 2 OF FILM - SHIVA EK YUVA YODDHA	2019	121	6	VIS/2/167/2019-MUM	0.3	0	2019-02-08 00:00:00	S.G.S.FILMS - AURANGABAD	Promos	0	0	VIS/2/167/2019-MUM	106	110	0	N	Sanjay Chandrakant More	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582305	44	PROMO NO. 28 TO 32 - TOTAL DHAMAAL	2019	121	6	VIS/2/166/2019-MUM	2.45	0	2019-02-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/166/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582306	44	TADPA HU MAIN BHI	2019	121	6	DIL/2/65/2019-MUM	113.12	0	2019-02-08 00:00:00	IMRAN KHANS PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/65/2019-MUM	384	109	0	Y	Imran Khan	0	113.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582307	61	THE WAILING	2019	121	6	VFL/2/69/2019-MUM	126.13	0	2019-02-08 00:00:00	FOX INTERNATIONAL PRODUCTIONS , INC	Feature	0	0	VFL/2/69/2019-MUM	106	109	0	Y	HIREN K GOSAR	0	126.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582308	51	LAPACHHAPI	2019	121	6	VIL/2/54/2019-MUM	115.22	0	2019-02-08 00:00:00	MIDAS TOUCH MOVIES - MUMBAI 	Feature	0	0	VIL/2/54/2019-MUM	106	109	0	Y	Jitendra Kashinath Patil	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582309	61	NETFLIX UMBRELLA ACADEMY POST CREATIVE 	2019	121	6	DIS/2/158/2019-MUM	1.03	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/158/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582310	51	NACH RE MORA SONG PROMO - BHAI 2 VYAKTI KI VALLI UATARADH	2019	120	6	DIS/1/661/2019-MUM	0.2	0	2019-02-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/661/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582311	44	WADHWA PRISTINE	2019	120	6	DIS/1/660/2019-MUM	1	0	2019-02-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/660/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582312	84	GNC PRO PERFORMANCE START STRONG	2019	120	6	DIS/1/659/2019-MUM	0.33	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/659/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582313	44	MMT FLIGHTS ANGOOTH 	2019	120	6	DIS/1/658/2019-MUM	0.33	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/658/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582314	61	ONE8 -1 	2019	120	6	DIS/1/657/2019-MUM	0.23	0	2019-02-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/657/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582315	61	ONE SMALL STEP	2019	120	6	DFS/1/33/2019-MUM	7.4	0	2019-02-08 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/33/2019-MUM	384	110	0	N	Paul Lungu	0	7.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582316	61	HIMALAYA FACE AND BEARD WASH FEB 2019 	2019	120	6	DIS/1/656/2019-MUM	0.33	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/656/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582317	61	PETER ENGLAND WITHOUT GLITCH 	2019	120	6	DIS/1/655/2019-MUM	0.28	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/655/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582318	61	GARNIER MEN PIMPLE PEN 	2019	120	6	DIS/1/654/2019-MUM	0.23	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/654/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582319	61	ONE8 	2019	120	6	DIS/1/653/2019-MUM	0.33	0	2019-02-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/653/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582320	61	CABEL CROSS 	2019	120	6	DIS/1/652/2019-MUM	0.23	0	2019-02-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/652/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582321	59	APV TELEGU MASHUP	2019	120	6	DIS/1/651/2019-MUM	0.33	0	2019-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/651/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582322	58	CHERAN'S THIRUMANAM	2019	120	3	DIL/1/11/2019-Che	156.15	0	2019-02-08 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INTERNATIONAL (OPC) PVT LTD), DHARMAPURI	Feature	0	0	DIL/1/11/2019-Che	384	109	0	N	Premnath Chidambaram	0	156.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582323	84	HDFC LIFE (BOUNCE BACK) (WITH ENGLISH SUBTITLES)	2019	120	6	DIS/1/650/2019-MUM	0.53	0	2019-02-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/650/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582324	61	PROMO - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD - CINEPOLIS	2019	120	6	DFS/1/32/2019-MUM	0.32	0	2019-02-08 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/32/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582325	61	PROMO - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD - PVR	2019	120	6	DFS/1/31/2019-MUM	0.32	0	2019-02-08 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/31/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582326	45	RURAL DEVELOPMENT MGNREGA '12 	2019	120	6	DIS/1/649/2019-MUM	0.53	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/649/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582327	54	RURAL DEVELOPMENT RSETI_12	2019	120	6	DIS/1/648/2019-MUM	0.53	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/648/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582328	49	KJ GRANITES & TILES	2019	120	6	DIS/1/647/2019-MUM	0.36	0	2019-02-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/647/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582329	61	JEEP COMPASS   	2019	120	6	DIS/1/646/2019-MUM	0.48	0	2019-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/646/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582330	61	HAPPY OSCAR  	2019	120	6	DIS/1/645/2019-MUM	1.23	0	2019-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/645/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582331	61	FORBES INDIA DESIGN  AWARDS 19	2019	120	6	DIS/1/644/2019-MUM	0.2	0	2019-02-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/644/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582332	49	SANA SILKS.	2019	120	6	DIS/1/643/2019-MUM	0.33	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/643/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582333	44	PEARL EYEFLAX KUMKUM BINDI	2019	120	6	DIS/1/642/2019-MUM	0.15	0	2019-02-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/642/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582334	59	ANJALI C.B.I. - VIDEO TRAILER 3	2019	120	3	VIS/1/77/2019-Che	0.13	0	2019-02-08 00:00:00	ACHANTA GOPINATH - (VISWA SANTI PICTURES), HYDERABAD	Trailer	0	0	VIS/1/77/2019-Che	106	110	0	N	Achanta Gopinath	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582335	51	SONG "CHAND RATILA AALA SHIMMGGA" OF FILM- SHIMMGGA	2019	121	6	VIS/2/165/2019-MUM	3.12	0	2019-02-08 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Song	0	0	VIS/2/165/2019-MUM	106	110	0	N	Nilesh Palande	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582336	51	KHOPCHYAT YE	2019	121	6	VIS/2/164/2019-MUM	4.15	0	2019-02-08 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/2/164/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582337	59	ANJALI C.B.I. - VIDEO TRAILER -2	2019	120	3	VIS/1/76/2019-Che	0.33	0	2019-02-08 00:00:00	ACHANTA GOPINATH - (VISWA SANTI PICTURES), HYDERABAD	Trailer	0	0	VIS/1/76/2019-Che	106	110	0	N	Achanta Gopinath	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582338	54	SONG:â€“â€œMANJE BISTREâ€ OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	VIS/1/333/2019-MUM	2.38	0	2019-02-08 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/333/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582339	44	 SONG PROMO NO 8, 9, 10 & 11 OF FILM - FACEBOOK WALA PYAR SONG - GOOM	2019	120	6	VIS/1/332/2019-MUM	3.43	0	2019-02-08 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/332/2019-MUM	106	110	0	N	Tinku Quraishi	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582340	59	ANJALI C.B.I. - VIDEO TRAILER -1	2019	120	3	VIS/1/75/2019-Che	1.03	0	2019-02-08 00:00:00	ACHANTA GOPINATH - (VISWA SANTI PICTURES), HYDERABAD	Trailer	0	0	VIS/1/75/2019-Che	106	110	0	N	Achanta Gopinath	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582341	51	DIALOGUE PROMO 06 OF FILM- ASHI HI AASHIQUI	2019	120	6	VIS/1/331/2019-MUM	0.2	0	2019-02-08 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/1/331/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582342	44	PROMO NO. 38 - TOTAL DHAMAAL	2019	120	6	VIS/1/330/2019-MUM	0.33	0	2019-02-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI , MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/330/2019-MUM	106	110	0	N	Ashok Thakeria	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582343	51	SONG. MAN MAZA BHIJALA OF FILM â€“ DHUMAS 	2019	120	6	VIS/1/329/2019-MUM	4.51	0	2019-02-08 00:00:00	GARUD FILMS - MUMBAI	Song	0	0	VIS/1/329/2019-MUM	106	110	0	N	Uttam Shivdas Jankar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582344	51	SONG "RANG TUZA GANDG TUZA" OF FILM-SHIMMGGA 	2019	120	6	VIS/1/328/2019-MUM	3.12	0	2019-02-08 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Song	0	0	VIS/1/328/2019-MUM	106	110	0	N	Nilesh Palande	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582345	51	DIALOGUE PROMOS 01, 02, 03, 04, 05 OF FILM- ASHI HI AASHIQUI	2019	120	6	VIS/1/327/2019-MUM	1.4	0	2019-02-08 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/1/327/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582346	44	PROMO NO. 33 - TOTAL DHAMAAL	2019	120	6	VIS/1/326/2019-MUM	2.03	0	2019-02-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/326/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582347	84	TOTAL DHAMAAL JOLLY TULSI 51 DROPS	2019	120	6	VIS/1/325/2019-MUM	0.23	0	2019-02-08 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/325/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582348	84	TOTAL DHAMAAL TIGER BALM	2019	120	6	VIS/1/324/2019-MUM	0.23	0	2019-02-08 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/324/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582349	51	SONG "GUNGUNTAY" OF FILM -SHIMMGGA	2019	120	6	VIS/1/323/2019-MUM	3.46	0	2019-02-08 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Song	0	0	VIS/1/323/2019-MUM	106	110	0	N	Nilesh Palande	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582350	51	JILE RE	2019	120	6	VIS/1/322/2019-MUM	3.21	0	2019-02-08 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/322/2019-MUM	106	110	0	N	Deepak Pandurang Rane	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582351	44	PROMO NO. 4 - OPERATION COBRA	2019	121	6	VIS/2/163/2019-MUM	0.17	0	2019-02-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/163/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582352	44	PROMO NO. 2 & 3 - OPERATION COBRA	2019	121	6	VIS/2/162/2019-MUM	1.01	0	2019-02-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/162/2019-MUM	106	110	0	N	Madhukar Ramane	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582353	44	PROMO NO. 34 TO 37 - TOTAL DHAMAAL	2019	120	6	VIS/1/321/2019-MUM	2.47	0	2019-02-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/321/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582354	61	DEPT OF HEALTH AND FW CERVICAL CANCER - 2	2019	121	6	DIS/2/157/2019-MUM	1.03	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/157/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582355	44	DEPT OF HEALTH AND FW CERVICAL CANCER - 1	2019	121	6	DIS/2/156/2019-MUM	1.03	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/156/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582356	84	TOTAL DHAMAAL PRABHUJI BHUJIA	2019	120	6	VIS/1/320/2019-MUM	0.23	0	2019-02-08 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/320/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582357	51	 SONG "THINGI PADLI" OF FILM- SHIMMGGA  	2019	120	6	VIS/1/319/2019-MUM	3.47	0	2019-02-08 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Song	0	0	VIS/1/319/2019-MUM	106	110	0	N	Nilesh Palande	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582358	44	BHULA DIYA 	2019	120	6	VIS/1/318/2019-MUM	2.54	0	2019-02-08 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/318/2019-MUM	106	110	0	N	Naushad Bhramer	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582359	59	"DEV" (SONG 1- PAKSHAI YEGURUDHAAM....)-TELUGU DUBBED FROM TAMIL MOVIE "DEV"	2019	120	3	VIS/1/74/2019-Che	5.02	0	2019-02-08 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Song	0	0	VIS/1/74/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582360	58	NGK - TRAILER	2019	120	3	DIS/1/110/2019-Che	1.06	0	2019-02-08 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/1/110/2019-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582361	61	DEPT OF HEALTH AND FW BREAST CANCER - 2	2019	121	6	DIS/2/155/2019-MUM	0.53	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/155/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582362	61	TANISHQ (ME IN ACTION)	2019	120	3	DIS/1/109/2019-Che	0.3	0	2019-02-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/109/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582363	44	DEPT OF HEALTH AND FW BREAST CANCER - 1	2019	121	6	DIS/2/154/2019-MUM	0.53	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/154/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582364	61	LAMIT ROOFING TILES	2019	120	6	DIS/1/641/2019-MUM	0.3	0	2019-02-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/641/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582365	44	DEPT OF HEALTH AND FW CALL TO SCREENING	2019	120	6	DIS/1/640/2019-MUM	0.48	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/640/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582366	51	KUMAR SAVARE SONG PROMO BHAI 2 VYAKTI KI VALLI UTARARDH	2019	120	6	DIS/1/639/2019-MUM	0.2	0	2019-02-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/639/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582367	44	DEPT OF HEALTH AND FW ORAL CANCER - 1	2019	120	6	DIS/1/638/2019-MUM	0.48	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/638/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582368	44	DEPT OF HEALTH AND FW NCD AWARENESS	2019	120	6	DIS/1/637/2019-MUM	0.53	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/637/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582369	61	SVAMITVA EMERALD SQUARE	2019	120	6	DIS/1/636/2019-MUM	0.24	0	2019-02-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/636/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582370	51	KRA JEWELLERS	2019	120	6	DIS/1/635/2019-MUM	0.23	0	2019-02-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/635/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582371	44	CHIEF ELECTORAL OFFICER ,UTTARAKHAND	2019	120	6	DIS/1/634/2019-MUM	0.26	0	2019-02-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/634/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582372	82	SURAJKUND	2019	120	6	DIS/1/633/2019-MUM	0.23	0	2019-02-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/633/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582373	44	CENTERFRUIT MOOD TING TONG 	2019	120	6	DIS/1/632/2019-MUM	0.23	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/632/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582374	61	J.HAMPSTEAD 2019 	2019	120	6	DIS/1/631/2019-MUM	0.33	0	2019-02-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/631/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582375	61	LP ATH WORK SLIDE 	2019	120	6	DIS/1/630/2019-MUM	0.53	0	2019-02-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/630/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582376	61	"CERAMIC PRO"	2019	120	6	DIS/1/629/2019-MUM	0.4	0	2019-02-08 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/629/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582377	64	INDIAN VIRAJ.	2019	121	6	VIL/2/53/2019-MUM	127.27	0	2019-02-08 00:00:00	DEE JAY MOVIE ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/53/2019-MUM	106	109	0	Y	Deepak Jain	0	127.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582378	44	DORAEMON THE MOVIE DINOSAUR YODDHHA (DUBBED FRESH)	2019	120	6	VFL/1/7/2019-MUM	90.06	0	2019-02-08 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/7/2019-MUM	106	109	0	Y	Rohini Datta	0	89.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582379	64	KANGANA KA INTAQAM	2019	121	6	VIL/2/52/2019-MUM	128.23	0	2019-02-08 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/52/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	138.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582380	44	LITTLE SINGHAM CHALA LONDON	2019	120	6	DIS/1/628/2019-MUM	66.14	0	2019-02-08 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/628/2019-MUM	384	110	0	Y	PRADEEP JAISWAL	0	67.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582381	44	COBRA	2019	121	1	VIL/2/4/2019-CUT	133.45	0	2019-02-08 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/4/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582382	59	DEV	2019	120	3	DIL/1/10/2019-Che	158.2	0	2019-02-08 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Feature	0	0	DIL/1/10/2019-Che	384	109	0	N	Lakshmankumar Subramanian	0	158.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582383	61	 KIN	2019	121	6	VFL/2/68/2019-MUM	101.38	0	2019-02-08 00:00:00	LIONSGATE	Feature	0	0	VFL/2/68/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	101.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582384	44	MARYAN	2019	121	6	DIL/2/64/2019-MUM	124.04	0	2019-02-08 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/64/2019-MUM	384	109	0	N	ULKA MANISH SHAH	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582385	44	SHRAVAN THE REAL HERO	2019	121	6	DIL/2/63/2019-MUM	127.28	0	2019-02-08 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/63/2019-MUM	384	109	0	N	Premkishan Ramesh Vyas	0	127.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582386	61	LIZZIE	2019	121	6	DFL/2/16/2019-MUM	96.07	0	2019-02-08 00:00:00	NAOMI DESPRES CHLOÃ‹ SEVIGNY LIZ DESTRO GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/16/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	96.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582387	64	TRAILER 1 MITWA JANAM JANAM KE	2019	121	6	DIS/2/153/2019-MUM	2.4	0	2019-02-08 00:00:00	PIONEER ENTERPRISES - MUMBAI 	Trailer	0	0	DIS/2/153/2019-MUM	384	110	0	N	RAJANI RAMAKANT BHARNE	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582388	44	TITLE SONG OF FILM "DOSTI KE SIDE EFFECTSS"	2019	121	6	DIS/2/152/2019-MUM	1.51	0	2019-02-08 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Song	0	0	DIS/2/152/2019-MUM	384	110	0	N	Joyal Daniel	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582389	44	PROMO NO. 1 - OPERATION COBRA	2019	121	6	DIS/2/151/2019-MUM	0.33	0	2019-02-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	DIS/2/151/2019-MUM	384	110	0	N	Madhukar Ramane	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582390	161	TEASER NO. 4 - SONCHIRIYA	2019	121	6	DIS/2/150/2019-MUM	0.33	0	2019-02-08 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/150/2019-MUM	384	110	0	N	Rohinton Screwvala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582391	161	TEASER NO. 2 - SONCHIRIYA	2019	121	6	DIS/2/149/2019-MUM	0.33	0	2019-02-08 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/149/2019-MUM	384	110	0	N	Rohinton Screwvala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582392	161	TEASER NO. 3 - SONCHIRIYA	2019	121	6	DIS/2/148/2019-MUM	0.23	0	2019-02-08 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/148/2019-MUM	384	110	0	N	Rohinton Screwvala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582393	161	TEASER NO. 5 - SONCHIRIYA	2019	121	6	DIS/2/147/2019-MUM	0.23	0	2019-02-08 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/147/2019-MUM	384	110	0	N	Rohinton Screwvala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582394	282	YAJAMANA	2019	121	4	DIL/2/25/2019-BAN	164	0	2019-02-08 00:00:00	SURESH B - BANGALORE URBAN	Feature	0	0	DIL/2/25/2019-BAN	384	109	0	N	Suresh B	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582395	44	TRAILER NO. 1 - NOTEBOOK	2019	120	6	DIS/1/627/2019-MUM	2.49	0	2019-02-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/627/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582396	51	TRAILER OF FILM SAATH TUZA BHETLA	2019	121	6	DIS/2/146/2019-MUM	2.23	0	2019-02-08 00:00:00	SHREE SAI FILMS ENTERTAINMENT HOUSE - NAGPUR	Trailer	0	0	DIS/2/146/2019-MUM	384	110	0	N	Milind Diwakar Shete	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582397	61	DEPT OF HEALTH AND FW ORAL CANCER - 2	2019	120	6	DIS/1/626/2019-MUM	0.48	0	2019-02-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/626/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582398	266	ANANDI GOPAL	2019	120	6	DIL/1/34/2019-MUM	133.3	0	2019-02-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, FRESHLIME FILMS LLP - MUMBAI, NAMAH PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/34/2019-MUM	384	109	0	Y	Kishor Arora	0	133.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582399	49	REGISTRATION ONLINE NVSP (AD FILM)	2019	120	5	DIS/1/34/2019-THI	0.38	0	2019-02-08 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/34/2019-THI	384	110	0	N	Teeka Ram Meena	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582400	44	GHATAK RAAT	2019	121	6	VIL/2/51/2019-MUM	105	0	2019-02-08 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/51/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582401	61	TWIN BETRAYAL AKA THE DUPLICATE	2019	121	6	VFL/2/67/2019-MUM	89.14	0	2019-02-08 00:00:00	FORMULA FEATURES LLC ONE TAKE MEDIA COMPANY	Feature	0	0	VFL/2/67/2019-MUM	106	109	0	Y	Anil Khera	0	89.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582402	61	THE LANDLORD	2019	121	6	VFL/2/66/2019-MUM	88.31	0	2019-02-08 00:00:00	LLFILMHOLDINGS, LLC  ONE TAKE MEDIA CO. - LOS ANGELES	Feature	0	0	VFL/2/66/2019-MUM	106	109	0	Y	Anil Khera	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582403	271	TWISTED	2019	121	6	VFL/2/65/2019-MUM	84.45	0	2019-02-08 00:00:00	IAN WHITEHEAD / TWENTY CENTURY FOX INTERNATIONAL TELEVISION, INC	Feature	0	0	VFL/2/65/2019-MUM	106	109	0	Y	Subhash Suresh	0	85.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582404	61	THE VANISHING A.K.A KEEPERS	2019	122	6	DFL/3/8/2019-MUM	108.59	0	2019-02-08 00:00:00	SEAN MARLEY GERARD BUTLER ANDY EVANS ADE SHANNON ATRIUM PRODUCTIONS KFT 	Feature	0	0	DFL/3/8/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582405	61	THE WIFE.	2019	121	6	DFL/2/15/2019-MUM	100.59	0	2019-02-08 00:00:00	CLAUDIA BLUEMHUBER	Feature	0	0	DFL/2/15/2019-MUM	384	109	0	Y	AVINAASH JUMANI	0	100.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582406	44	GULLY BOY	2019	121	6	DIL/2/62/2019-MUM	155.48	0	2019-02-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/62/2019-MUM	384	109	0	Y	Ritesh Sidhwani	0	155.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582407	44	TU AUR MEIN 	2019	120	6	DIL/1/33/2019-MUM	144.18	0	2019-02-08 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/33/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	144.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582408	82	THAMOINA THAMOIDA	2019	120	9	VIL/1/2/2019-GUW	110	0	2019-02-08 00:00:00	HUIDROM AMITKUMAR SINGH - IMPHAL EAST, AMILA HUIDROM - IMPHAL EAST	Feature	0	0	VIL/1/2/2019-GUW	106	109	0	N	Huidrom Amitkumar Singh	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582409	54	DOWNTOWN	2019	121	7	VIS/2/10/2019-DEL	3.21	0	2019-02-08 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/2/10/2019-DEL	106	110	0	N	Tejinder Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582410	54	EXOTIC GABRU	2019	121	7	VIS/2/9/2019-DEL	3.31	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/9/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582411	54	DEFAULTER	2019	120	7	VIS/1/140/2019-DEL	3.16	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/140/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582412	54	CHITTA SUIT	2019	120	7	VIS/1/139/2019-DEL	3.2	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/139/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582413	54	JODI	2019	120	7	VIS/1/138/2019-DEL	3.17	0	2019-02-08 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/138/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582414	54	TORONTO WALIYE	2019	120	7	VIS/1/137/2019-DEL	3.37	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/137/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582415	54	ALAD KUDI DIYAN AKHIYAAN (PHULL)	2019	120	7	VIS/1/136/2019-DEL	5.01	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/136/2019-DEL	106	110	0	N	Jasvirpal Singh	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582416	54	GUTT	2019	120	7	VIS/1/135/2019-DEL	3.07	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/135/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582417	54	MAI MAR JAWANGI	2019	120	7	VIS/1/134/2019-DEL	3.38	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/134/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582418	54	JHANJHRAAN	2019	120	7	VIS/1/133/2019-DEL	3.57	0	2019-02-08 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/133/2019-DEL	106	110	0	N	Mohinder Bir Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582419	54	JAAN	2019	120	7	VIS/1/132/2019-DEL	3.1	0	2019-02-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/132/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582420	54	MERI MITTHIYE	2019	120	7	VIS/1/131/2019-DEL	3.17	0	2019-02-08 00:00:00	JATINDER KUMAR JATIN - JALANDHAR	Song	0	0	VIS/1/131/2019-DEL	106	110	0	N	Jatinder Kumar Jatin	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582421	54	KIRDAR	2019	120	7	VIS/1/130/2019-DEL	3.34	0	2019-02-08 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/130/2019-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582422	54	YAARA NU	2019	120	7	VIS/1/129/2019-DEL	4.05	0	2019-02-08 00:00:00	KULJIT SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/129/2019-DEL	106	110	0	N	Kuljit Singh	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582423	54	PICK	2019	120	7	VIS/1/128/2019-DEL	3.22	0	2019-02-08 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/128/2019-DEL	106	110	0	N	Keval Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582424	59	PROMOS 1 TO 9 OF "4 LETTERS (KURRALLAKI ARDHAMOUTHUNDILE)"	2019	121	8	VIS/2/3/2019-HYD	2.02	0	2019-02-07 00:00:00	DOMMARAJU UDAYA KUMAR - TIRUPATI(OM SRI CHAKRA CREATIONS)	Promos	0	0	VIS/2/3/2019-HYD	106	110	0	Y	Dommaraju Udaya Kumar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582425	59	TRAILER OF "4 LETTERS (KURRALLAKI ARDHAMOUTHUNDILE)"	2019	121	8	DIS/2/11/2019-HYD	1.29	0	2019-02-07 00:00:00	DOMMARAJU UDAYA KUMAR - TIRUPATI(OM SRI CHAKRA CREATIONS)	Trailer	0	0	DIS/2/11/2019-HYD	384	110	0	Y	Dommaraju Udaya Kumar	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582426	58	PODHU NALAN KARUDHI (SONG- NEE ONDRM...)	2019	120	3	VIS/1/73/2019-Che	4.4	0	2019-02-07 00:00:00	ANBUVEL RAJAN RAMASAMY - (AVR PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/73/2019-Che	106	110	0	N	Anbuvel Rajan Ramasamy	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582427	58	DEV (SONG 1- DEI MACHAN DEV...)	2019	120	3	VIS/1/72/2019-Che	5.02	0	2019-02-07 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Song	0	0	VIS/1/72/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582428	44	RAJ VISHNU	2019	121	6	VIL/2/50/2019-MUM	145.56	0	2019-02-07 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/50/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	144.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582429	58	 VARDHMAN  TEXTILES.. 	2019	120	3	DIS/1/108/2019-Che	0.45	0	2019-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/108/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582430	44	KISMATH	2019	121	6	VIL/2/49/2019-MUM	103.33	0	2019-02-07 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/49/2019-MUM	106	109	0	N	Kalapi Vinit Nagada	0	103.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582431	61	CHRIST  INTERNATIONAL  SCHOOL	2019	120	3	DIS/1/107/2019-Che	1.33	0	2019-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/107/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582432	58	KANKALAI MOODATHEY	2019	120	3	DIL/1/9/2019-Che	144.13	0	2019-02-07 00:00:00	EDWARDGEORGE EDWARDRAJ - (ST GEORGE PICTURES), TIRUNELVELI	Feature	0	0	DIL/1/9/2019-Che	384	109	0	Y	Edwardgeorge Edwardraj	0	144.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582433	44	TARASH ENVISAGE CREATOR "AKELEH NAH SAMAZOH MAGAR"	2019	120	6	VIS/1/317/2019-MUM	6.42	0	2019-02-07 00:00:00	TARASH ENVISAGE CREATOR - THANE	Song	0	0	VIS/1/317/2019-MUM	106	110	0	Y	Sushil Pandurang Pawar	0	6.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582434	44	AJAB ASHIQUE KI GAZAB PREM KAHANI	2019	120	6	VIL/1/18/2019-MUM	136.13	0	2019-02-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/1/18/2019-MUM	106	109	0	Y	Bhushan Dua	0	136.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582435	59	PAARI	2019	120	6	DIS/1/625/2019-MUM	56.12	0	2019-02-07 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIS/1/625/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582436	53	PREMA PAIN MAHABHARAT	2019	120	1	DIL/1/4/2019-CUT	136.17	0	2019-02-07 00:00:00	PRADIPTA PRAKASH ACHARYA - NAYAGARH(ACHARYA ENTERTAINMENT)	Feature	0	0	DIL/1/4/2019-CUT	384	109	0	Y	Pradipta Prakash Acharya	0	136.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582437	61	 THE SPY WHO DUMPED ME	2019	121	6	VFL/2/64/2019-MUM	115.57	0	2019-02-07 00:00:00	LIONSGATE	Feature	0	0	VFL/2/64/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	115.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582438	64	SANAM SATH NIBHAIB JANAM JANAM	2019	122	6	DIL/3/18/2019-MUM	159.06	0	2019-02-07 00:00:00	SAI LALITA FILMS PRODUCTION - MUMBAI	Feature	0	0	DIL/3/18/2019-MUM	384	109	0	Y	Gupteshwarnath Shivanand Singh	0	158.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582439	64	BAROOD	2019	121	6	VIL/2/48/2019-MUM	128.09	0	2019-02-07 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/48/2019-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	125.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582440	44	SONG DEKHA TUJHE..OF FILM - IS SHE RAJU ?	2019	121	6	VIS/2/161/2019-MUM	3.15	0	2019-02-07 00:00:00	M/S. A6 PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/161/2019-MUM	106	110	0	Y	Anju Dhingra	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582441	51	TRAILER 2 OF FILM ASHI HI AASHIQUI	2019	121	6	DIS/2/145/2019-MUM	1.33	0	2019-02-07 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Trailer	0	0	DIS/2/145/2019-MUM	384	110	0	Y	Manoj Devendra Kumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582442	82	GARA	2019	120	4	DIL/1/13/2019-BAN	158.29	0	2019-02-07 00:00:00	K P NAGAPRASAD - BANGALORE URBAN	Feature	0	0	DIL/1/13/2019-BAN	384	109	0	Y	K P Nagaprasad	0	158.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582443	276	VEYILMARANGAL (TREES UNDER THE SUN)	2019	120	5	DIL/1/13/2019-THI	108.02	0	2019-02-07 00:00:00	BABY MATHEW - THIRUVANANTHAPURAM(SOMA CREATIONS)	Feature	0	0	DIL/1/13/2019-THI	384	109	0	N	Baby Mathew	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582444	44	YAAR MERE BADE KAMINEY	2019	121	6	VIL/2/47/2019-MUM	129.27	0	2019-02-07 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD - MUMBAI	Feature	0	0	VIL/2/47/2019-MUM	106	109	0	Y	HIRACHAND DAMJI DAND	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582445	44	PRIYUDU	2019	121	6	VIL/2/46/2019-MUM	133.35	0	2019-02-07 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/46/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	133.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582446	44	143	2019	121	6	VIL/2/45/2019-MUM	112.12	0	2019-02-07 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/45/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	111.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582447	82	KUNDOSE NANGINEE	2019	120	9	VIL/1/1/2019-GUW	87.18	0	2019-02-07 00:00:00	YUMNAM JAMUNA DEVI - IMPHAL WEST	Feature	0	0	VIL/1/1/2019-GUW	106	109	0	N	Yumnam Jamuna Devi	0	87.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582448	44	I KNOW YOU	2019	121	6	DIL/2/61/2019-MUM	98.46	0	2019-02-07 00:00:00	MATES ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/61/2019-MUM	384	109	0	Y	Jayveer Singh	0	98.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582449	43	SAKHI MARI SAUTHI VALI  	2019	120	6	DIL/1/32/2019-MUM	123.09	0	2019-02-07 00:00:00	DILSHAD FILMS ENTERPRISES - VADODARA	Feature	0	0	DIL/1/32/2019-MUM	384	109	0	Y	Golawala Mohammed Gulamrasul	0	123.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582450	61	MIA AND THE WHITE LION	2019	120	6	DFL/1/8/2019-MUM	98.18	0	2019-02-07 00:00:00	JACQUES PERRIN REINHARD BRUNDIG STUDIOCANAL	Feature	0	0	DFL/1/8/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	98.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582451	44	BOLLYWOOD IN UTTARAKHAND.	2019	120	7	DIS/1/56/2019-DEL	1.33	0	2019-02-07 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATION DEPARTMENT - DEHRADUN	Advertisement	0	0	DIS/1/56/2019-DEL	384	110	0	N	Anil Chandola	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582452	51	SONG "MISHIWALA PAHUNA" OF FILM "CHATRAPATI SHASAN" 	2019	121	6	DIS/2/144/2019-MUM	3.43	0	2019-02-07 00:00:00	PRABODHAN FILMS - KOLHAPUR	Song	0	0	DIS/2/144/2019-MUM	384	110	0	N	Priyanka Ashwinkumar Kagale	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582453	266	TRAILER OF FILM "UNMATTA"	2019	121	6	DIS/2/143/2019-MUM	1.07	0	2019-02-07 00:00:00	24 FS CHITRA - PUNE	Trailer	0	0	DIS/2/143/2019-MUM	384	110	0	N	Mahesh Dinanath Rajmane	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582454	84	APV 4MSP NEW LOVE TVC	2019	121	6	DIS/2/142/2019-MUM	0.23	0	2019-02-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/142/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582455	84	APV 4MSP CHARACTER PROMO	2019	121	6	DIS/2/141/2019-MUM	0.23	0	2019-02-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/141/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582456	44	"ROMI THE HERO" 	2019	121	6	DIL/2/60/2019-MUM	99.1	0	2019-02-06 00:00:00	M/S TIK TOK FILMS - HYDERABAD	Feature	0	0	DIL/2/60/2019-MUM	384	109	0	Y	Mohammed Mudassir Khan	0	99.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582457	266	BHAI - VYAKTI KI VALLI - UTTARARDHA	2019	120	6	DIL/1/31/2019-MUM	114.09	0	2019-02-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, MAHESH MANJREKAR MOVIES - MUMBAI	Feature	0	0	DIL/1/31/2019-MUM	384	109	0	Y	Mahesh Manjrekar	0	114.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582458	51	AASUD 	2019	121	6	DIL/2/59/2019-MUM	137.29	0	2019-02-06 00:00:00	GOVIND PRODUCTIONS - AKOLA	Feature	0	0	DIL/2/59/2019-MUM	384	109	0	Y	Deepak Tulshiram More	0	137.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582459	61	ASSASSINATION OF A HIGH SCHOOL PRESIDENT 	2019	121	6	VFL/2/63/2019-MUM	86.42	0	2019-02-06 00:00:00	DOUG DAVISON  / ROY LEE  / BOB YARI /PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/63/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	85.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582460	51	TRAILER OF FILM â€œSHIVA EK YUVA YUDDHAâ€	2019	121	6	DIS/2/140/2019-MUM	1.33	0	2019-02-06 00:00:00	S.G.S.FILMS - AURANGABAD	Trailer	0	0	DIS/2/140/2019-MUM	384	110	0	N	Sanjay Chandrakant More	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582461	51	"PREMWARI" 	2019	121	6	DIL/2/58/2019-MUM	143.53	0	2019-02-06 00:00:00	M/S SAIMAMIT PRODUCTION - AHEMADNAGAR	Feature	0	0	DIL/2/58/2019-MUM	384	109	0	Y	Rajendra Kacharu Gaikwad	0	143.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582462	51	KALIJ	2019	121	6	DIL/2/57/2019-MUM	138.27	0	2019-02-06 00:00:00	ABOLI ABHIDNYA FILMS - AMRAVATI	Feature	0	0	DIL/2/57/2019-MUM	384	109	0	Y	Dinesh Wasudeorao Tekade	0	138.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582463	64	HAM KISI SE KAM NAHI	2019	121	6	DIL/2/56/2019-MUM	136.22	0	2019-02-06 00:00:00	DISCOVERY FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/56/2019-MUM	384	109	0	Y	Mamendra Kumar	0	136.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582464	43	MY DEAR BABBUCHAK 	2019	121	6	DIL/2/55/2019-MUM	143.24	0	2019-02-06 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	DIL/2/55/2019-MUM	384	109	0	Y	Shailesh R Shah	0	143.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582465	61	THE SON OF BIGFOOT.	2019	120	6	DFL/1/7/2019-MUM	92	0	2019-02-06 00:00:00	BEN STASSEN	Feature	0	0	DFL/1/7/2019-MUM	384	109	0	N	AVINAASH JUMANI	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582466	61	THOMAS & FRIENDS: BIG WORLD! BIG ADVENTURES! THE MOVIE	2019	120	6	DFL/1/6/2019-MUM	81.28	0	2019-02-06 00:00:00	MATTEL INC /TRACY/ MICAELA WINTER	Feature	0	0	DFL/1/6/2019-MUM	384	109	0	N	Chhavi Topa	0	81.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582467	44	JAATHRE	2019	121	6	VIL/2/44/2019-MUM	137.22	0	2019-02-06 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/44/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	136.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582468	44	THE MANCHURIAN CANDIDATE 	2019	121	6	VFL/2/62/2019-MUM	124.1	0	2019-02-06 00:00:00	PARAMOUNT PICTURES	Feature	0	0	VFL/2/62/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582469	59	TRAILER OF"PRANAM KHAREEDU"	2019	121	8	DIS/2/10/2019-HYD	1.55	0	2019-02-06 00:00:00	NALLAMOPU SUBBA REDDY - PRAKASAM(N S CREATIONS)	Trailer	0	0	DIS/2/10/2019-HYD	384	110	0	N	Nallamopu Subba Reddy	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582470	58	CAPTAIN MARVEL - COMBO TRAINING 	2019	120	6	VFS/1/8/2019-MUM	1.16	0	2019-02-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/8/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582471	59	CAPTAIN MARVEL - COMBO TRAINING 	2019	120	6	VFS/1/7/2019-MUM	1.16	0	2019-02-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/7/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582472	58	TVSPOT 6 TO 8 - CAPTAIN MARVEL - HUMOR - BUCKLE UP SAFE - BEGINNING	2019	121	6	VFS/2/19/2019-MUM	1.54	0	2019-02-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/19/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582473	59	TVSPOT 6 TO 8 : CAPTAIN MARVEL - HUMOR - BUCKLE UP SAFE - BEGINNING 	2019	121	6	VFS/2/18/2019-MUM	1.54	0	2019-02-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/18/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582474	59	TVSPOT 5 : CAPTAIN MARVEL - BUCKLE UP SAFE	2019	121	6	VFS/2/17/2019-MUM	1.33	0	2019-02-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/17/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582475	58	TVSPOT 5 : CAPTAIN MARVEL - BUCKLE UP SAFE	2019	121	6	VFS/2/16/2019-MUM	1.33	0	2019-02-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/2/16/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582476	44	TRAILER OF THE FILM SHUDRA A LOVE STORY	2019	121	6	DIS/2/139/2019-MUM	1	0	2019-02-06 00:00:00	SHAHEEN FILMS ENTERTAINMENT - NEEMUCH	Trailer	0	0	DIS/2/139/2019-MUM	384	110	0	N	Nabi Alla Noor	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582477	54	SONG  BEWAFA	2019	121	6	VIS/2/160/2019-MUM	3.41	0	2019-02-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/160/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582478	49	KARUPPAN	2019	120	3	VIL/1/3/2019-Che	137.43	0	2019-02-06 00:00:00	DEVAVIGINS DEVADHASON - (VS INTERNATIONAL FILMS), CHENNAI	Feature	0	0	VIL/1/3/2019-Che	106	109	0	N	Devavigins Devadhason	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582479	44	SONG PROMO NO 5, 6 & 7 OF FILM - FACEBOOK WALA PYAR SONG - MAN BAWRA	2019	120	6	VIS/1/316/2019-MUM	1.05	0	2019-02-06 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI, DREAM WORLD CINEMA - MUMBAI 	Promos	0	0	VIS/1/316/2019-MUM	106	110	0	N	Tinku Quraishi	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582480	51	SONG : BOL PAKYA OF FILM WEDDING CHA SHINEMA	2019	120	6	VIS/1/315/2019-MUM	2.38	0	2019-02-06 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/315/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582481	51	AATA MAZICH HAWA	2019	120	6	VIS/1/314/2019-MUM	4.12	0	2019-02-06 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/1/314/2019-MUM	106	110	0	N	Sushilkumar Agrawal	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582482	44	SONG "NAINA" BY STRINGS	2019	120	6	VIS/1/313/2019-MUM	4.16	0	2019-02-06 00:00:00	SHILPA NAYAK - MUMBAI	Song	0	0	VIS/1/313/2019-MUM	106	110	0	N	Shilpa Nayak	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582483	54	SONG  BASS KR	2019	120	6	VIS/1/312/2019-MUM	2.58	0	2019-02-06 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/312/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582484	61	WHITE BOY RICK	2019	121	3	VFL/2/12/2019-Che	106.5	0	2019-02-06 00:00:00	DARREN ARONOFSKY / SCOTT FRANKLIN / JOHN LESHER / SONY PICTURES	Feature	0	0	VFL/2/12/2019-Che	106	109	0	Y	Aarti Madhav Phanse	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582485	61	SONG : KISSING MOUTHS	2019	121	6	VIS/2/159/2019-MUM	2.5	0	2019-02-06 00:00:00	NATANIA RAVI LALWANI - MUMBAI	Song	0	0	VIS/2/159/2019-MUM	106	110	0	N	Natania Ravi Lalwani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582486	54	SONG:-â€œJHANJAR CHAANDI DIâ€ OF FILM:-â€œKAAKE DA VIYAHâ€	2019	120	6	VIS/1/311/2019-MUM	2.41	0	2019-02-06 00:00:00	M/S. BEBE INC. - MUMBAI	Song	0	0	VIS/1/311/2019-MUM	106	110	0	N	Vineet Kumar Upadhyay	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582487	54	SONG:-"SARDARI" 	2019	120	6	VIS/1/310/2019-MUM	3.43	0	2019-02-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/310/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582488	54	TOHAR	2019	120	6	VIS/1/309/2019-MUM	3	0	2019-02-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/309/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582489	54	SONG DOLLAR DA JUGHAD	2019	120	6	VIS/1/308/2019-MUM	4.5	0	2019-02-06 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/308/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582490	44	PROMO NO. 28 TO 32 - LUKA CHUPPI | SONG - TU LAUNG MAIN ELAACHI	2019	120	6	VIS/1/307/2019-MUM	2.25	0	2019-02-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/307/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582491	54	VERIFIED JATT	2019	120	6	VIS/1/306/2019-MUM	3.03	0	2019-02-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/306/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582492	161	PROMO NO. 5 TO 10 - SONCHIRIYA	2019	121	6	VIS/2/158/2019-MUM	2.38	0	2019-02-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/158/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582493	61	OSCAR NIGHTS	2019	120	6	DIS/1/624/2019-MUM	0.27	0	2019-02-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/624/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582494	84	CLEAN & CLEAR	2019	120	6	DIS/1/623/2019-MUM	0.23	0	2019-02-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/623/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582495	45	 SANTOOR  GOLD SOAP	2019	120	6	DIS/1/622/2019-MUM	0.45	0	2019-02-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/622/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582496	44	SANTOOR GOLD SOAP	2019	120	6	DIS/1/621/2019-MUM	0.45	0	2019-02-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/621/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582497	84	WIN WITH INOX	2019	120	6	DIS/1/620/2019-MUM	0.15	0	2019-02-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/620/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582498	61	LG PURI CARE WATER PURIFIER	2019	120	6	DIS/1/619/2019-MUM	0.48	0	2019-02-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/619/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582499	84	MIRAJ CINEMAS - CELEBRITY BYTES ON 100 SCREENS	2019	120	6	DIS/1/618/2019-MUM	1.13	0	2019-02-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/618/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582500	61	RITEBITE MAX PROTEIN â€“ NATURELL INDIA    	2019	120	6	DIS/1/617/2019-MUM	0.3	0	2019-02-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/617/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582501	84	FAZLANI FOODS STUDENT FILM  	2019	120	6	DIS/1/616/2019-MUM	0.3	0	2019-02-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/616/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582502	44	BLISS AQUA WORLD	2019	120	6	DIS/1/615/2019-MUM	0.23	0	2019-02-06 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/615/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582503	44	TATA STEEL STUDYMATE 	2019	120	6	DIS/1/614/2019-MUM	0.33	0	2019-02-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/614/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582504	61	EDW HORSE WITH AMAZON_2	2019	120	6	DIS/1/613/2019-MUM	0.48	0	2019-02-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/613/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582505	61	EDW HORSE WITH AMAZON 1	2019	120	6	DIS/1/612/2019-MUM	1.03	0	2019-02-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/612/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582506	43	TVS RADEON	2019	120	6	DIS/1/611/2019-MUM	0.33	0	2019-02-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/611/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582507	58	MOVIEBUFF APP'	2019	120	6	DIS/1/610/2019-MUM	1.1	0	2019-02-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/610/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582508	82	TURTLE MUSICALLY  	2019	120	6	DIS/1/609/2019-MUM	0.33	0	2019-02-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/609/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582509	44	PATANJALI PARIDHAN	2019	120	6	DIS/1/608/2019-MUM	1.3	0	2019-02-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/608/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582510	44	ESSARJEE SAMPADA	2019	120	6	DIS/1/607/2019-MUM	0.3	0	2019-02-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/607/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582511	45	APV KGF   	2019	120	6	DIS/1/606/2019-MUM	0.13	0	2019-02-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/606/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582512	59	"BRAHMOTSAVAMULU"	2019	120	8	DIS/1/18/2019-HYD	1.29	0	2019-02-06 00:00:00	BHOOSHANAM SUNITHA - HYDERABAD(SRC PUBLICITY PRIVATE LIMITED)	Advertisement	0	0	DIS/1/18/2019-HYD	384	110	0	N	Bhooshanam Sunitha	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582513	58	LISAA	2019	121	3	DIL/2/11/2019-Che	111.04	0	2019-02-06 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Feature	0	0	DIL/2/11/2019-Che	384	109	0	Y	Muthaiah Gopalaratnam	0	111.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582514	49	PAGADI AATTAM	2019	120	3	VIL/1/2/2019-Che	126.41	0	2019-02-06 00:00:00	SOMANPILLAI DAMODARANPILLAI - (SREE MOVIES), KOLLAM	Feature	0	0	VIL/1/2/2019-Che	106	109	0	Y	Somanpillai Damodaranpillai	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582515	59	SUN RIGHT	2019	120	3	DIS/1/106/2019-Che	0.4	0	2019-02-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/106/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582516	61	CHENNIS WHITE SHIRT	2019	120	3	DIS/1/105/2019-Che	0.53	0	2019-02-06 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/105/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582517	49	JUNE (TRAILER)	2019	120	5	DIS/1/33/2019-THI	2.18	0	2019-02-06 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Trailer	0	0	DIS/1/33/2019-THI	384	110	0	N	Vijay Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582518	49	THILAKKAM BEAUTY SPA (ADD FILM)	2019	120	5	DIS/1/32/2019-THI	1.02	0	2019-02-06 00:00:00	AMUDA G - PALAKKAD(THILAKKAM BEAUTY SPA)	Advertisement	0	0	DIS/1/32/2019-THI	384	110	0	N	Amuda G	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582519	49	SWARNAMATHSYANGAL (TEASER)	2019	120	5	DIS/1/31/2019-THI	1.12	0	2019-02-06 00:00:00	UTTUNG HITENDRA THAKUR - MUMBAI(VIVA IN-EN)	Other	0	0	DIS/1/31/2019-THI	384	110	0	N	Uttung Hitendra Thakur	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582520	49	KANTHARAM (TRAILER)	2019	120	5	DIS/1/30/2019-THI	1	0	2019-02-06 00:00:00	PRASANTH P B - ERNAKULAM(GURU ENTERTAINMENTS)	Trailer	0	0	DIS/1/30/2019-THI	384	110	0	N	Prasanth P B	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582521	49	VINCOS	2019	120	5	DIS/1/29/2019-THI	0.45	0	2019-02-06 00:00:00	VALSA VINOY - ERNAKULAM(NEW VINCO CORPORATION)	Advertisement	0	0	DIS/1/29/2019-THI	384	110	0	N	Valsa Vinoy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582522	49	VENICE TILES AND GRANITES (ADD FILM)	2019	120	5	DIS/1/28/2019-THI	0.53	0	2019-02-06 00:00:00	SULFIKKAR T KARIM - ALAPPUZHA(VENICE TILES AND GRANITES)	Advertisement	0	0	DIS/1/28/2019-THI	384	110	0	N	Sulfikkar T Karim	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582523	49	BOMBAY GOLD & DIAMONDS  	2019	120	5	DIS/1/27/2019-THI	0.15	0	2019-02-06 00:00:00	RENISH MON - MALAPPURAM(CHUNGATH BUSINESS CORPORATES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/27/2019-THI	384	110	0	N	Renish Mon	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582524	45	TRAILER OF THE FILM AADHI LAKSHMI PURAANA	2019	120	4	DIS/1/41/2019-BAN	1.37	0	2019-02-06 00:00:00	SHRI. T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/41/2019-BAN	384	110	0	N	T N VENKATESH	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582525	161	TRAILER NO. 4 - SONCHIRIYA	2019	121	6	DIS/2/138/2019-MUM	1.59	0	2019-02-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/138/2019-MUM	384	110	0	N	Rohinton Screwvala	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582526	44	TRAILER OF FILM - FACEBOOK WALA PYAR	2019	121	6	DIS/2/137/2019-MUM	2.23	0	2019-02-06 00:00:00	DREAM WORLD CINEMA - MUMBAI , AKKI FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/137/2019-MUM	384	110	0	Y	Tinku Quraishi	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582527	42	TRAILER OF BAROF (SONG NO - 3 TO 4)	2019	120	2	DIS/1/41/2019-KOL	6.49	0	2019-02-06 00:00:00	M/S. CINEX ENTERTAINMENT	Song	0	0	DIS/1/41/2019-KOL	384	110	0	N	Sumeet Dutta	0	6.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582528	42	TRAILER OF BAROF (SONG NO - 1 TO 2)	2019	120	2	DIS/1/40/2019-KOL	5.47	0	2019-02-06 00:00:00	M/S. CINEX ENTERTAINMENT	Song	0	0	DIS/1/40/2019-KOL	384	110	0	N	Sumeet Dutta	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582529	42	TRAILER OF BAROF (PROMO NO - 1 TO 3)	2019	120	2	DIS/1/39/2019-KOL	1	0	2019-02-06 00:00:00	M/S. CINEX ENTERTAINMENT	Promos	0	0	DIS/1/39/2019-KOL	384	110	0	N	Sumeet Dutta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582530	148	TRAILER OF NAGARKIRTAN	2019	120	2	DIS/1/38/2019-KOL	1.53	0	2019-02-06 00:00:00	ACROPOLIS ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/38/2019-KOL	384	110	0	N	Sani Ghose Ray	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582531	44	TRAILER OF TWENTY - TWO YARDS (SONG NO - 1 TO 3)	2019	120	2	DIS/1/37/2019-KOL	6.49	0	2019-02-06 00:00:00	M/S. MS PRODUCTIONS 74	Song	0	0	DIS/1/37/2019-KOL	384	110	0	N	Mitali Ghoshal Rudra	0	6.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582532	42	TRAILER OF BACCHA SHOSHUR (SONG NO - 4)	2019	120	2	DIS/1/36/2019-KOL	3.11	0	2019-02-06 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/36/2019-KOL	384	110	0	N	Amit Jumrani	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582533	42	TRAILER OF BACCHA SHOSHUR (SONG NO - 2 & 3)	2019	120	2	DIS/1/35/2019-KOL	7.06	0	2019-02-06 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/35/2019-KOL	384	110	0	N	Amit Jumrani	0	7.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582534	42	TRAILER OF DWIKHANDITA (PROMO NO- 1 TO 3)	2019	120	2	DIS/1/34/2019-KOL	1	0	2019-02-06 00:00:00	M/S. FRAME VIEW ENTERTAINMENT	Promos	0	0	DIS/1/34/2019-KOL	384	110	0	N	Nabarun Sen	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582535	42	TRAILER OF DWIKHANDITA (SONG NO- 4 TO 5)	2019	120	2	DIS/1/33/2019-KOL	6.28	0	2019-02-06 00:00:00	M/S. FRAME VIEW ENTERTAINMENT	Song	0	0	DIS/1/33/2019-KOL	384	110	0	N	Nabarun Sen	0	6.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582536	42	TRAILER OF DWIKHANDITA	2019	120	2	DIS/1/32/2019-KOL	1.46	0	2019-02-06 00:00:00	M/S. FRAME VIEW ENTERTAINMENT	Trailer	0	0	DIS/1/32/2019-KOL	384	110	0	N	Nabarun Sen	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582537	42	TRAILER OF DWIKHANDITA (SONG NO- 1 TO 3)	2019	120	2	DIS/1/31/2019-KOL	7.23	0	2019-02-06 00:00:00	M/S. FRAME VIEW ENTERTAINMENT	Song	0	0	DIS/1/31/2019-KOL	384	110	0	N	Nabarun Sen	0	7.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582538	42	JAYA JAYA DEBI	2019	120	2	DIL/1/18/2019-KOL	115	0	2019-02-06 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	DIL/1/18/2019-KOL	384	109	0	N	Raju Chakraborty	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582539	276	ORU ADAAR LOVE	2019	121	5	DIL/2/4/2019-THI	144.59	0	2019-02-06 00:00:00	JOSEPH VALAKUZHY - ERNAKULAM(OUSEPACHAN MOVIE HOUSE)	Feature	0	0	DIL/2/4/2019-THI	384	109	0	Y	Joseph Valakuzhy	0	144.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582540	44	"DOSTI KE SIDE EFFECTSS"	2019	121	6	DIL/2/54/2019-MUM	131	0	2019-02-05 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Feature	0	0	DIL/2/54/2019-MUM	384	109	0	Y	Joyal Daniel	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582541	51	10 VI 	2019	121	6	DIL/2/53/2019-MUM	125.17	0	2019-02-05 00:00:00	J.R. ENTERTAINMENT - NAGPUR	Feature	0	0	DIL/2/53/2019-MUM	384	109	0	Y	Mayoor Vasudeo Raut	0	125.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582542	44	VIKADAN	2019	121	6	VIL/2/43/2019-MUM	138	0	2019-02-05 00:00:00	LAXMI LOTUS MOVIE MAKERS - BANGALORE URBAN	Feature	0	0	VIL/2/43/2019-MUM	106	109	0	Y	Rajendra Prasad Sg	0	138.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582543	44	JULIE AND 4 IDIOTS 	2019	120	6	VIL/1/17/2019-MUM	137.49	0	2019-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/1/17/2019-MUM	106	109	0	Y	Bhushan Dua	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582544	64	 GULAMI KI JANJEER (DUBBED)	2019	121	6	VFL/2/61/2019-MUM	151.58	0	2019-02-05 00:00:00	HARI OM CINE MAKERS PVT LTD.	Feature	0	0	VFL/2/61/2019-MUM	106	109	0	Y	Shivam Mehta	0	151.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582545	64	NIGRANI (DUBBED)	2019	121	6	VFL/2/60/2019-MUM	138.08	0	2019-02-05 00:00:00	HARI OM CINE MAKERS PVT LTD.	Feature	0	0	VFL/2/60/2019-MUM	106	109	0	Y	Shivam Mehta	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582546	61	THE OATH	2019	121	6	VFL/2/59/2019-MUM	90.1	0	2019-02-05 00:00:00	 IKE BARINHOLTZ / RAYMOND MANSFIELD / SONY PICTURES	Feature	0	0	VFL/2/59/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582547	44	INDIA POST'	2019	120	6	DIS/1/605/2019-MUM	0.32	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/605/2019-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582548	44	  GRILL	2019	120	6	DIS/1/604/2019-MUM	22	0	2019-02-05 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/1/604/2019-MUM	384	110	0	N	Pallavi Rohatgi	0	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582549	43	RURAL DEVELOPMENT RSETI 4	2019	120	6	DIS/1/603/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/603/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582550	45	RURAL DEVELOPMENT PMGSY 5 	2019	120	6	DIS/1/602/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/602/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582551	49	RURAL DEVELOPMENT RSETI 6 	2019	120	6	DIS/1/601/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/601/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582552	59	RURAL DEVELOPMENT RSETI '11	2019	120	6	DIS/1/600/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/600/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582553	276	"9"	2019	120	5	DIL/1/12/2019-THI	148.59	0	2019-02-05 00:00:00	PRITHVIRAJ SUKUMARAN - ERNAKULAM(PRITHVIRAJ PRODUCTIONS LLP)	Feature	0	0	DIL/1/12/2019-THI	384	109	0	N	Prithviraj Sukumaran	0	148.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582554	82	RURAL DEVELOPMENT RSETI 8 	2019	120	6	DIS/1/599/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/599/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582555	51	RURAL DEVELOPMENT RSETI 7 	2019	120	6	DIS/1/598/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/598/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582556	82	RURAL DEVELOPMENT PMGSY '8	2019	120	6	DIS/1/597/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/597/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582557	42	RURAL DEVELOPMENT PMGSY 3	2019	120	6	DIS/1/596/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/596/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582558	41	RURAL DEVELOPMENT PMGSY 2	2019	120	6	DIS/1/595/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/595/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582559	58	RURAL DEVELOPMENT RSETI 10	2019	120	6	DIS/1/594/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/594/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582560	45	RURAL DEVELOPMENT RSETI 5	2019	120	6	DIS/1/593/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/593/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582561	44	RURAL DEVELOPMENT RSETI 1	2019	120	6	DIS/1/592/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/592/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582562	41	RURAL DEVELOPMENT RSETI 2	2019	120	6	DIS/1/591/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/591/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582563	42	RURAL DEVELOPMENT RSETI 3	2019	120	6	DIS/1/590/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/590/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582564	59	RURAL DEVELOPMENT PMGSY 11	2019	120	6	DIS/1/589/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/589/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582565	51	RURAL DEVELOPMENT PMGSY 7	2019	120	6	DIS/1/588/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/588/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582566	44	RURAL DEVELOPMENT PMGSY 1	2019	120	6	DIS/1/587/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/587/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582567	59	RURAL DEVELOPMENT PMAY G 11	2019	120	6	DIS/1/586/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/586/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582568	51	RURAL DEVELOPMENT PMAY G 7	2019	120	6	DIS/1/585/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/585/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582569	45	RURAL DEVELOPMENT PMAY G 5 	2019	120	6	DIS/1/584/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/584/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582570	43	RURAL DEVELOPMENT PMAY G 4	2019	120	6	DIS/1/583/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/583/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582571	42	RURAL DEVELOPMENT PMAY G 3	2019	120	6	DIS/1/582/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/582/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582572	44	RURAL DEVELOPMENT PMAY G-1	2019	120	6	DIS/1/581/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/581/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582573	54	RURAL DEVELOPMENT PMAY G 9	2019	120	6	DIS/1/580/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/580/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582574	82	RURAL DEVELOPMENT PRAGATI KI DHUN '8	2019	120	6	DIS/1/579/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/579/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582575	58	RURAL DEVELOPMENT PRAGATI KI DHUN 10 	2019	120	6	DIS/1/578/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/578/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582576	49	RURAL DEVELOPMENT PMAY G 6	2019	120	6	DIS/1/577/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/577/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582577	44	RURAL DEVELOPMENT PRAGATI KI DHUN_1	2019	120	6	DIS/1/576/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/576/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582578	49	RURAL DEVELOPMENT PMGSY 6 	2019	120	6	DIS/1/575/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/575/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582579	41	RURAL DEVELOPMENT PMAY G '2 	2019	120	6	DIS/1/574/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/574/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582580	54	RURAL DEVELOPMENT PMGSY '9	2019	120	6	DIS/1/573/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/573/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582581	82	RURAL DEVELOPMENT PMAY G '8	2019	120	6	DIS/1/572/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/572/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582582	58	RURAL DEVELOPMENT PMGSY '10	2019	120	6	DIS/1/571/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/571/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582583	43	RURAL DEVELOPMENT PMGSY_4	2019	120	6	DIS/1/570/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/570/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582584	58	RURAL DEVELOPMENT PMAY G_10	2019	120	6	DIS/1/569/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/569/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582585	84	URBAN CLAP (SAMEER)	2019	120	6	DIS/1/568/2019-MUM	0.33	0	2019-02-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/568/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582586	84	URBAN CLAP (TISCA)	2019	120	6	DIS/1/567/2019-MUM	0.33	0	2019-02-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/567/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582587	59	FREEDOM OIL RANGE  	2019	120	6	DIS/1/566/2019-MUM	1.03	0	2019-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/566/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582588	59	IDEA 4G_LIVE NETWORK_BEACH 	2019	120	6	DIS/1/565/2019-MUM	0.33	0	2019-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/565/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582589	82	NOKIA SMART PHONES WITH GOOGLE LENS 	2019	120	6	DIS/1/564/2019-MUM	0.18	0	2019-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/564/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582590	44	ASIAN PAINTS APEX ULTIMA PROTEK	2019	120	6	DIS/1/563/2019-MUM	0.33	0	2019-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/563/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582591	45	RURAL DEVELOPMENT PRAGATI KI DHUN 5	2019	120	6	DIS/1/562/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/562/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582592	54	RURAL DEVELOPMENT PRAGATI KI DHUN 9	2019	120	6	DIS/1/561/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/561/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582593	43	RURAL DEVELOPMENT PRAGATI KI DHUN 4	2019	120	6	DIS/1/560/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/560/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582594	41	RURAL DEVELOPMENT PRAGATI KI DHUN 2	2019	120	6	DIS/1/559/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/559/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582595	49	RURAL DEVELOPMENT PRAGATI KI DHUN 6	2019	120	6	DIS/1/558/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/558/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582596	59	RURAL DEVELOPMENT PRAGATI KI DHUN 11	2019	120	6	DIS/1/557/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/557/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582597	42	RURAL DEVELOPMENT PRAGATI KI DHUN 3	2019	120	6	DIS/1/556/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/556/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582598	51	RURAL DEVELOPMENT PRAGATI KI DHUN 7	2019	120	6	DIS/1/555/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/555/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582599	51	RURAL DEVELOPMENT MGNREGA 7	2019	120	6	DIS/1/554/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/554/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582600	59	RURAL DEVELOPMENT DDU GKY 11	2019	120	6	DIS/1/553/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/553/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582601	58	RURAL DEVELOPMENT DDU GKY 10	2019	120	6	DIS/1/552/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/552/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582602	54	RURAL DEVELOPMENT DDU GKY 9 	2019	120	6	DIS/1/551/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/551/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582603	44	RURAL DEVELOPMENT DDU GKY 1	2019	120	6	DIS/1/550/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/550/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582604	82	RURAL DEVELOPMENT DDU GKY 8	2019	120	6	DIS/1/549/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/549/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582605	51	RURAL DEVELOPMENT DDU GKY 7	2019	120	6	DIS/1/548/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/548/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582606	45	RURAL DEVELOPMENT DDU GKY 5	2019	120	6	DIS/1/547/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/547/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582607	49	RURAL DEVELOPMENT DDU GKY 6	2019	120	6	DIS/1/546/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/546/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582608	43	RURAL DEVELOPMENT DDU GKY 4 	2019	120	6	DIS/1/545/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/545/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582609	41	RURAL DEVELOPMENT DDU GKY 2	2019	120	6	DIS/1/544/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/544/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582610	59	RURAL DEVELOPMENT MGNREGA 11	2019	120	6	DIS/1/543/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/543/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582611	58	RURAL DEVELOPMENT MGNREGA 10	2019	120	6	DIS/1/542/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/542/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582612	45	JOSALUKKAS - BEAUTIFUL STORIES - KAN	2019	120	6	DIS/1/541/2019-MUM	1.3	0	2019-02-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/541/2019-MUM	384	110	0	N	Anushri Jain	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582613	61	ST. XAVIERS HIGH SCHOOL	2019	120	6	DIS/1/540/2019-MUM	0.2	0	2019-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/540/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582614	59	JOSALUKKAS - BEAUTIFUL STORIES - TEL	2019	120	6	DIS/1/539/2019-MUM	1.3	0	2019-02-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/539/2019-MUM	384	110	0	N	Anushri Jain	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582615	59	IDEA 4G_LIVE NETWORK_OFFICE 	2019	120	6	DIS/1/538/2019-MUM	0.33	0	2019-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/538/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582616	59	GV MALL	2019	120	6	DIS/1/537/2019-MUM	0.5	0	2019-02-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/537/2019-MUM	384	110	0	N	Anushri Jain	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582617	54	RURAL DEVELOPMENT MGNREGA 9	2019	120	6	DIS/1/536/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/536/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582618	82	RURAL DEVELOPMENT MGNREGA 8 	2019	120	6	DIS/1/535/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/535/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582619	49	RURAL DEVELOPMENT MGNREGA 6 	2019	120	6	DIS/1/534/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/534/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582620	43	RURAL DEVELOPMENT MGNREGA 4	2019	120	6	DIS/1/533/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/533/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582621	42	RURAL DEVELOPMENT MGNREGA 3	2019	120	6	DIS/1/532/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/532/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582622	42	RURAL DEVELOPMENT DDU GKY 3	2019	120	6	DIS/1/531/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/531/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582623	44	RURAL DEVELOPMENT MGNREGA 1	2019	120	6	DIS/1/530/2019-MUM	0.53	0	2019-02-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/530/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582624	54	 TERI YAAD	2019	120	6	VIS/1/305/2019-MUM	3.33	0	2019-02-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/305/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582625	44	NOKIA | FILM - GULLY BOY	2019	120	6	VIS/1/304/2019-MUM	0.28	0	2019-02-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/304/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582626	44	SUNSILK | FILM - GULLY BOY	2019	120	6	VIS/1/303/2019-MUM	0.33	0	2019-02-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/303/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582627	44	UNIBIC FRUIT AND NUT GUEST FAB 19 	2019	120	6	DIS/1/529/2019-MUM	0.23	0	2019-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/529/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582628	44	UNIBIC CHOCHOCHIP ARTIST FAB 19 	2019	120	6	DIS/1/528/2019-MUM	0.23	0	2019-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/528/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582629	51	SONG SAMJHE KYA OF FILM ASHI HI AASHIQUI	2019	121	6	VIS/2/157/2019-MUM	2.2	0	2019-02-05 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Song	0	0	VIS/2/157/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582630	51	SANKASUR : A FOLK ART FROM KONKAN	2019	120	6	DIS/1/527/2019-MUM	23.3	0	2019-02-05 00:00:00	MEHENDALE MOTION PICTURES - PUNE	Other	0	0	DIS/1/527/2019-MUM	384	110	0	N	Dhananjay Vasant Mehendale	0	23.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582631	82	SAGEN SAKAM	2019	120	2	DIL/1/17/2019-KOL	119.58	0	2019-02-05 00:00:00	SAGIN HASNDAH 	Feature	0	0	DIL/1/17/2019-KOL	384	109	0	N	Sagin Hasndah	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582632	42	CHHAU 2	2019	120	2	DIL/1/16/2019-KOL	100	0	2019-02-05 00:00:00	WHITE HORSE PICTURE	Feature	0	0	DIL/1/16/2019-KOL	384	109	0	N	Biswajit Ghosh	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582633	42	3	2019	120	2	DIL/1/15/2019-KOL	110.14	0	2019-02-05 00:00:00	STAR MAKERS PRODUCTION	Feature	0	0	DIL/1/15/2019-KOL	384	109	0	N	Babli Mondal	0	110.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582634	45	TRAILER 2 ONDH KATHE HELLA	2019	121	4	DIS/2/11/2019-BAN	2.19	0	2019-02-05 00:00:00	GIRISH AND MUDHUSUDHANRAO - BANGALORE URBAN	Trailer	0	0	DIS/2/11/2019-BAN	384	110	0	N	Girish And Mudhusudhanrao	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582635	59	VANAM (A TRIP FOR ADVENTURE)	2019	121	8	DIL/2/17/2019-HYD	105.12	0	2019-02-05 00:00:00	RAJU KOTE - KARIMNAGAR(SHRENIK CREATIVE PRODUCTIONS)	Feature	0	0	DIL/2/17/2019-HYD	384	109	0	Y	Raju Kote	0	104.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582636	82	PASHCHIMA GHATTA	2019	120	4	DIL/1/12/2019-BAN	118.28	0	2019-02-05 00:00:00	DEVAKI H T - CHIKMAGALUR	Feature	0	0	DIL/1/12/2019-BAN	384	109	0	N	Devaki H T	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582637	44	PROMO NO. 6 & 7: HEY PRABHU!	2019	122	6	VIS/3/8/2019-MUM	0.46	0	2019-02-05 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/3/8/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582638	44	PROMO NO. 3 TO 5: HEY PRABHU!	2019	122	6	VIS/3/7/2019-MUM	1.09	0	2019-02-05 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/3/7/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582639	44	PROMO NO. 1 & 2: HEY PRABHU!	2019	122	6	VIS/3/6/2019-MUM	1.06	0	2019-02-05 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/3/6/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582640	58	NAALAI  NAMADHEY - CHILDREN'S FILM	2019	120	3	DIS/1/104/2019-Che	61.04	0	2019-02-05 00:00:00	GUNASEKARAN SUBBANAIDU - (S G N FILM FACTORY), VELLORE	Children`s Film	0	0	DIS/1/104/2019-Che	384	110	0	N	Gunasekaran Subbanaidu	0	61.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582641	58	LISAA - TRAILER	2019	121	3	DIS/2/7/2019-Che	1.57	0	2019-02-05 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Trailer	0	0	DIS/2/7/2019-Che	384	110	0	N	Muthaiah Gopalaratnam	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582642	58	ADADAE TEASER PROMO	2019	120	3	DIS/1/103/2019-Che	0.4	0	2019-02-05 00:00:00	KAMALAKANNAN MUNIYANDI - (CREATIVE HORSE ENTERTAINMENT COMPANY), CHENNAI	Promos	0	0	DIS/1/103/2019-Che	384	110	0	N	Kamalakannan Muniyandi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582643	276	NO GO TELL	2019	120	5	DIS/1/26/2019-THI	6.5	0	2019-02-05 00:00:00	SABIN VISWANATH - ERNAKULAM(BODHINI METROPOLIS CHARITABLE TRUST)	Other	0	0	DIS/1/26/2019-THI	384	110	0	N	Sabin Viswanath	0	6.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582644	266	LUCKEE	2019	121	6	DIL/2/52/2019-MUM	116	0	2019-02-04 00:00:00	B - LIVE PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/52/2019-MUM	384	109	0	Y	Deepak Pandurang Rane	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582645	51	SONG "BHAARUD RAP" 	2019	121	6	DIS/2/136/2019-MUM	4.16	0	2019-02-04 00:00:00	24 FS CHITRA - PUNE	Song	0	0	DIS/2/136/2019-MUM	384	110	0	N	Mahesh Dinanath Rajmane	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582646	44	PROMO NO. 5,6,7 & 8 OF FILM- SP CHAUHAN	2019	121	6	VIS/2/156/2019-MUM	0.5	0	2019-02-04 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/156/2019-MUM	106	110	0	Y	Satpal Chauhan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582647	44	GHODE KO JALEBI KHILANE LE JA RIYA HOON	2019	122	6	DIL/3/17/2019-MUM	122.32	0	2019-02-04 00:00:00	GUTTERATI PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/17/2019-MUM	384	109	0	Y	Anamika Sahu	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582648	58	MIYA - REVISED	2019	121	3	VIL/2/6/2019-Che	108.53	0	2019-02-04 00:00:00	MINHAJMM MOHAMEDISMAIL - (E MEDIA PRODUCTION), PALAKKAD	Feature	0	0	VIL/2/6/2019-Che	106	109	0	Y	Minhajmm Mohamedismail	0	112.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582649	44	SP CHAUHAN	2019	120	6	DIL/1/30/2019-MUM	135.31	0	2019-02-04 00:00:00	NAVCHETNA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/30/2019-MUM	384	109	0	Y	Satpal Chauhan	0	135.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582650	61	JIM BUTTON AND LUKE THE ENGINE DRIVER	2019	120	6	DFL/1/5/2019-MUM	112.09	0	2019-02-04 00:00:00	CONSTANTIN FILM LICENSING ,UNIP. LDA	Feature	0	0	DFL/1/5/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582651	44	OPEN WATER 3- CAGE DIVE (DUBBED)	2019	121	6	DFL/2/14/2019-MUM	75.38	0	2019-02-04 00:00:00	GERALD RASCIONATO, ANTOINE MOUAWAD,CHARLES M. BARSAMIAN,RANA JOY GLICKMAN 	Feature	0	0	DFL/2/14/2019-MUM	384	109	0	Y	Kavi Ranchor Jumani	0	76.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582652	58	90 ML	2019	122	3	DIL/3/2/2019-Che	124.42	0	2019-02-04 00:00:00	ANITA UDEEP BOGOLLU UDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Feature	0	0	DIL/3/2/2019-Che	384	109	0	Y	Anitaudeep Bogolluudeep	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582653	271	THE LEGO MOVIE 2	2019	120	6	DFL/1/4/2019-MUM	107.08	0	2019-02-04 00:00:00	JINKO GOTOH,ROY LEE,DAN LIN,PHIL LORD,CHRISTOPHER MILLER,WARNER BROS	Feature	0	0	DFL/1/4/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582654	59	SEEMARAJA VIDEO PROMO-3	2019	120	3	VIS/1/71/2019-Che	0.13	0	2019-02-04 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Promos	0	0	VIS/1/71/2019-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582655	59	SEEMARAJA VIDEO PROMO 2	2019	120	3	VIS/1/70/2019-Che	0.13	0	2019-02-04 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Promos	0	0	VIS/1/70/2019-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582656	59	SEEMARAJA 	2019	120	3	VIS/1/69/2019-Che	0.13	0	2019-02-04 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Promos	0	0	VIS/1/69/2019-Che	106	110	0	N	Raja Deivendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582657	58	ADHIYAMAN PUBLIC SCHOOL 03	2019	120	3	DIS/1/102/2019-Che	1.06	0	2019-02-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/102/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582658	44	PROMO NO. 1 TO 3 OF SONG: PHIR MULAQAAT	2019	120	6	VIS/1/302/2019-MUM	1.35	0	2019-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/302/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582659	58	ADHIYAMAN PUBLIC SCHOOL 02	2019	120	3	DIS/1/101/2019-Che	1.13	0	2019-02-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/101/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582660	58	ADHIYAMAN PUBLIC SCHOOL 01	2019	120	3	DIS/1/100/2019-Che	0.48	0	2019-02-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/100/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582661	44	PROMO NO. 27 - TOTAL DHAMAAL  |  SONG - MUNGDA	2019	121	6	VIS/2/155/2019-MUM	1.51	0	2019-02-04 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/155/2019-MUM	106	110	0	N	Ashok Thakeria	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582662	44	DISH TV  |  FILM - GULLY BOY	2019	120	6	VIS/1/301/2019-MUM	0.33	0	2019-02-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/301/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582663	44	DIALOGUE PROMO NO 2, 3, 4 & 5 OF FILM - FACEBOOK WALA PYAR	2019	120	6	VIS/1/300/2019-MUM	1.15	0	2019-02-04 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/300/2019-MUM	106	110	0	N	Tinku Quraishi	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582664	44	SONG: PHIR MULAQAAT	2019	120	6	VIS/1/299/2019-MUM	4.11	0	2019-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/299/2019-MUM	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582665	44	SONG PROMO NO 4 OF FILM - FACEBOOK WALA PYAR SONG - MAN BAWRA	2019	120	6	VIS/1/298/2019-MUM	2.17	0	2019-02-04 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/298/2019-MUM	106	110	0	N	Tinku Quraishi	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582666	51	KANDIVALICHA ICHHAPURTI GANESH	2019	120	6	VIS/1/297/2019-MUM	3.02	0	2019-02-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/297/2019-MUM	106	110	0	N	Vijay Nikam	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582667	44	PROMO NO. 27 - LUKA CHUPPI | SONG - TU LAUNG MAIN ELAACHI	2019	120	6	VIS/1/296/2019-MUM	2.12	0	2019-02-04 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/296/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582668	44	AD - ZOMATO FAST DELIVERY | FILM - GULLY BOY	2019	120	6	VIS/1/295/2019-MUM	0.23	0	2019-02-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/295/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582669	44	PROMO NO. 01 : AAFAT	2019	121	6	VIS/2/154/2019-MUM	0.33	0	2019-02-04 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/154/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582670	51	SONG LORI OF FILM ASHI HI AASHIQUI	2019	120	6	VIS/1/294/2019-MUM	2.36	0	2019-02-04 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Song	0	0	VIS/1/294/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582671	44	 KFC | FILM - GULLY BOY	2019	120	6	VIS/1/293/2019-MUM	0.23	0	2019-02-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/293/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582672	51	SONG KALLAY MALA OF FILM ASHI HI AASHIQUI	2019	120	6	VIS/1/292/2019-MUM	2.34	0	2019-02-04 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Song	0	0	VIS/1/292/2019-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582673	54	SONG  AJJ NAIYO SAUNA 	2019	121	6	VIS/2/153/2019-MUM	3.54	0	2019-02-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/153/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582674	51	DEKHNYA RUPACHI PROGI MAMACHI / SARAL ZINDAGI	2019	121	6	VIS/2/152/2019-MUM	7.33	0	2019-02-04 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/152/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	7.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582675	82	NEW NOKIA 8.1 ALIA 	2019	120	6	DIS/1/526/2019-MUM	0.48	0	2019-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/526/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582676	61	 TURKISH AIRLINES	2019	120	6	DIS/1/525/2019-MUM	1	0	2019-02-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/525/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582677	44	SUNBURN KLASSIQUE - GOA 	2019	120	6	DIS/1/524/2019-MUM	0.33	0	2019-02-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/524/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582678	61	 FORBES  INDIA	2019	120	6	DIS/1/523/2019-MUM	0.45	0	2019-02-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/523/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582679	41	RURAL DEVELOPMENT MGNREGA 2	2019	120	6	DIS/1/522/2019-MUM	0.53	0	2019-02-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/522/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582680	84	NOKIA- GULLY BOY 	2019	120	6	DIS/1/521/2019-MUM	0.28	0	2019-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/521/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582681	84	FREEDOM OIL RANGE 	2019	120	6	DIS/1/520/2019-MUM	1.03	0	2019-02-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/520/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582682	61	HOMELANE KITCHEN 	2019	120	6	DIS/1/519/2019-MUM	0.18	0	2019-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/519/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582683	61	VH SPRING WEDDING 	2019	120	6	DIS/1/518/2019-MUM	0.33	0	2019-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/518/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582684	61	SANGAM ELEMENTARY SCHOOL	2019	120	6	DIS/1/517/2019-MUM	1.03	0	2019-02-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/517/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582685	61	ORIENT FANS	2019	120	6	DIS/1/516/2019-MUM	0.33	0	2019-02-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/516/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582686	61	FINAL  SCORE	2019	121	6	VFL/2/58/2019-MUM	97.41	0	2019-02-04 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/58/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	97.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582687	44	THE FIRM 	2019	121	6	VFL/2/57/2019-MUM	148.1	0	2019-02-04 00:00:00	JOHN DAVIS / SCOTT RUDIN  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/57/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	148.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582688	44	VANILLA SKY 	2019	121	6	VFL/2/56/2019-MUM	123.05	0	2019-02-04 00:00:00	PAULA WAGNER  /TOM CRUISE / PARAMOUNT PICTURES	Feature	0	0	VFL/2/56/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582689	44	SHES OUT OF MY LEAGUE 	2019	121	6	VFL/2/55/2019-MUM	94.2	0	2019-02-04 00:00:00	JIMMY MILLER / DAVID  HOUSEHOLTER /PARAMOUNT PICTURES	Feature	0	0	VFL/2/55/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582690	44	ALL IS GOOD	2019	121	6	VIL/2/42/2019-MUM	137.45	0	2019-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/42/2019-MUM	106	109	0	N	Bhushan Dua	0	137.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582691	44	THE TEMPLE	2019	121	6	VFL/2/54/2019-MUM	74.13	0	2019-02-04 00:00:00	INDUSTRIAL ENTERTAINMENT RELEASING , LLC	Feature	0	0	VFL/2/54/2019-MUM	106	109	0	N	HIREN K GOSAR	0	74.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582692	271	PEARL IN PARADISE	2019	121	6	VFL/2/53/2019-MUM	87.01	0	2019-02-04 00:00:00	20 CENTURY FOX INTERNATIONAL TELEVISION, INC	Feature	0	0	VFL/2/53/2019-MUM	106	109	0	N	Subhash Suresh	0	87.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582693	61	FLIGHT 192	2019	121	6	VFL/2/52/2019-MUM	85.26	0	2019-02-04 00:00:00	FORMULA FEATUREES LLC, ONE TAKE MEDIA CO.	Feature	0	0	VFL/2/52/2019-MUM	106	109	0	Y	Anil Khera	0	85.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582694	276	KUMBALANGI NIGHTS	2019	120	5	DIL/1/11/2019-THI	135	0	2019-02-04 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Feature	0	0	DIL/1/11/2019-THI	384	109	0	N	Fahadh Faasil	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582695	61	LIGHTWALA GEYSER	2019	120	4	VIS/1/15/2019-BAN	25.47	0	2019-02-04 00:00:00	SYED SULTAN AHMED - BANGALORE URBAN	Children`s Film	0	0	VIS/1/15/2019-BAN	106	110	0	N	Syed Sultan Ahmed	0	25.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582696	61	A THANKLESS JOB	2019	120	4	VIS/1/14/2019-BAN	21.41	0	2019-02-04 00:00:00	SYED SULTAN AHMED - BANGALORE URBAN	Educational	0	0	VIS/1/14/2019-BAN	106	110	0	N	Syed Sultan Ahmed	0	21.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582697	44	SONG PROMO DANCING DOLL 	2019	121	4	VIS/2/2/2019-BAN	1.03	0	2019-02-04 00:00:00	VIKASH SHANKARLAL MODI - BANGALORE URBAN	Promos	0	0	VIS/2/2/2019-BAN	106	110	0	N	Vikash Shankarlal Modi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582698	44	PROMO NO 2 SONG DANCING DOLL 	2019	121	4	VIS/2/1/2019-BAN	0.3	0	2019-02-04 00:00:00	VIKASH SHANKARLAL MODI - BANGALORE URBAN	Promos	0	0	VIS/2/1/2019-BAN	106	110	0	N	Vikash Shankarlal Modi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582699	45	TRAILER OF THE FILM ANUKTHA	2019	121	4	DIS/2/10/2019-BAN	2.3	0	2019-02-04 00:00:00	HARI BANGERA - UDUPI	Trailer	0	0	DIS/2/10/2019-BAN	384	110	0	N	Hari Bangera	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582700	45	TRAILER OF THE FILM KAVALUDAARI	2019	121	4	DIS/2/9/2019-BAN	0.59	0	2019-02-04 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/9/2019-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582701	61	TRAILER (T.V.) OF FILM: "GOD OF GODS"	2019	121	6	VIS/2/151/2019-MUM	2.06	0	2019-02-04 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	VIS/2/151/2019-MUM	106	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582702	49	TRAILER (T.V.) OF FILM: "GOD OF GODS"	2019	121	6	VIS/2/150/2019-MUM	2.06	0	2019-02-04 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	VIS/2/150/2019-MUM	106	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582703	58	TRAILER (T.V.) OF FILM: "GOD OF GODS"	2019	121	6	VIS/2/149/2019-MUM	2.06	0	2019-02-04 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Trailer	0	0	VIS/2/149/2019-MUM	106	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582704	59	TRAILER (T.V.) OF FILM: "GOD OF GODS"	2019	121	6	VIS/2/148/2019-MUM	2.06	0	2019-02-04 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI	Trailer	0	0	VIS/2/148/2019-MUM	106	110	0	N	Isvi Madhusudhan Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582705	54	SONG  KAR DE HAAN 	2019	120	6	VIS/1/291/2019-MUM	3.41	0	2019-02-04 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/291/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582706	44	TRAILER OF JANNAT - E - MILAN	2019	120	7	DIS/1/55/2019-DEL	0.58	0	2019-02-04 00:00:00	HEMLATA VAIDYA - EAST	Trailer	0	0	DIS/1/55/2019-DEL	384	110	0	N	Hemlata Vaidya	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582707	64	BALMA DARINGBAAZZ	2019	121	6	VIL/2/62/2019-MUM	141.28	0	2019-02-15 00:00:00	S. S. CINE WORLD - PALGHAR	Feature	0	0	VIL/2/62/2019-MUM	106	109	0	Y	Sonalika Kumari	0	144.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582708	44	PARIS EXPRESS (FRESH DUBBED)	2019	121	6	VFL/2/77/2019-MUM	96.49	0	2019-02-15 00:00:00	EUROPACORP	Feature	0	0	VFL/2/77/2019-MUM	106	109	0	Y	Dinesh S Birade	0	96.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582709	161	DOGS OF CHINATOWN	2019	121	6	VFL/2/76/2019-MUM	89.25	0	2019-02-15 00:00:00	FRED DE WYSOCKI - LOS ANGELES	Feature	0	0	VFL/2/76/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	90.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582710	61	L.O.R.D: LEGEND OF RAVAGING DYNASTIES	2019	121	6	VFL/2/75/2019-MUM	117.38	0	2019-02-15 00:00:00	LIONSGATE PICTURES	Feature	0	0	VFL/2/75/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	117.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582711	61	UNDISPUTED 4	2019	121	6	VFL/2/74/2019-MUM	92.4	0	2019-02-15 00:00:00	BOAZ DAVIDSON	Feature	0	0	VFL/2/74/2019-MUM	106	109	0	N	AVINAASH JUMANI	0	92.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582712	161	RETURN OF BHOOT UNKLE (DUBBED)	2019	120	6	VFL/1/13/2019-MUM	90.4	0	2019-02-15 00:00:00	SHERI BRYANT	Feature	0	0	VFL/1/13/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	90.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582713	44	TEZ TALWAAR	2019	120	6	VIL/1/23/2019-MUM	115.27	0	2019-02-15 00:00:00	M/S. KULDEEP BHANDARI - CHENNAI	Feature	0	0	VIL/1/23/2019-MUM	106	109	0	N	Kuldeepbhandari Jaswantchandbhandari	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582714	44	ROWDY ALIYA	2019	120	6	VIL/1/22/2019-MUM	154	0	2019-02-15 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI	Feature	0	0	VIL/1/22/2019-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582715	44	TV TRAILER OF FILM "NOTEBOOK"	2019	120	6	VIS/1/381/2019-MUM	2.52	0	2019-02-15 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/381/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582716	64	SHADI KARELA CHAHI LAIKI BHOPURIYA TOUCH WALI 	2019	121	6	VIS/2/193/2019-MUM	3.1	0	2019-02-15 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/193/2019-MUM	106	110	0	N	Kishan Gopal Rai	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582717	161	PROMO NO. 13 - SONCHIRIYA	2019	121	6	VIS/2/192/2019-MUM	1.43	0	2019-02-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/192/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582718	44	PROMO NO. 6,7,8 OF SONG SCHOOL CHALO, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/380/2019-MUM	1.04	0	2019-02-15 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/380/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582719	44	DIALOGUE PROMO 21 & 22 OF THE FILM BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/379/2019-MUM	1.31	0	2019-02-15 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/379/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582720	51	PROMO NO. 5 - ROCKY | SONG - DESI FIRANGI	2019	121	6	VIS/2/191/2019-MUM	2.38	0	2019-02-15 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/191/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582721	44	PROMO NO. 17 (SONG: "MANMEET MERE" SONG NO. 3) OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/378/2019-MUM	0.3	0	2019-02-15 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Other	0	0	VIS/1/378/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582722	51	PROMO NO.1 & 2 OF FILM PERFUME	2019	120	6	VIS/1/377/2019-MUM	0.37	0	2019-02-15 00:00:00	H.R.FILMDOM - PUNE	Promos	0	0	VIS/1/377/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582723	44	TRAILER NO. 01: I'M MATURE	2019	121	6	DIS/2/169/2019-MUM	0.33	0	2019-02-15 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/169/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582724	44	TRAILER NO. 1 OF FILM - JUNGLEE	2019	121	6	DIS/2/168/2019-MUM	2.32	0	2019-02-15 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/168/2019-MUM	384	110	0	N	Priti Pradeep Shahani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582725	84	SHORTS TV PROMO	2019	120	6	DFS/1/38/2019-MUM	2.2	0	2019-02-15 00:00:00	SHORTS INTERNATIONAL LIMITED 	Promos	0	0	DFS/1/38/2019-MUM	384	110	0	N	Paul Lungu	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582726	45	SKILL INDIA ITI - 5	2019	120	6	DIS/1/802/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/802/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582727	82	MONTE CARLO	2019	120	6	DIS/1/801/2019-MUM	0.33	0	2019-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/801/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582728	82	KNIGHTSBRIDGE	2019	120	6	DIS/1/800/2019-MUM	0.23	0	2019-02-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/800/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582729	44	SHIVOM VIDYAPEETH	2019	120	6	DIS/1/799/2019-MUM	0.33	0	2019-02-15 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/799/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582730	44	AYUSHMAN BHARAT PMJAY"	2019	120	6	DIS/1/798/2019-MUM	1.04	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/798/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582731	59	SKILL INDIA ITI - 10 	2019	120	6	DIS/1/797/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/797/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582732	58	SKILL INDIA ITI - 9	2019	120	6	DIS/1/796/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/796/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582733	82	SKILL INDIA ITI - 8 	2019	120	6	DIS/1/795/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/795/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582734	43	SKILL INDIA ITI - 4	2019	120	6	DIS/1/794/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/794/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582735	42	SKILL INDIA ITI - 3	2019	120	6	DIS/1/793/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/793/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582736	44	SKILL INDIA ITI _1	2019	120	6	DIS/1/792/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/792/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582737	51	SKILL INDIA ITI - 7 	2019	120	6	DIS/1/791/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/791/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582738	41	SKILL INDIA ITI - 2	2019	120	6	DIS/1/790/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/790/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582739	82	â€œVEERANGANAâ€ BY TINY TALKIES	2019	120	6	DIS/1/789/2019-MUM	3	0	2019-02-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/789/2019-MUM	384	110	0	N	Santosh Gaikwad	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582740	44	NAAG SHAKTI	2019	120	6	VIL/1/21/2019-MUM	127.07	0	2019-02-15 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/21/2019-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	127.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582741	44	DHOKHA	2019	121	6	DIL/2/79/2019-MUM	123.21	0	2019-02-15 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/79/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582742	51	CHATRAPATI SHASAN	2019	121	6	DIL/2/78/2019-MUM	124.52	0	2019-02-15 00:00:00	PRABODHAN FILMS - KOLHAPUR	Feature	0	0	DIL/2/78/2019-MUM	384	109	0	Y	Priyanka Ashwinkumar Kagale	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582743	44	HUM LENGE MAKE IN INDIA KA SANKALP.	2019	121	6	DIL/2/77/2019-MUM	124.29	0	2019-02-15 00:00:00	SAI ENTERTAINMENT FILMS - MUMBAI	Feature	0	0	DIL/2/77/2019-MUM	384	109	0	Y	Surinder Prithvipal Yadav	0	124.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582744	64	HUM BADLA LENGE	2019	121	6	DIL/2/76/2019-MUM	174.18	0	2019-02-15 00:00:00	HARI PRIYA SHREE PRODUCTION - MUMBAI	Feature	0	0	DIL/2/76/2019-MUM	384	109	0	Y	Sarita Agrahari	0	174.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582745	44	RAILWAY RAJU	2019	122	6	DIL/3/22/2019-MUM	113.28	0	2019-02-15 00:00:00	LAVANYA ENTERTAINMENT - NEW DELHI	Feature	0	0	DIL/3/22/2019-MUM	384	109	0	Y	Yadavalli Dinkar Rao	0	113.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582746	82	SANGEE RE	2019	121	6	DIL/2/75/2019-MUM	133.35	0	2019-02-15 00:00:00	JKP ENTERPRISES - MUNGELI	Feature	0	0	DIL/2/75/2019-MUM	384	109	0	Y	Prem Latelram Yadav	0	133.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582747	44	WOH DEEWANA KAR GAYI	2019	121	6	DIL/2/74/2019-MUM	145.47	0	2019-02-15 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/74/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	145.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582748	44	FATAFAT MONEY	2019	120	6	DIL/1/37/2019-MUM	158.09	0	2019-02-15 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/37/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582749	266	ASHI HI  AASHIQUI	2019	121	6	DIL/2/73/2019-MUM	132.58	0	2019-02-15 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Feature	0	0	DIL/2/73/2019-MUM	384	109	0	Y	Manoj Devendra Kumar	0	132.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582750	51	ROCKY	2019	121	6	DIL/2/72/2019-MUM	132.16	0	2019-02-15 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/2/72/2019-MUM	384	109	0	Y	Himanshu Kanji Asher	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582751	44	SKILL INDIA PMKVY _1	2019	120	6	DIS/1/788/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/788/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582752	58	SKILL INDIA PMKVY - 9 	2019	120	6	DIS/1/787/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/787/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582753	59	LOVE GAME - VIDEO PROMO -2	2019	120	3	VIS/1/108/2019-Che	0.33	0	2019-02-15 00:00:00	ALLAM BHUVAN KUMAR - (DHANU CREATIONS), VIJAYAWADA	Promos	0	0	VIS/1/108/2019-Che	106	110	0	N	Allam Bhuvan Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582754	59	LOVE GAME - VIDEO PROMO -1 	2019	120	3	VIS/1/107/2019-Che	0.13	0	2019-02-15 00:00:00	ALLAM BHUVAN KUMAR - (DHANU CREATIONS), VIJAYAWADA	Promos	0	0	VIS/1/107/2019-Che	106	110	0	N	Allam Bhuvan Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582755	82	SKILL INDIA PMKVY - 8 	2019	120	6	DIS/1/786/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/786/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582756	58	SATHRU-VIDEO PROMO-2	2019	121	3	VIS/2/7/2019-Che	0.13	0	2019-02-15 00:00:00	RAGHUKUMAR LOGANATHAN - (RT INFINITY DEAL ENTERTAINMENT), KANCHIPURAM	Promos	0	0	VIS/2/7/2019-Che	106	110	0	N	Raghukumar Loganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582757	49	SKILL INDIA PMKVY - 6 	2019	120	6	DIS/1/785/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/785/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582758	51	SKILL INDIA PMKVY - 7	2019	120	6	DIS/1/784/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/784/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582759	58	KANNE KALAIMAANE (PROMO 13)	2019	120	3	VIS/1/106/2019-Che	0.23	0	2019-02-15 00:00:00	UDHAYANIDHI STALIN MUTHUVEL KARUNANIDHI STALIN - (RED GIANT MOVIES), CHENNAI	Promos	0	0	VIS/1/106/2019-Che	106	110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582760	45	SKILL INDIA PMKVY - 5 	2019	120	6	DIS/1/783/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/783/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582761	58	METROZONE ULTIMATE	2019	120	6	DIS/1/782/2019-MUM	0.43	0	2019-02-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/782/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582762	44	BOOK MY SHOW (F & B FILM)	2019	120	6	DIS/1/781/2019-MUM	0.18	0	2019-02-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/781/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582763	58	LKG (PROMO 10)	2019	120	3	VIS/1/105/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/105/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582764	82	JEWELERAVI	2019	120	6	DIS/1/780/2019-MUM	0.38	0	2019-02-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/780/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582765	61	BIRLA OPEN MINDS INTERNATIONAL HIGH SCHOOL	2019	120	6	DIS/1/779/2019-MUM	0.23	0	2019-02-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/779/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582766	58	LKG (PROMO 9)	2019	120	3	VIS/1/104/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/104/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582767	58	LKG (PROMO 8)	2019	120	3	VIS/1/103/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/103/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582768	58	LKG (PROMO 7)	2019	120	3	VIS/1/102/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/102/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582769	58	LKG (PROMO 6)	2019	120	3	VIS/1/101/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/101/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582770	61	SONY PIX HOLLYWOOD'S FINEST PROMO  	2019	120	6	DIS/1/778/2019-MUM	0.48	0	2019-02-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/778/2019-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582771	58	LKG (PROMO 5)	2019	120	3	VIS/1/100/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/100/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582772	61	TRAILER F1 - THE SUN IS ALSO A STAR	2019	121	6	DFS/2/19/2019-MUM	2.3	0	2019-02-15 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/19/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582773	58	LKG (PROMO 4)	2019	120	3	VIS/1/99/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/99/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582774	58	KPN HERBAL TOOTHPASTE  	2019	120	6	DIS/1/777/2019-MUM	0.23	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/777/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582775	61	CINEPOLIS MENU FOR FOODIES	2019	120	6	DIS/1/776/2019-MUM	1.03	0	2019-02-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/776/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582776	58	LKG (PROMO 3)	2019	120	3	VIS/1/98/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/98/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582777	44	HORLICKS PROTEIN PARK 	2019	120	6	DIS/1/775/2019-MUM	0.23	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/775/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582778	61	 THE SHRI RAM UNIVERSAL SCHOOL 	2019	120	6	DIS/1/774/2019-MUM	0.51	0	2019-02-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/774/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582779	58	LKG (PROMO 2)	2019	120	3	VIS/1/97/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/97/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582780	61	RYAN INTERNATIONAL SCHOOL	2019	120	6	DIS/1/773/2019-MUM	0.33	0	2019-02-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/773/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582781	58	LKG (PROMO 1)	2019	120	3	VIS/1/96/2019-Che	0.13	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/96/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582782	61	MTV UP! ENERGY DRINK	2019	120	6	DIS/1/772/2019-MUM	0.38	0	2019-02-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/772/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582783	44	TRAILER NO. 01 : AAFAT	2019	121	6	DIS/2/167/2019-MUM	0.33	0	2019-02-15 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/167/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582784	58	LKG (VIDEO SONG-THIMIRU KAATTAADHA DI...)	2019	120	3	VIS/1/95/2019-Che	4	0	2019-02-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/95/2019-Che	106	110	0	N	Ishari K Ganesh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582785	44	THEATRICAL PROMO NO. 2 - GULLY BOY	2019	120	6	DIS/1/771/2019-MUM	0.26	0	2019-02-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	DIS/1/771/2019-MUM	384	110	0	N	Ritesh Sidhwani	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582786	44	VODAFONE CINEMA TRAFFIC TOWER 	2019	120	6	DIS/1/770/2019-MUM	0.43	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/770/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582787	59	LOVE GAME - DIGITAL TRAILER	2019	120	3	DIS/1/124/2019-Che	1.45	0	2019-02-15 00:00:00	ALLAM BHUVAN KUMAR - (DHANU CREATIONS), VIJAYAWADA	Trailer	0	0	DIS/1/124/2019-Che	384	110	0	N	Allam Bhuvan Kumar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582788	44	DESH KE BAPU	2019	120	6	DIS/1/769/2019-MUM	2.08	0	2019-02-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/769/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582789	82	A SONG: MAHAN GANDHI MAHAN	2019	120	6	DIS/1/768/2019-MUM	2.02	0	2019-02-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/768/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582790	61	NON-VIOLENCE	2019	120	6	DIS/1/767/2019-MUM	2.07	0	2019-02-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/767/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582791	44	PROMO NO. 7 - OPERATION COBRA	2019	121	6	DIS/2/166/2019-MUM	0.33	0	2019-02-15 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	DIS/2/166/2019-MUM	384	110	0	N	Madhukar Ramane	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582792	58	GRT - OMR INAUGURATION 	2019	120	3	DIS/1/123/2019-Che	0.38	0	2019-02-15 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/123/2019-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582793	59	ANNE FRENCH	2019	120	6	DIS/1/766/2019-MUM	0.23	0	2019-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/766/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582794	45	ANNE FRENCH	2019	120	6	DIS/1/765/2019-MUM	0.23	0	2019-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/765/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582795	59	G9 MIX MASALA	2019	120	6	DIS/1/764/2019-MUM	0.23	0	2019-02-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/764/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582796	58	GOKILAMBAL GROUP OF SCHOOLS	2019	120	3	DIS/1/122/2019-Che	1.03	0	2019-02-15 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/122/2019-Che	384	110	0	N	selvaraj periyasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582797	42	ANNE FRENCH	2019	120	6	DIS/1/763/2019-MUM	0.23	0	2019-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/763/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582798	59	SKILL INDIA PMKVY - 10	2019	120	6	DIS/1/762/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/762/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582799	41	SKILL INDIA PMKVY  - 2	2019	120	6	DIS/1/761/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/761/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582800	44	PROMO NO. 43 - LUKA CHUPPI	2019	121	6	VIS/2/190/2019-MUM	0.18	0	2019-02-15 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/190/2019-MUM	106	110	0	N	Poonam Shivdasani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582801	84	TOTAL DHAMAAL ARABOL LUBRICANTS	2019	120	6	VIS/1/376/2019-MUM	0.23	0	2019-02-15 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/376/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582802	44	SONG PROMO NO 18 & 19 OF FILM - FACEBOOK WALA PYAR SONG - MAN BAWRA	2019	120	6	VIS/1/375/2019-MUM	2.3	0	2019-02-15 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/375/2019-MUM	106	110	0	N	Tinku Quraishi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582803	84	TOTAL DHAMAAL - KUBER TEA	2019	120	6	VIS/1/374/2019-MUM	0.23	0	2019-02-15 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/374/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582804	82	PROMO NO. 10 TO 12 - SONCHIRIYA	2019	121	6	VIS/2/189/2019-MUM	1.29	0	2019-02-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/189/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582805	51	VODAFONE CINEMA TRAFFIC TOWER -1 	2019	120	6	DIS/1/760/2019-MUM	0.43	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/760/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582806	58	NEW NOKIA 8.1 ALIA 	2019	120	6	DIS/1/759/2019-MUM	0.48	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/759/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582807	84	NEW NOKIA ALIA FEB 2019 	2019	120	6	DIS/1/758/2019-MUM	0.33	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/758/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582808	58	NOKIA SMART PHONES WITH GOOGLE LENS 	2019	120	6	DIS/1/757/2019-MUM	0.18	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/757/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582809	44	IND VS AUS STAR SPORTS	2019	120	6	DIS/1/756/2019-MUM	0.33	0	2019-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/756/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582810	148	MAHATMA AND GURUDEV	2019	120	6	DIS/1/755/2019-MUM	1.48	0	2019-02-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/755/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582811	61	YOUTH AKA LA GIOVINEZZA 	2019	120	3	VFL/1/1/2019-Che	122.01	0	2019-02-15 00:00:00	CARLOTTA CALORI FRANCESCA CIMA PATHE DISTRIBUTION S.A.S 	Feature	0	0	VFL/1/1/2019-Che	106	109	0	N	Rajesh Balijepalli	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582812	59	ANJALI C.B.I.	2019	121	3	DIL/2/15/2019-Che	162.22	0	2019-02-15 00:00:00	ACHANTA GOPINATH - (VISWA SANTI PICTURES), HYDERABAD	Feature	0	0	DIL/2/15/2019-Che	384	109	0	N	Achanta Gopinath	0	162.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582813	58	TIRUMURUGAN - VIDEO TRAILER 2	2019	120	3	VIS/1/94/2019-Che	0.33	0	2019-02-15 00:00:00	JADDU PULLA RAO - (SRI BALAJI CINE MEDIA), HYDERABAD	Trailer	0	0	VIS/1/94/2019-Che	106	110	0	N	Jaddu Pulla Rao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582814	58	TIRUMURUGAN - VIDEO TRAILER 1	2019	120	3	VIS/1/93/2019-Che	0.33	0	2019-02-15 00:00:00	JADDU PULLA RAO - (SRI BALAJI CINE MEDIA), HYDERABAD	Trailer	0	0	VIS/1/93/2019-Che	106	110	0	N	Jaddu Pulla Rao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582815	58	TIRUMURUGAN - DIGITAL TRAILER	2019	120	3	DIS/1/121/2019-Che	1.41	0	2019-02-15 00:00:00	JADDU PULLA RAO - (SRI BALAJI CINE MEDIA), HYDERABAD	Trailer	0	0	DIS/1/121/2019-Che	384	110	0	N	Jaddu Pulla Rao	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582816	49	THENKASIKKATTU	2019	120	5	DIL/1/16/2019-THI	129.02	0	2019-02-15 00:00:00	RANJU DAS K - KOZHIKODE(MIST CINEMAS), SUDHEESH M V - KOZHIKODE(MIST CINEMAS)	Feature	0	0	DIL/1/16/2019-THI	384	109	0	N	Ranju Das K	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582817	49	MR.PAVANAYI	2019	120	5	DIL/1/15/2019-THI	109.25	0	2019-02-15 00:00:00	P V ABRAHAM - PATHANAMTHITTA(PULLAMPALLIL FILMS INTERNATIONAL)	Feature	0	0	DIL/1/15/2019-THI	384	109	0	N	P V Abraham	0	109.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582818	44	NATIONAL MUSEUM OF INDIAN CINEMA	2019	120	6	DIS/1/754/2019-MUM	4.16	0	2019-02-15 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/754/2019-MUM	384	110	0	N	PRAKASH BODAS	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582819	59	"MASS POWER"	2019	121	8	DIL/2/20/2019-HYD	123.55	0	2019-02-15 00:00:00	JONNALAGADDA SIVA - HYDERABAD(SIVA FILM FACTORY)	Feature	0	0	DIL/2/20/2019-HYD	384	109	0	N	Jonnalagadda Siva	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582820	45	TRAILER 03 UDGHARSHA	2019	121	4	DIS/2/17/2019-BAN	2.03	0	2019-02-15 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/2/17/2019-BAN	384	110	0	N	Devaraj R	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582821	45	TRAILER 02 UDGHARSHA	2019	121	4	DIS/2/16/2019-BAN	1.03	0	2019-02-15 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/2/16/2019-BAN	384	110	0	N	Devaraj R	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582822	45	TRAILER 01 UDGHARSHA	2019	121	4	DIS/2/15/2019-BAN	0.13	0	2019-02-15 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/2/15/2019-BAN	384	110	0	N	Devaraj R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582823	45	TRAILER OF THE FILM RAMARJUNA	2019	121	4	DIS/2/14/2019-BAN	1.54	0	2019-02-15 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN	Trailer	0	0	DIS/2/14/2019-BAN	384	110	0	N	Anish Tejeshwar	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582824	44	MADE IN BANARAS	2019	120	6	VIS/1/373/2019-MUM	25	0	2019-02-15 00:00:00	CINEMA VISION INDIA - MUMBAI 	Other	0	0	VIS/1/373/2019-MUM	106	110	0	N	Siddharth Kak	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582825	44	PAVITRA BHUGOL	2019	120	6	VIS/1/372/2019-MUM	28.24	0	2019-02-15 00:00:00	CINEMA VISION INDIA - MUMBAI 	Other	0	0	VIS/1/372/2019-MUM	106	110	0	N	Siddharth Kak	0	28.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582826	44	PROMO NO. 6 TO 9 : KESARI - CUTDOWN	2019	121	6	VIS/2/188/2019-MUM	2.57	0	2019-02-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/188/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582827	44	PROMO NO. 09 - KESARI - FREEPLAY CUTDOWN V2	2019	121	6	VIS/2/187/2019-MUM	0.33	0	2019-02-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/187/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582828	44	PROMO NO. 08 : KESARI - FREEPLAY CUTDOWN V2	2019	121	6	VIS/2/186/2019-MUM	0.33	0	2019-02-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/186/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582829	44	PROMO NO. 07: KESARI - FREEPLAY CUTDOWN V2	2019	121	6	VIS/2/185/2019-MUM	0.48	0	2019-02-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/185/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582830	44	PROMO NO. 06: KESARI - FREEPLAY CUTDOWN V2	2019	121	6	VIS/2/184/2019-MUM	1.03	0	2019-02-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/184/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582831	61	SONG: "FLOW"	2019	120	6	VIS/1/371/2019-MUM	3.45	0	2019-02-15 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/371/2019-MUM	106	110	0	N	RAHUL ZAR	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582832	44	PROMO NO. 19 - GULLY BOY | SONG - AZADI 	2019	121	6	VIS/2/183/2019-MUM	2.37	0	2019-02-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/183/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582833	59	4 LETTERS (KURRALLAKI ARDHAMOUTHUNDILE) (WITH ENGLISH SUBTITLES)	2019	122	8	DIL/3/3/2019-HYD	131.54	0	2019-02-15 00:00:00	DOMMARAJU UDAYA KUMAR - TIRUPATI(OM SRI CHAKRA CREATIONS)	Feature	0	0	DIL/3/3/2019-HYD	384	109	0	Y	Dommaraju Udaya Kumar	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582834	84	ZOMATO | FILM - GULLY BOY	2019	120	6	VIS/1/370/2019-MUM	0.18	0	2019-02-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/370/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582835	44	PROMO NO. 14 : HEY PRABHU!	2019	121	6	VIS/2/182/2019-MUM	0.23	0	2019-02-15 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/182/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582836	44	SONG PROMO NO 16 & 17 OF FILM - FACEBOOK WALA PYAR SONG - MAIN FIDA	2019	120	6	VIS/1/369/2019-MUM	2.3	0	2019-02-15 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/369/2019-MUM	106	110	0	N	Tinku Quraishi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582837	44	SONG PROMO NO 20 & 21 OF FILM - FACEBOOK WALA PYAR SONG - GOOM	2019	120	6	VIS/1/368/2019-MUM	2.3	0	2019-02-15 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/368/2019-MUM	106	110	0	N	Tinku Quraishi	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582838	44	PROMO NO 13: HEY PRABHU!	2019	121	6	VIS/2/181/2019-MUM	0.33	0	2019-02-15 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/181/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582839	61	TRAILER OF: THE LEAST OF THESE.	2019	120	6	DIS/1/753/2019-MUM	1	0	2019-02-15 00:00:00	SILAS TONDALE - MUMBAI	Trailer	0	0	DIS/1/753/2019-MUM	384	110	0	N	Silas Tondale	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582840	61	PET SEMATARY TRAILER	2019	121	6	DFS/2/18/2019-MUM	1.3	0	2019-02-15 00:00:00	LORENZO DI BONAVENTURA/STEVEN SCHNEIDER/MARK VAHRADIAN/PARAMOUNT PICTURES	Trailer	0	0	DFS/2/18/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582841	43	SKILL INDIA PMKVY - 4	2019	120	6	DIS/1/752/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/752/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582842	84	TOTAL DHAMAAL - MOIRA SARIYA	2019	120	6	DIS/1/751/2019-MUM	0.23	0	2019-02-15 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	DIS/1/751/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582843	42	SKILL INDIA PMKVY - 3	2019	120	6	DIS/1/750/2019-MUM	0.38	0	2019-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/750/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582844	44	SBI SITAAR	2019	120	6	DIS/1/749/2019-MUM	0.43	0	2019-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/749/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582845	44	SBI HAATHI	2019	120	6	DIS/1/748/2019-MUM	0.48	0	2019-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/748/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582846	44	SBI GOLF	2019	120	6	DIS/1/747/2019-MUM	0.48	0	2019-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/747/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582847	44	SBI DANCING DOLL	2019	120	6	DIS/1/746/2019-MUM	0.38	0	2019-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/746/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582848	58	ANNE FRENCH	2019	120	6	DIS/1/745/2019-MUM	0.23	0	2019-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/745/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582849	58	LALITHAA JEWELLERY 30 - 2	2019	120	6	DIS/1/744/2019-MUM	0.3	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/744/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582850	58	LALITHAA JEWELLERY 30 - 1	2019	120	6	DIS/1/743/2019-MUM	0.3	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/743/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582851	58	LALITHAA JEWELLERY 20 - 2	2019	120	6	DIS/1/742/2019-MUM	0.2	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/742/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582852	58	LALITHAA JEWELLERY 20 - 1	2019	120	6	DIS/1/741/2019-MUM	0.2	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/741/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582853	58	LALITHAA JEWELLERY 15 - 1	2019	120	6	DIS/1/740/2019-MUM	0.15	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/740/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582854	58	LALITHAA JEWELLERY 10 - 3	2019	120	6	DIS/1/739/2019-MUM	0.1	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/739/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582855	58	LALITHAA JEWELLERY 10 - 2	2019	120	6	DIS/1/738/2019-MUM	0.1	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/738/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582856	58	LALITHAA JEWELLERY 10 - 1	2019	120	6	DIS/1/737/2019-MUM	0.1	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/737/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582857	58	LALITHAA JEWELLERY 15 - 2	2019	120	6	DIS/1/736/2019-MUM	0.15	0	2019-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/736/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582858	161	GRIHALAKSHMI THE AWAKENING	2019	120	7	DIL/1/10/2019-DEL	72.48	0	2019-02-15 00:00:00	SANJAY TALWAR - GURGAON	Feature	0	0	DIL/1/10/2019-DEL	384	109	0	N	Sanjay Talwar	0	72.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582859	58	YEVANUM BUTHANILLAI	2019	121	3	DIL/2/14/2019-Che	132.07	0	2019-02-15 00:00:00	VIJAYASEKARAN SUBRAMANIAN - (V CINEMA GLOBAL NETWORKS), CHENNAI	Feature	0	0	DIL/2/14/2019-Che	384	109	0	Y	Vijayasekaran Subramanian	0	132.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582860	58	90 ML - VIDEO TRAILER 4	2019	120	3	VIS/1/92/2019-Che	0.13	0	2019-02-15 00:00:00	ANITAUDEEP BOGOLLUUDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Trailer	0	0	VIS/1/92/2019-Che	106	110	0	N	Anitaudeep Bogolluudeep	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582861	82	SUBWAY SUBDANCE 	2019	120	6	DIS/1/735/2019-MUM	0.33	0	2019-02-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/735/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582862	44	TRAILER OF FILM "NOTEBOOK"	2019	120	6	DIS/1/734/2019-MUM	2.49	0	2019-02-15 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/734/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582863	58	PALLANDU VAZHGA	2019	120	8	DIL/1/8/2019-HYD	131.1	0	2019-02-14 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/8/2019-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582864	59	TRAILER OF "MALLI MALLI CHUSA"	2019	121	8	DIS/2/13/2019-HYD	2.1	0	2019-02-14 00:00:00	KONIDENA KOTESWARA RAO - HYDERABAD(KRISHI CREATIONS)	Trailer	0	0	DIS/2/13/2019-HYD	384	110	0	N	Konidena Koteswara Rao	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582865	61	 CHETAK THE WONDER HORSE VOL- 02 (ANIMATION)	2019	120	6	VIS/1/367/2019-MUM	47.18	0	2019-02-14 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/367/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	47.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582866	58	PROMO1 "YSR YATRA"	2019	120	8	VIS/1/13/2019-HYD	0.13	0	2019-02-14 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Promos	0	0	VIS/1/13/2019-HYD	106	110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582867	59	TRAILER NO. 1 OF "ARJUN SURAVARAM"	2019	120	8	DIS/1/23/2019-HYD	1.05	0	2019-02-14 00:00:00	BASIREDDY MADHUSUDANA REDDY - HYDERABAD(MOVIE DYNAMIX LLP), A RAJKUMAR - HYDERABAD(MOVIE DYNAMIX LLP)	Trailer	0	0	DIS/1/23/2019-HYD	384	110	0	N	Basireddy Madhusudana Reddy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582868	59	ADVERTISEMENT OF  " ADORE "	2019	120	8	DIS/1/22/2019-HYD	1.03	0	2019-02-14 00:00:00	HITESH JAYANTHILAL JAIN - VIJAYAWADA(ADINATH PERSONAL CARE)	Advertisement	0	0	DIS/1/22/2019-HYD	384	110	0	N	Hitesh Jayanthilal Jain	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582869	59	TRAILER OF"JESSIE"	2019	121	8	DIS/2/12/2019-HYD	1.36	0	2019-02-14 00:00:00	SHWETA SINGH - HYDERABAD(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/12/2019-HYD	384	110	0	N	Shweta Singh	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582870	59	ADVERTISEMENT FILM " APARNA ONE "	2019	120	8	DIS/1/21/2019-HYD	1	0	2019-02-14 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/21/2019-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582871	64	TRAILER OF: ISHAQ WALE	2019	122	6	DIS/3/10/2019-MUM	3.59	0	2019-02-14 00:00:00	KHUSHBU FILMS ENTERTAINMENT - RAIGAD	Trailer	0	0	DIS/3/10/2019-MUM	384	110	0	Y	Sameem Mohammad Maniyar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582872	59	24 KISSES (A TO UA)	2019	121	8	VIL/2/3/2019-HYD	136.17	0	2019-02-14 00:00:00	TEKULAPALLI SANJAY REDDY - HYDERABAD, M SREENIVASA REDDY - HYDERABAD, KRISHNAMSETTY AYODHYAKUMAR - HYDERABAD	Feature	0	0	VIL/2/3/2019-HYD	106	109	0	Y	Krishnamsetty Ayodhyakumar	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582873	59	MYSTERIOUS RED(NE NEEDALA)	2019	121	8	DIL/2/19/2019-HYD	110.2	0	2019-02-14 00:00:00	KAMALAKAR RAO PONNAPALLI - HYDERABAD(SRI PRIYA INTERNATIONALS)	Feature	0	0	DIL/2/19/2019-HYD	384	109	0	Y	Kamalakar Rao Ponnapalli	0	109.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582874	59	ISHTAM	2019	120	8	DIL/1/7/2019-HYD	137.52	0	2019-02-14 00:00:00	ASHA ASHOK - HYDERABAD(A K MOVIES)	Feature	0	0	DIL/1/7/2019-HYD	384	109	0	Y	Asha Ashok	0	137.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582875	58	BHANUMATHI	2019	120	8	DIL/1/6/2019-HYD	145.14	0	2019-02-14 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD	Feature	0	0	DIL/1/6/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582876	61	THE MOUNTAIN  WITHIN 	2019	120	6	DIS/1/733/2019-MUM	52	0	2019-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Other	0	0	DIS/1/733/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582877	61	 ALEXANDER AND PORUS VOL - 02  (ANIMATION)	2019	120	6	VIS/1/366/2019-MUM	50.19	0	2019-02-14 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/366/2019-MUM	106	110	0	Y	KAMLESH JAYSHANKAR PURANI	0	49.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582878	64	PYAR HO GAIL ZAHAR	2019	121	7	DIL/2/4/2019-DEL	169.17	0	2019-02-14 00:00:00	GHANSHYAM CHAUHAN - BALRAMPUR	Feature	0	0	DIL/2/4/2019-DEL	384	109	0	Y	Ghanshyam Chauhan	0	170	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582879	58	CHITHIRAM PESUDHADI - 2 (VIDEO SONG-EGIDU THAGIDU...)	2019	121	3	VIS/2/6/2019-Che	4.15	0	2019-02-14 00:00:00	SRIKANTH LAKSHMANAN - (DREAM BRIDGE PRODUCTIONS PVT LTD), CHENNAI	Song	0	0	VIS/2/6/2019-Che	106	110	0	N	Srikanth Lakshmanan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582881	43	RING MASTER	2019	120	7	VIL/1/14/2019-DEL	110.42	0	2019-02-14 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/14/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	110.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582882	58	CHITHIRAM PESUDHADI - 2 (LYRIC VIDEO SONG- KASETHAN KADAVUL....)	2019	120	3	VIS/1/91/2019-Che	3.18	0	2019-02-14 00:00:00	SRIKANTH LAKSHMANAN - (DREAM BRIDGE PRODUCTIONS PVT LTD), CHENNAI	Other	0	0	VIS/1/91/2019-Che	106	110	0	N	Srikanth Lakshmanan	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582883	43	AN EVENING WITH SAKU	2019	120	7	VIL/1/13/2019-DEL	101.56	0	2019-02-14 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/13/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	102.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582884	44	WAAH ZINDAGI	2019	120	7	DIL/1/9/2019-DEL	131.03	0	2019-02-14 00:00:00	ASHOK CHOUDHARI - JAIPUR	Feature	0	0	DIL/1/9/2019-DEL	384	109	0	Y	Ashok Choudhari	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582885	59	JANMA BHOOMI MAA OORU	2019	120	8	DIS/1/20/2019-HYD	3	0	2019-02-14 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/20/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582886	59	LAGHU CHITRA MALIKA-30	2019	120	8	DIS/1/19/2019-HYD	3.01	0	2019-02-14 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/19/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582887	64	 TRAILER OF FILM - MAINE UNKO SAJAN CHUN LIYE	2019	122	6	DIS/3/9/2019-MUM	4.53	0	2019-02-14 00:00:00	AMBER-KHUSHI FILMS & ENTETAINMENT - MUMBAI 	Trailer	0	0	DIS/3/9/2019-MUM	384	110	0	Y	Shankar Chaudhary	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582888	82	TRAILER NO. 01 - KESARI	2019	121	6	DIS/2/165/2019-MUM	2.58	0	2019-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD,Azure Entertainment,CAPE OF GOOD FILMS LLP	Trailer	0	0	DIS/2/165/2019-MUM	384	110	0	Y	PRASHANT KUNDER	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582889	41	KOKAIDEU BINDAAS	2019	120	9	DIL/1/1/2019-GUW	120.4	0	2019-02-14 00:00:00	RAHUL MODI - GUWAHATI, RAMESH PANDAY - GUWAHATI, NASER HUSSAIN - GUWAHATI, ANJAN GOSWAMI - NAGAON	Feature	0	0	DIL/1/1/2019-GUW	384	109	0	N	Rahul Modi	0	120.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582890	41	TRAILER OF KOKAIDEU BINDAAS	2019	120	9	DIS/1/1/2019-GUW	1.05	0	2019-02-14 00:00:00	RAMESH PANDAY - GUWAHATI, ANJAN GOSWAMI - NAGAON, NASER HUSSAIN - GUWAHATI, RAHUL MODI - GUWAHATI	Trailer	0	0	DIS/1/1/2019-GUW	384	110	0	N	Rahul Modi	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582891	44	ROSE	2019	121	6	VIL/2/61/2019-MUM	134.57	0	2019-02-14 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/61/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	133.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582892	61	LADIES IN BLACK 	2019	120	6	VFL/1/12/2019-MUM	106.06	0	2019-02-14 00:00:00	ALLANAH ZITSERMAN, SUE MILLIKEN, SONY PICTURES USA	Feature	0	0	VFL/1/12/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582893	271	LOVE ON SAFARI'	2019	121	6	VFL/2/73/2019-MUM	86.56	0	2019-02-14 00:00:00	KYLE AMBROSE / DELON BAKKER /20 CENTURY FOX INTERNATIONAL TELEVISION, INC	Feature	0	0	VFL/2/73/2019-MUM	106	109	0	N	Subhash Suresh	0	86.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582894	44	POKEMON MOVIE - ZOROARK MAYAJAAL KA USTAAD (DUBBED FRESH)	2019	120	6	VFL/1/11/2019-MUM	91.32	0	2019-02-14 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/11/2019-MUM	106	109	0	N	Rohini Datta	0	91.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582895	59	POKEMON MOVIE - ZOROARK MAYAJAAL KA USTAAD (DUBBED FRESH)	2019	120	6	VFL/1/10/2019-MUM	91.32	0	2019-02-14 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/10/2019-MUM	106	109	0	N	Rohini Datta	0	91.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582896	44	RAJA RANGUSKI	2019	121	6	VIL/2/60/2019-MUM	120.31	0	2019-02-14 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/60/2019-MUM	106	109	0	N	Sajjan Kumar Damani	0	120.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582897	44	VACATION	2019	121	6	DIL/2/71/2019-MUM	134.54	0	2019-02-14 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/71/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	134.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582898	45	NEERINA BINDIGE ALBAM SONG	2019	120	4	DIS/1/51/2019-BAN	3	0	2019-02-14 00:00:00	S NITHYANANDA PAI - UDUPI	Song	0	0	DIS/1/51/2019-BAN	384	110	0	N	S Nithyananda Pai	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582899	82	KADEMANE	2019	121	4	DIL/2/29/2019-BAN	150.38	0	2019-02-14 00:00:00	NANDAN S - TUMKUR	Feature	0	0	DIL/2/29/2019-BAN	384	109	0	N	Nandan S	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582900	106	VBRAND MUSTARD OIL	2019	120	7	DIS/1/64/2019-DEL	1	0	2019-02-14 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/64/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582901	44	KHOONI AATANK	2019	121	7	VFL/2/3/2019-DEL	99.03	0	2019-02-14 00:00:00	DON BITTERS AND GEOFF REISNER	Feature	0	0	VFL/2/3/2019-DEL	106	109	0	Y	Sushilkumar Agrawal	0	99.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582902	44	22 DAYS.	2019	121	6	VIL/2/59/2019-MUM	121.49	0	2019-02-14 00:00:00	QUATRE BORNES FILMS PRODUCTION - MUMBAI 	Feature	0	0	VIL/2/59/2019-MUM	106	109	0	Y	Seeshoopalsing Gunness	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582903	42	TRAILER OF KOLKATAY KOHINOOR ( PROMO: 1-4)	2019	120	2	DIS/1/50/2019-KOL	3.1	0	2019-02-14 00:00:00	ANGURBALA FILMS	Promos	0	0	DIS/1/50/2019-KOL	384	110	0	N	Anup Pan	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582904	42	TRAILER OF AHAA RE ( PROMO: 1-4)	2019	120	2	DIS/1/49/2019-KOL	3.25	0	2019-02-14 00:00:00	BHAVNA AAJ O KAL	Promos	0	0	DIS/1/49/2019-KOL	384	110	0	N	Rituparna Chakrabarty Sengupta	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582905	42	TRAILER OF AHAA RE ( SONG: 3)	2019	120	2	DIS/1/48/2019-KOL	4.05	0	2019-02-14 00:00:00	BHAVNA AAJ O KAL	Song	0	0	DIS/1/48/2019-KOL	384	110	0	N	Rituparna Chakrabarty Sengupta	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582906	42	TRAILER OF KOLKATAY KOHINOOR	2019	120	2	DIS/1/47/2019-KOL	1	0	2019-02-14 00:00:00	ANGURBALA FILMS	Trailer	0	0	DIS/1/47/2019-KOL	384	110	0	N	Anup Pan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582907	42	SAMPARKA	2019	120	2	DIL/1/21/2019-KOL	107.43	0	2019-02-14 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/1/21/2019-KOL	384	109	0	N	Swapan Ghosal	0	107.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582908	45	TRAILER OF STRIKER	2019	120	4	DIS/1/50/2019-BAN	1.28	0	2019-02-14 00:00:00	GUDDITI SHANKARAPPA - BANGALORE URBAN	Trailer	0	0	DIS/1/50/2019-BAN	384	110	0	N	Gudditi Shankarappa	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582909	58	VEDHAMANAVAN	2019	120	3	DIL/1/15/2019-Che	121.32	0	2019-02-14 00:00:00	PUGHAZHENDI MOOKKAN - (CHELLAM AND CO CREATIONS), CHENNAI	Feature	0	0	DIL/1/15/2019-Che	384	109	0	Y	Pughazhendi Mookkan	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582910	58	ARANDAVANUKKU IRUNDATHELLAM PEI	2019	120	3	DIL/1/14/2019-Che	107.24	0	2019-02-14 00:00:00	SELVAM SUNDARAM - (MADURAI CINE PRODUCTIONS), MADURAI	Feature	0	0	DIL/1/14/2019-Che	384	109	0	Y	Selvam Sundaram	0	107.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582911	49	KODATHI SAMAKSHAM BALAN VAKKEEL	2019	120	5	VIS/1/12/2019-THI	11.14	0	2019-02-14 00:00:00	RD ILLUMINATIONS - ERNAKULAM, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/12/2019-THI	106	110	0	N	Unnikrishnan B	0	11.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582912	58	ALAGARUM RENDU ALLAKAIUM	2019	120	3	DIL/1/13/2019-Che	128.11	0	2019-02-14 00:00:00	NARENDRAN ARAVINDASAMY RANGASAMY - (ARAVIND ARTS), TIRUVALLUR	Feature	0	0	DIL/1/13/2019-Che	384	109	0	Y	Narendranaravindasamy Rangasamy	0	132.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582913	49	ARGENTINA FANS KATTOORKKADAVU (TRAILER & SONG)	2019	120	5	DIS/1/38/2019-THI	5.26	0	2019-02-14 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Other	0	0	DIS/1/38/2019-THI	384	110	0	N	Ashiq U E	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582914	49	ORMMA-TRAILER	2019	120	5	DIS/1/37/2019-THI	1.27	0	2019-02-14 00:00:00	SURESH KUMAR G - PATHANAMTHITTA(SOORAJ SRUTHI CINEMAS)	Trailer	0	0	DIS/1/37/2019-THI	384	110	0	N	Suresh Kumar G	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582915	49	MEPPADIYAN (TRAILER)	2019	120	5	DIS/1/36/2019-THI	0.58	0	2019-02-14 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Trailer	0	0	DIS/1/36/2019-THI	384	110	0	N	Sheen Helen	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582916	49	ORMAYIL ORU SHISHIRAM (TRAILER)	2019	120	5	DIS/1/35/2019-THI	1.43	0	2019-02-14 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Trailer	0	0	DIS/1/35/2019-THI	384	110	0	N	Sheen Helen	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582917	58	MOUNAME KADHALAAI	2019	120	3	DIL/1/12/2019-Che	116.51	0	2019-02-14 00:00:00	RAVI BALASUNDARAM - (KUMUDHA MOVIES), KANCHIPURAM	Feature	0	0	DIL/1/12/2019-Che	384	109	0	Y	Ravi Balasundaram	0	117.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582918	61	VOOT ORIGINAL SHORTCUT	2019	121	6	DIS/2/164/2019-MUM	0.33	0	2019-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/164/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582919	51	ANNE FRENCH	2019	120	6	DIS/1/732/2019-MUM	0.23	0	2019-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/732/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582920	44	ANNE FRENCH	2019	120	6	DIS/1/731/2019-MUM	0.23	0	2019-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/731/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582921	59	CAPTAIN MARVEL - CELL PHONE POLICY 3	2019	120	6	DIS/1/730/2019-MUM	0.53	0	2019-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/730/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582922	61	ANNE FRENCH	2019	120	6	DIS/1/729/2019-MUM	0.23	0	2019-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/729/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582923	84	FIRSTPOST	2019	120	6	DIS/1/728/2019-MUM	0.48	0	2019-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/728/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582924	44	CAPTAIN MARVEL - CELL PHONE POLICY 1	2019	120	6	DIS/1/727/2019-MUM	0.53	0	2019-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/727/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582925	61	RAPIDO	2019	120	6	DIS/1/726/2019-MUM	0.17	0	2019-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/726/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582926	44	PITAMBARI SHINING POWDER	2019	120	6	DIS/1/725/2019-MUM	0.23	0	2019-02-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/725/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582927	61	THE PARK LOTUS DEVELOPERS	2019	120	6	DIS/1/724/2019-MUM	3	0	2019-02-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/724/2019-MUM	384	110	0	N	Jay Prakash Jha	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582928	44	MUDRA YOJNA VAISHALI PARIKH & RAJAT MITTAL	2019	120	6	DIS/1/723/2019-MUM	1.03	0	2019-02-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/723/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582929	44	MUDRA YOJNA SUSHILA KUCHEKAR & RAM SINGH	2019	120	6	DIS/1/722/2019-MUM	1.03	0	2019-02-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/722/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582930	51	PITAMBARI SHINING POWDER	2019	120	6	DIS/1/721/2019-MUM	0.23	0	2019-02-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/721/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582931	82	BMW X4 EXPERIENCE OS PRESTIGE	2019	120	6	DIS/1/720/2019-MUM	0.33	0	2019-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/720/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582932	84	TRUE ROOTS	2019	120	6	DIS/1/719/2019-MUM	0.38	0	2019-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/719/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582933	44	MUDRA YOJNA BHANUPRIYA & SUNITHA	2019	120	6	DIS/1/718/2019-MUM	1.03	0	2019-02-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/718/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582934	44	HAPPU KI ULTAN PALTAN & TV	2019	120	6	DIS/1/717/2019-MUM	0.28	0	2019-02-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/717/2019-MUM	384	110	0	N	Sayra Munir Patel	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582935	44	HAPPU KI ULTAN PALTAN & TV 2	2019	120	6	DIS/1/716/2019-MUM	0.28	0	2019-02-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/716/2019-MUM	384	110	0	N	Sayra Munir Patel	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582936	59	TATA STRUCTURA Z+  	2019	120	6	DIS/1/715/2019-MUM	1.28	0	2019-02-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/715/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582937	82	LOKMAT MAHARASHTRIAN OF THE YEAR AWARDS 2019	2019	120	6	DIS/1/714/2019-MUM	0.23	0	2019-02-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/714/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582938	84	CLEAN & CLEAR BAK BAK	2019	120	6	DIS/1/713/2019-MUM	0.23	0	2019-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/713/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582939	84	CLEAN & CLEAR FUN GIRL	2019	120	6	DIS/1/712/2019-MUM	0.23	0	2019-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/712/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582940	59	SRR FARMLAND	2019	120	6	DIS/1/711/2019-MUM	0.1	0	2019-02-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/711/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582941	61	RAJASTHAN  ROYALS  CRICKET TEAM	2019	120	6	DIS/1/710/2019-MUM	0.3	0	2019-02-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/710/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582942	58	METROZONE AMENITIES	2019	120	6	DIS/1/709/2019-MUM	0.42	0	2019-02-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/709/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582943	58	METROZONE NEIGHBOUR	2019	120	6	DIS/1/708/2019-MUM	0.42	0	2019-02-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/708/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582944	61	OSCARS 2019 MASHUP   	2019	120	6	DIS/1/707/2019-MUM	0.59	0	2019-02-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/707/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582945	61	LIVING FOODZ	2019	120	6	DIS/1/706/2019-MUM	0.5	0	2019-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/706/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582946	61	PRO FX	2019	120	6	DIS/1/705/2019-MUM	0.23	0	2019-02-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/705/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582947	58	CAPTAIN MARVEL - CELL PHONE POLICY 2	2019	120	6	DIS/1/704/2019-MUM	0.53	0	2019-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/704/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582948	61	ROYAL ENFIELD-INTERCEPTOR	2019	121	6	DIS/2/163/2019-MUM	0.3	0	2019-02-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/163/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582949	51	TRAILER 3 OF FILM- ASHI HI AASHIQUI	2019	121	6	DIS/2/162/2019-MUM	2.31	0	2019-02-14 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Trailer	0	0	DIS/2/162/2019-MUM	384	110	0	Y	Manoj Devendra Kumar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582950	44	SONG PROMO NO 12,13,14 & 15 OF FILM - FACEBOOK WALA PYAR SONG â€“ SEXY KAMAR	2019	120	6	VIS/1/365/2019-MUM	3.32	0	2019-02-14 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/365/2019-MUM	106	110	0	N	Tinku Quraishi	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582951	54	ALBUM "GHULAM TERA" (SONG: "GHULAM TERA") 	2019	120	6	VIS/1/364/2019-MUM	2.51	0	2019-02-14 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/364/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582952	54	ALBUM: "GHULAM TERA" (SONG: "GHULAM TERA") 	2019	120	6	VIS/1/363/2019-MUM	3.37	0	2019-02-14 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/363/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582953	44	DIALOGUE PROMO NO 6, 7 & 8 OF FILM - FACEBOOK WALA PYAR  	2019	120	6	VIS/1/362/2019-MUM	0.45	0	2019-02-14 00:00:00	AKKI FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/362/2019-MUM	106	110	0	N	Tinku Quraishi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582954	44	PROMO NO. 01 - I'M MATURE	2019	121	6	VIS/2/180/2019-MUM	0.33	0	2019-02-14 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/180/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582955	266	SHIVA EK YUVA YODDHA	2019	121	6	DIL/2/70/2019-MUM	126.16	0	2019-02-14 00:00:00	S.G.S.FILMS - AURANGABAD	Feature	0	0	DIL/2/70/2019-MUM	384	109	0	Y	Sanjay Chandrakant More	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582956	58	AGAVAN - SONG 1	2019	120	3	VIS/1/90/2019-Che	5.06	0	2019-02-14 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/90/2019-Che	106	110	0	N	Ravichandran Ramakrishnan	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582957	43	JYAARE AME MALIYA	2019	121	6	DIL/2/69/2019-MUM	143.58	0	2019-02-14 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	DIL/2/69/2019-MUM	384	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	143.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582958	44	ASLI RAKHWALA 	2019	122	6	DIL/3/21/2019-MUM	139	0	2019-02-14 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/3/21/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582959	58	90 ML - VIDEO TRAILER 5	2019	120	3	VIS/1/89/2019-Che	0.12	0	2019-02-13 00:00:00	ANITAUDEEP BOGOLLUUDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Trailer	0	0	VIS/1/89/2019-Che	106	110	0	N	Anitaudeep Bogolluudeep	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582960	58	90 ML - VIDEO TRAILER 3	2019	120	3	VIS/1/88/2019-Che	0.12	0	2019-02-13 00:00:00	ANITAUDEEP BOGOLLUUDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Trailer	0	0	VIS/1/88/2019-Che	106	110	0	N	Anitaudeep Bogolluudeep	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582961	58	90 ML - VIDEO TRAILER 2	2019	120	3	VIS/1/87/2019-Che	0.12	0	2019-02-13 00:00:00	ANITAUDEEP BOGOLLUUDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Trailer	0	0	VIS/1/87/2019-Che	106	110	0	N	Anitaudeep Bogolluudeep	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582962	58	90 ML - VIDEO TRAILER 1	2019	120	3	VIS/1/86/2019-Che	0.12	0	2019-02-13 00:00:00	ANITAUDEEP BOGOLLUUDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Trailer	0	0	VIS/1/86/2019-Che	106	110	0	N	Anitaudeep Bogolluudeep	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582963	58	AGAVAN - SONG 4 - AGANDA ULAGINIL	2019	120	3	VIS/1/85/2019-Che	4.23	0	2019-02-13 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/85/2019-Che	106	110	0	N	Ravichandran Ramakrishnan	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582964	58	AGAVAN - SONG 3 - ANDAM CHEZHITCHIRUKKA	2019	120	3	VIS/1/84/2019-Che	5	0	2019-02-13 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/84/2019-Che	106	110	0	N	Ravichandran Ramakrishnan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582965	58	AGAVAN - SONG 2 - ADIYAATHI	2019	120	3	VIS/1/83/2019-Che	4.54	0	2019-02-13 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/83/2019-Che	106	110	0	N	Ravichandran Ramakrishnan	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582966	58	PRAVIDENT GREEN PARK ADD	2019	120	3	VIS/1/82/2019-Che	0.23	0	2019-02-13 00:00:00	HEMANTH NAIK - (RAJAVATH CINE PRODUCTIONS), CHITRADURGA	Advertisement	0	0	VIS/1/82/2019-Che	106	110	0	N	Hemanth Naik	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582967	58	MEHANDI CIRCUS - VIDEO TRAILER	2019	120	3	VIS/1/81/2019-Che	2.1	0	2019-02-13 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/1/81/2019-Che	106	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582968	58	MEHANDI CIRCUS	2019	120	3	DIS/1/120/2019-Che	2.1	0	2019-02-13 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	DIS/1/120/2019-Che	384	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582969	58	CYBER CRIME	2019	120	3	DIS/1/119/2019-Che	1.07	0	2019-02-13 00:00:00	(DCP, CCB, GREATER CHENNAI POLICE), NARAYANAN MANICAM - (SEVENTH CHANNEL COMMUNICATIONS), CHENNAI	Newsreel	0	0	DIS/1/119/2019-Che	384	110	0	N	Sr Senthilkumar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582970	58	ATM DEBIT / CREDIT CARD FRAUD	2019	120	3	DIS/1/118/2019-Che	2.05	0	2019-02-13 00:00:00	(DCP, CCB, GREATER CHENNAI POLICE), NARAYANAN MANICAM - (SEVENTH CHANNEL COMMUNICATIONS), CHENNAI	Newsreel	0	0	DIS/1/118/2019-Che	384	110	0	N	Sr Senthilkumar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582971	58	AGAVAN - THEATRICAL TRAILER	2019	120	3	DIS/1/117/2019-Che	1.53	0	2019-02-13 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/1/117/2019-Che	384	110	0	N	Ravichandran Ramakrishnan	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582972	58	NEEYUM AAGALAAM KALAAM 	2019	120	3	DIS/1/116/2019-Che	51.06	0	2019-02-13 00:00:00	SAKTHIVEL KASIRAJAN - CHENNAI	Other	0	0	DIS/1/116/2019-Che	384	110	0	Y	Sakthivel Kasirajan	0	51.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582973	61	STORMY EMOTIONS	2019	121	4	DIS/2/13/2019-BAN	4.58	0	2019-02-13 00:00:00	AJANTA CHAKRAVARTY - BANGALORE URBAN	Song	0	0	DIS/2/13/2019-BAN	384	110	0	N	Ajanta Chakravarty	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582974	45	TRAILER OF THE FILM PANCHATANTRA	2019	121	4	DIS/2/12/2019-BAN	1.26	0	2019-02-13 00:00:00	YOGARAJ R BHAT - BANGALORE URBAN	Trailer	0	0	DIS/2/12/2019-BAN	384	110	0	N	Yogaraj R Bhat	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582975	276	JUNE (FEATURE FILM)	2019	120	5	DIL/1/14/2019-THI	140.48	0	2019-02-13 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Feature	0	0	DIL/1/14/2019-THI	384	109	0	Y	Vijay Babu	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582976	42	TRAILER OF AHAA RE ( SONG : 1-2) 	2019	120	2	DIS/1/46/2019-KOL	7.22	0	2019-02-13 00:00:00	BHAVNA AAJ O KAL	Song	0	0	DIS/1/46/2019-KOL	384	110	0	N	Rituparna Chakrabarty Sengupta	0	7.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582977	42	TRAILER OF AHAA RE 	2019	120	2	DIS/1/45/2019-KOL	0.58	0	2019-02-13 00:00:00	BHAVNA AAJ O KAL	Trailer	0	0	DIS/1/45/2019-KOL	384	110	0	N	Rituparna Chakrabarty Sengupta	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582978	42	TRAILER OF 71 BROKEN LINES (PROMO NO - 1 & 2)	2019	120	2	DIS/1/44/2019-KOL	0.51	0	2019-02-13 00:00:00	SUMAN MAITRA , DEBASISH MITRA 	Promos	0	0	DIS/1/44/2019-KOL	384	110	0	N	Suman Maitra	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582979	44	THE SAWANSUKHA	2019	120	2	DIS/1/43/2019-KOL	1.1	0	2019-02-13 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/43/2019-KOL	384	110	0	N	Subhendu Adhikary	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582980	148	TRAILER OF MAHALAYA	2019	120	2	DIS/1/42/2019-KOL	2.32	0	2019-02-13 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/42/2019-KOL	384	110	0	N	Srijoni Roy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582981	148	SITARA	2019	121	2	DIL/2/6/2019-KOL	128.17	0	2019-02-13 00:00:00	SIVA PRASAD PRADHAN 	Feature	0	0	DIL/2/6/2019-KOL	384	109	0	N	Siva Prasad Pradhan	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582982	148	KOLKATAY KOHINOOR 	2019	120	2	DIL/1/20/2019-KOL	128.45	0	2019-02-13 00:00:00	ANGURBALA FILMS	Feature	0	0	DIL/1/20/2019-KOL	384	109	0	N	Anup Pan	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582983	45	CHIMU	2019	120	4	DIS/1/49/2019-BAN	4.03	0	2019-02-13 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/49/2019-BAN	384	110	0	N	Films Division Srpc	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582984	282	TRAILER OF THE FILM BUTTERFLY	2019	120	4	DIS/1/48/2019-BAN	2.25	0	2019-02-13 00:00:00	KRISHNA SWAMI VENKATRAMAN - BANGALORE URBAN	Trailer	0	0	DIS/1/48/2019-BAN	384	110	0	N	Krishna Swami Venkatraman	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582985	61	VIJAY DEVARAKONDA MASTER CLASS	2019	120	4	DIS/1/47/2019-BAN	0.33	0	2019-02-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/47/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582986	59	SHASHI MATIC JINGLE -2	2019	120	4	DIS/1/46/2019-BAN	0.23	0	2019-02-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/46/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582987	59	SHASHI MATIC JINGLE -1	2019	120	4	DIS/1/45/2019-BAN	0.33	0	2019-02-13 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/45/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582988	58	ISPADE RAJAVUM IDHAYA RANIYUM - TRAILER	2019	121	3	DIS/2/8/2019-Che	1.52	0	2019-02-12 00:00:00	BALAJI KAPA  - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/8/2019-Che	384	110	0	N	Balajikapa Munirathnam	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582989	58	ORU ADAAR LOVE	2019	121	3	DIL/2/13/2019-Che	124.53	0	2019-02-12 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Feature	0	0	DIL/2/13/2019-Che	384	109	0	Y	Thanu Subramaniam	0	129.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582990	58	KANNATTI (ALBUM SONG)	2019	120	3	VIS/1/80/2019-Che	2.57	0	2019-02-12 00:00:00	FATHIMA MUHAMMED RAFIQ - CHENNAI	Song	0	0	VIS/1/80/2019-Che	106	110	0	N	Fathima Muhammed Rafiq	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582991	58	DEV (PROMO 6)	2019	120	3	VIS/1/79/2019-Che	0.13	0	2019-02-12 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/79/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582992	58	DEV (PROMO 5)	2019	120	3	VIS/1/78/2019-Che	0.13	0	2019-02-12 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Promos	0	0	VIS/1/78/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582993	82	PERIOD END OF SENTANCE 	2019	121	6	DFS/2/17/2019-MUM	26	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/17/2019-MUM	384	110	0	N	Paul Lungu	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582994	59	NGK	2019	120	3	DIS/1/115/2019-Che	1.06	0	2019-02-12 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/1/115/2019-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582995	61	HUMPBACK WHALES	2019	120	6	DFS/1/37/2019-MUM	39.13	0	2019-02-12 00:00:00	MACGILLIVRAY FREEMAN FILMS INC - LAGUNA BEACH	Other	0	0	DFS/1/37/2019-MUM	384	110	0	N	Akkineni Ramesh	0	39.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582996	58	 PORVAAL	2019	120	3	DIS/1/114/2019-Che	1.35	0	2019-02-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/114/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582997	58	SRI MAHALAKSHMI HARDWARES	2019	120	3	DIS/1/113/2019-Che	0.23	0	2019-02-12 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/113/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582998	58	KAL TAXI  DIGITAL ADD FILM	2019	120	3	DIS/1/112/2019-Che	0.23	0	2019-02-12 00:00:00	NILAVARASAN ETHIRAJAN - CHENNAI	Advertisement	0	0	DIS/1/112/2019-Che	384	110	0	N	Nilavarasan Ethirajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
582999	61	SAN COFFEE PLUS (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/111/2019-Che	0.17	0	2019-02-12 00:00:00	RAJASANKAR RAMAJAYAM - (SAN COFFEE PLUS), CHENNAI	Advertisement	0	0	DIS/1/111/2019-Che	384	110	0	N	Rajasankar Ramajayam	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583000	44	OPERATION COBRA	2019	121	7	DIL/2/3/2019-DEL	126.18	0	2019-02-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *, M/S VIRGO ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/3/2019-DEL	384	109	0	N	Neelam Ashok Grover	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583001	61	WEEKENDS	2019	121	6	DFS/2/16/2019-MUM	15.2	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/16/2019-MUM	384	110	0	Y	Paul Lungu	0	15.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583002	59	LOVERS DAY	2019	121	5	DIL/2/5/2019-THI	145	0	2019-02-12 00:00:00	ATTARI GURU RAJ - HYDERABAD(M/S SUKHIBHAVA CINEMAS)	Feature	0	0	DIL/2/5/2019-THI	384	109	0	N	Attari Guru Raj	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583003	59	POKEMON MOVIE - ARCEUS AUR JEEVAN KA JEWEL (DUBBED FRESH)	2019	120	6	VFL/1/9/2019-MUM	89.26	0	2019-02-12 00:00:00	THE POKEMON MOVIE	Feature	0	0	VFL/1/9/2019-MUM	106	109	0	N	Rohini Datta	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583004	61	ANTARCTICA: ON THE EDGE	2019	120	6	DFS/1/36/2019-MUM	36.24	0	2019-02-12 00:00:00	GIANT SCREEN FILMS LLC - EVANSTON	Educational	0	0	DFS/1/36/2019-MUM	384	110	0	N	Akkineni Ramesh	0	36.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583005	44	MASIHA KISANO KA	2019	121	6	VIL/2/58/2019-MUM	146.23	0	2019-02-12 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/58/2019-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	146.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583006	82	BAR CODE HUNGAMA PLAY	2019	121	6	VIS/2/179/2019-MUM	0.33	0	2019-02-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	VIS/2/179/2019-MUM	106	110	0	Y	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583007	61	HACHI: A DOG'S TALE	2019	120	6	VFL/1/8/2019-MUM	90.51	0	2019-02-12 00:00:00	VICKI SHIGEKUNI WONG - CA 90405 	Feature	0	0	VFL/1/8/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	90.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583008	61	SKIN	2019	121	6	DFS/2/15/2019-MUM	20.28	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/15/2019-MUM	384	110	0	Y	Paul Lungu	0	20.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583009	82	MAY DAY	2019	121	6	DFS/2/14/2019-MUM	22.02	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/14/2019-MUM	384	110	0	Y	Paul Lungu	0	22.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583010	61	MADRE	2019	121	6	DFS/2/13/2019-MUM	17.52	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/13/2019-MUM	384	110	0	Y	Paul Lungu	0	17.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583011	82	FAUVE	2019	120	6	DFS/1/35/2019-MUM	17	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/35/2019-MUM	384	110	0	Y	Paul Lungu	0	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583012	51	PERFUME	2019	121	6	DIL/2/68/2019-MUM	141.37	0	2019-02-12 00:00:00	H.R.FILMDOM - PUNE	Feature	0	0	DIL/2/68/2019-MUM	384	109	0	Y	Hemant Pandurang Dixit	0	146.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583013	51	YADYA 	2019	121	6	DIL/2/67/2019-MUM	129.19	0	2019-02-12 00:00:00	DREAM FILMS - PUNE	Feature	0	0	DIL/2/67/2019-MUM	384	109	0	Y	Vijay Khude	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583014	82	VIJAYARATHA	2019	121	4	DIL/2/28/2019-BAN	135.34	0	2019-02-12 00:00:00	RAMESHA R - TUMKUR	Feature	0	0	DIL/2/28/2019-BAN	384	109	0	N	Ramesha R	0	135.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583015	82	HASIVU MATTHU ARIVU	2019	120	4	DIL/1/14/2019-BAN	113.06	0	2019-02-12 00:00:00	M R SRINIVAS - BANGALORE URBAN	Feature	0	0	DIL/1/14/2019-BAN	384	109	0	N	M R Srinivas	0	113.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583016	59	" COLLEGE PORAGALLU ( SADUVU THAKKUVA SOKULEKKUVA ) "	2019	121	8	DIL/2/18/2019-HYD	131.52	0	2019-02-12 00:00:00	CHANDRASHEKAR ANNAM - ADILABAD(MANTHRA ARTS)	Feature	0	0	DIL/2/18/2019-HYD	384	109	0	Y	Chandrashekar Annam	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583017	42	CHATURTHO RIPU ( REVISED)	2019	121	2	VIL/2/1/2019-KOL	115.54	0	2019-02-12 00:00:00	MAHASHAKTI PRODUCTIONS	Feature	0	0	VIL/2/1/2019-KOL	106	109	0	N	Bijay Kumar Kanodia	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583018	42	AAT PANKEY BADHA	2019	120	2	DIL/1/19/2019-KOL	127.42	0	2019-02-12 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/1/19/2019-KOL	384	109	0	N	Swapan Ghosal	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583019	44	"DO NUMBER KE AMEER" 	2019	121	6	VIL/2/57/2019-MUM	126.46	0	2019-02-12 00:00:00	AMALGAM ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/57/2019-MUM	106	109	0	Y	Rajith Menon	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583020	44	PROMO OF FILM SAAKO-363 	2019	121	6	VIS/2/178/2019-MUM	0.4	0	2019-02-12 00:00:00	SHRI MARUDDHARA FILMS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/178/2019-MUM	106	110	0	Y	Kalyan R Seervi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583021	44	ARSHINAGAR	2019	121	2	DIL/2/5/2019-KOL	154.18	0	2019-02-12 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/5/2019-KOL	384	109	0	N	Ravi Sharma	0	154.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583022	60	GAUHAR-2	2019	120	6	DIS/1/703/2019-MUM	60	0	2019-02-12 00:00:00	HILLMAN FILM PVT LTD - MUMBAI	Other	0	0	DIS/1/703/2019-MUM	384	110	0	N	Mohiuddin Mirza	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583023	61	MARGUERITE	2019	120	6	DFS/1/34/2019-MUM	19.16	0	2019-02-12 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/34/2019-MUM	384	110	0	N	Paul Lungu	0	19.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583024	44	SONG BEAUTIFUL CHORI	2019	121	6	VIS/2/177/2019-MUM	2.55	0	2019-02-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/177/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583025	44	PROMO NO. 1 TO 5 OF SONG - SUDHAR JA	2019	120	6	VIS/1/361/2019-MUM	2	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/361/2019-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583026	44	PROMO NO. 1 TO 4 OF SONG - HOSH UDADE	2019	120	6	VIS/1/360/2019-MUM	1.15	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/360/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583027	51	SONG - LAGALE PANKH MAZHYA MANA 	2019	120	6	VIS/1/359/2019-MUM	3.11	0	2019-02-12 00:00:00	RANGKARMI FILMS - AHEMADNAGAR	Song	0	0	VIS/1/359/2019-MUM	106	110	0	N	Atun Suresh Ghodake	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583028	44	PROMO NO. 16 (DIALOGUE PROMO - 5) OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/358/2019-MUM	0.2	0	2019-02-12 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Promos	0	0	VIS/1/358/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583029	51	SONG : GOVINDA SONG OF FILM : DOMBIVLI RETURN	2019	120	6	VIS/1/357/2019-MUM	1.45	0	2019-02-12 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Song	0	0	VIS/1/357/2019-MUM	106	110	0	N	Sandeep Kulkarni	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583030	44	ALBUM & SONG - SUDHAR JA	2019	121	6	VIS/2/176/2019-MUM	3	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/176/2019-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583031	44	ALBUM & SONG - HOSH UDADE	2019	120	6	VIS/1/356/2019-MUM	3.13	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/356/2019-MUM	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583032	44	PROMO NO. 8 & 9 : HEY PRABHU!	2019	122	6	VIS/3/10/2019-MUM	1.06	0	2019-02-12 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/3/10/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583033	44	PROMO NO 10 TO 12 : HEY PRABHU	2019	122	6	VIS/3/9/2019-MUM	1.09	0	2019-02-12 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/3/9/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583034	44	I.G. - INSPECTOR GENERAL	2019	121	6	VIL/2/56/2019-MUM	119	0	2019-02-12 00:00:00	IMPOSSIBLE FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/56/2019-MUM	106	109	0	N	Murlidhar Tilwani	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583035	59	HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFL/1/10/2019-MUM	104.16	0	2019-02-12 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Feature	0	0	DFL/1/10/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583036	44	HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFL/1/9/2019-MUM	104.16	0	2019-02-12 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Feature	0	0	DFL/1/9/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583037	51	BARSUDE	2019	120	6	DIS/1/702/2019-MUM	3.52	0	2019-02-12 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	DIS/1/702/2019-MUM	384	110	0	N	Mitesh Mangesh Chindarkar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583038	61	SWIGGY - BHUBANESWAR	2019	120	6	DIS/1/701/2019-MUM	0.2	0	2019-02-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/701/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583039	59	DESHAM LO DONGALU PADDARU (A TO UA)	2019	121	8	VIL/2/2/2019-HYD	132.55	0	2019-02-12 00:00:00	BUDDHA SANTOSH GOUTHAM - VISAKHAPATNAM(SARA CREATIONS)	Feature	0	0	VIL/2/2/2019-HYD	106	109	0	Y	Buddha Santosh Goutham	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583040	61	RAJASTHAN ROYALS PINK DIAMOND	2019	120	6	DIS/1/700/2019-MUM	0.3	0	2019-02-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/700/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583041	44	YELLOW DIAMOND - RINGS SPORTS MANIA	2019	120	6	DIS/1/699/2019-MUM	0.2	0	2019-02-12 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/699/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583042	61	IDEA 4G_LIVE NETWORK_OFFICE 	2019	120	6	DIS/1/698/2019-MUM	0.33	0	2019-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/698/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583043	61	IDEA 4G_LIVE NETWORK_BEACH 	2019	120	6	DIS/1/697/2019-MUM	0.33	0	2019-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/697/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583044	61	THE ARYAN GLOBAL SCHOOL	2019	120	6	DIS/1/696/2019-MUM	1	0	2019-02-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/696/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583045	44	FACEBOOK WALA PYAR	2019	120	6	DIL/1/36/2019-MUM	113	0	2019-02-12 00:00:00	DREAM WORLD CINEMA - MUMBAI, AKKI FILM PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/1/36/2019-MUM	384	109	0	N	Tinku Quraishi	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583046	51	PROMO NO. 4 - ROCKY | SONG - ZHUNZ	2019	120	6	VIS/1/355/2019-MUM	2.38	0	2019-02-12 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/355/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583047	43	CROMA JAMNAGAR FEB 2019 	2019	120	6	DIS/1/695/2019-MUM	0.33	0	2019-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/695/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583048	44	AASHIQ BAN GAYA TERE PYAR MEIN	2019	122	6	DIL/3/20/2019-MUM	106.28	0	2019-02-12 00:00:00	S. S. ENTERTAINMENT WORLD - THANE	Feature	0	0	DIL/3/20/2019-MUM	384	109	0	Y	Suman Saurabh	0	106.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583049	266	DOMBIVLI RETURN	2019	121	6	DIL/2/66/2019-MUM	116.32	0	2019-02-12 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Feature	0	0	DIL/2/66/2019-MUM	384	109	0	Y	Sandeep Kulkarni	0	116.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583050	44	SUSPENSE	2019	122	6	DIL/3/19/2019-MUM	110.27	0	2019-02-12 00:00:00	SERENE FILMS - MUMBAI	Feature	0	0	DIL/3/19/2019-MUM	384	109	0	Y	Ajay Yadav	0	110.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583051	44	TOTAL DHAMAAL	2019	120	6	DIL/1/35/2019-MUM	129.37	0	2019-02-12 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Feature	0	0	DIL/1/35/2019-MUM	384	109	0	Y	Ashok Thakeria	0	129.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583052	45	KIRIK LOVE STORY	2019	121	3	DIL/2/12/2019-Che	145	0	2019-02-12 00:00:00	BONTHALAKOTI RAMA KRISHNA - (M/S V  MOVIES), BANGALORE URBAN	Feature	0	0	DIL/2/12/2019-Che	384	109	0	Y	Bonthalakoti Rama Krishna	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583053	51	SONG NO. 1 " NASHAA" OF FILM "UNMATTA"	2019	121	6	DIS/2/161/2019-MUM	2.48	0	2019-02-12 00:00:00	24 FS CHITRA - PUNE	Song	0	0	DIS/2/161/2019-MUM	384	110	0	Y	Mahesh Dinanath Rajmane	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583054	44	BAAVLE UTAAVLE - GUFU KI VISFOTAK LOVE ISSTORY 2	2019	121	6	DIS/2/160/2019-MUM	0.38	0	2019-02-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/160/2019-MUM	384	110	0	Y	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583055	45	NET WORKING	2019	120	4	DIS/1/44/2019-BAN	2.5	0	2019-02-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/44/2019-BAN	384	110	0	N	Films Division Srpc	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583056	45	MR CLEAN COMES TO CITY	2019	120	4	DIS/1/43/2019-BAN	2.59	0	2019-02-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/43/2019-BAN	384	110	0	N	Films Division Srpc	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583057	59	SHASHI MATIC JINGLE -02	2019	120	4	DIS/1/42/2019-BAN	0.43	0	2019-02-12 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/42/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583058	45	KUTHUHALA	2019	122	4	DIL/3/2/2019-BAN	96.34	0	2019-02-12 00:00:00	NAGARAJU K N - BANGALORE URBAN	Feature	0	0	DIL/3/2/2019-BAN	384	109	0	N	Nagaraju K N	0	96.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583059	82	CHEMISTRY OF KARIYAPPA	2019	121	4	DIL/2/27/2019-BAN	128.1	0	2019-02-12 00:00:00	MANJUNATH D S - BANGALORE URBAN	Feature	0	0	DIL/2/27/2019-BAN	384	109	0	N	Manjunath D S	0	128.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583060	45	KRUTHA	2019	121	4	DIL/2/26/2019-BAN	110.59	0	2019-02-12 00:00:00	VIJAYENDRA S - BANGALORE URBAN	Feature	0	0	DIL/2/26/2019-BAN	384	109	0	N	Vijayendra S	0	110.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583061	54	OUTLAW	2019	121	7	VIS/2/12/2019-DEL	3.18	0	2019-02-12 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/2/12/2019-DEL	106	110	0	N	Keval Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583062	44	SONG- BEH JAOON	2019	120	7	VIS/1/151/2019-DEL	2.51	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/151/2019-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583063	54	SONG- HASS KE	2019	120	7	VIS/1/150/2019-DEL	3.25	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/150/2019-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583064	54	SONG- SAIYAAN	2019	120	7	VIS/1/149/2019-DEL	3.3	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/149/2019-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583065	54	SONG- KI CHAHIDA	2019	120	7	VIS/1/148/2019-DEL	2.54	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/148/2019-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583066	54	RO RO KE	2019	120	7	VIS/1/147/2019-DEL	3.1	0	2019-02-12 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/147/2019-DEL	106	110	0	N	Keval Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583067	54	ADVICE	2019	120	7	VIS/1/146/2019-DEL	2.35	0	2019-02-12 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/146/2019-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583068	54	VIAH WALI JODI	2019	120	7	VIS/1/145/2019-DEL	2.42	0	2019-02-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/145/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583069	54	LAAT	2019	120	7	VIS/1/144/2019-DEL	3.4	0	2019-02-12 00:00:00	TALJINDER SINGH NAGRA - LUDHIANA	Song	0	0	VIS/1/144/2019-DEL	106	110	0	N	Taljinder Singh Nagra	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583070	44	SONG- HOOKA BOOKA	2019	121	7	VIS/2/11/2019-DEL	3.09	0	2019-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/11/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583071	44	THEATRICAL TRAILER OF HINDI FILM YAAR KI IBAADAT 	2019	121	7	DIS/2/4/2019-DEL	1.4	0	2019-02-12 00:00:00	ASHOK KUMAR SHARMA - JAMMU	Trailer	0	0	DIS/2/4/2019-DEL	384	110	0	N	Ashok Kumar Sharma	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583072	106	ZEVAR	2019	120	7	DIS/1/63/2019-DEL	0.37	0	2019-02-12 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/63/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583073	106	TRAILER1	2019	121	7	DIS/2/3/2019-DEL	1	0	2019-02-11 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Trailer	0	0	DIS/2/3/2019-DEL	384	110	0	N	Prakash Kumar Bhagat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583074	44	PROMO4	2019	121	7	DIS/2/2/2019-DEL	5.2	0	2019-02-11 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Promos	0	0	DIS/2/2/2019-DEL	384	110	0	N	Prakash Kumar Bhagat	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583075	54	DIGITAL SONG LAZMI OF FILM KALA SHAH KALA	2019	120	7	DIS/1/62/2019-DEL	2.36	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	DIS/1/62/2019-DEL	384	110	0	N	Barinder Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583076	54	DIGITAL PROMO NO.1 SONG LAZMI OF FILM KALA SHAH KALA	2019	120	7	DIS/1/61/2019-DEL	0.15	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/61/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583077	54	DIGITAL DIALOGUE PROMO NO.5 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/60/2019-DEL	0.15	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/60/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583078	54	DIGITAL DIALOGUE PROMO NO.4 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/59/2019-DEL	0.15	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/59/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583079	54	DIGITAL DIALOGUE PROMO NO.3 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/58/2019-DEL	0.15	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/58/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583080	54	DIGITAL TRAILER NO.3 OF FILM KALA SHAH KALA	2019	120	7	DIS/1/57/2019-DEL	1	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Trailer	0	0	DIS/1/57/2019-DEL	384	110	0	N	Barinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583081	54	KALA SHAH KALA	2019	120	7	DIL/1/8/2019-DEL	140	0	2019-02-11 00:00:00	BARINDER SINGH - PATIALA	Feature	0	0	DIL/1/8/2019-DEL	384	109	0	N	Barinder Singh	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583082	51	SONG : GHE JAGUNI TU OF FILM : TI AND TI 	2019	121	6	VIS/2/175/2019-MUM	3.16	0	2019-02-11 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/2/175/2019-MUM	106	110	0	N	Pushkar Jog	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583083	51	PROMO NO. 1 TO 4 OF FILM : DOMBIVLI RETURN	2019	120	6	VIS/1/354/2019-MUM	1.05	0	2019-02-11 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Promos	0	0	VIS/1/354/2019-MUM	106	110	0	N	Sandeep Kulkarni	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583084	61	SONG  SHE KNOWS	2019	120	6	VIS/1/353/2019-MUM	3.38	0	2019-02-11 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/353/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583085	44	SONG SHUKRIYA	2019	121	6	VIS/2/174/2019-MUM	3.38	0	2019-02-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/174/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583086	44	SONG "KAHIN DOOR"	2019	120	6	VIS/1/352/2019-MUM	3.43	0	2019-02-11 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/352/2019-MUM	106	110	0	N	John Potha Thomas	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583087	44	HAMMER	2019	120	6	VIS/1/351/2019-MUM	2.46	0	2019-02-11 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/351/2019-MUM	106	110	0	N	Champak Chhaganlal Jain	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583088	44	PROMO NO. 35 TO 38 - EK LADKI KO DEKHA TOH AISA LAGA ( SONG - HOUSE PARTY)	2019	121	6	VIS/2/173/2019-MUM	3.49	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/173/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583089	44	PROMO NO. 1 TO 3 OF FILM "BADLA"	2019	120	6	VIS/1/350/2019-MUM	1.14	0	2019-02-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/350/2019-MUM	106	110	0	N	Gauri Khan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583090	44	SONG NO. 04 - CHITTHIYE (EK LADKI KO DEKHA TOH AISA LAGA)	2019	120	6	VIS/1/349/2019-MUM	5.21	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/349/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583091	44	SONG NO. 02 - EK LADKI KO DEKHA (EK LADKI KO DEKHA TOH AISA LAGA)	2019	120	6	VIS/1/348/2019-MUM	2.28	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/348/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583092	44	SONG  JAB JANA HE THA	2019	121	6	VIS/2/172/2019-MUM	3.5	0	2019-02-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/172/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583093	105	NLD COSMETICS	2019	120	6	DIS/1/694/2019-MUM	1.3	0	2019-02-11 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Advertisement	0	0	DIS/1/694/2019-MUM	384	110	0	N	Atul Popatlal Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583094	49	LALYS MALL	2019	120	6	DIS/1/693/2019-MUM	1	0	2019-02-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/693/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583095	61	GT CENTRAL MALL JAIPUR SLOW	2019	120	6	DIS/1/692/2019-MUM	1.35	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/692/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583096	61	DEPT OF HEALTH AND FW HYPERTENSION	2019	120	6	DIS/1/691/2019-MUM	1.03	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/691/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583097	58	UBER AUTO 	2019	120	6	DIS/1/690/2019-MUM	0.33	0	2019-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/690/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583098	44	BRITANNIA GOOD DAY WONDERFULLS 	2019	120	6	DIS/1/689/2019-MUM	0.33	0	2019-02-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/689/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583099	44	JACK & JONES	2019	120	6	DIS/1/688/2019-MUM	0.23	0	2019-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/688/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583100	82	24SEVEN	2019	120	6	DIS/1/687/2019-MUM	0.18	0	2019-02-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/687/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583101	44	TATA AIG INSURANCE	2019	120	6	DIS/1/686/2019-MUM	0.43	0	2019-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/686/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583102	61	BRAHMAVID THE GLOBAL SCHOOL.	2019	120	6	DIS/1/685/2019-MUM	0.39	0	2019-02-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/685/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583103	42	PC CHANDRA JEWELLERS GOLDLITE	2019	120	6	DIS/1/684/2019-MUM	0.33	0	2019-02-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/684/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583104	84	TOTAL DHAMAAL - SURYA FANS	2019	120	6	DIS/1/683/2019-MUM	0.23	0	2019-02-11 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	DIS/1/683/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583105	44	SONCHARIYA BOOK TICKETS	2019	120	6	DIS/1/682/2019-MUM	0.29	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/682/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583106	44	GULLY BOY 7 STAR EXPERIENCE	2019	120	6	DIS/1/681/2019-MUM	0.2	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/681/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583107	44	GULLY BOY BOOKING 	2019	120	6	DIS/1/680/2019-MUM	0.33	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/680/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583108	44	GULLY BOY LIVE THE MOVIE	2019	120	6	DIS/1/679/2019-MUM	0.2	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/679/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583109	44	THE WORLD'S FAVOURITE INDIAN BAJAJ	2019	120	6	DIS/1/678/2019-MUM	1	0	2019-02-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/678/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583110	61	ESTADIO	2019	120	6	DIS/1/677/2019-MUM	1.03	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/677/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583111	44	ZEVAR	2019	120	6	DIS/1/676/2019-MUM	0.3	0	2019-02-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/676/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583112	44	DEPT OF HEALTH AND FW JSSK BANGLES	2019	120	6	DIS/1/675/2019-MUM	0.33	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/675/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583113	44	DEPT OF HEALTH AND FW JSSK BROTHERS	2019	120	6	DIS/1/674/2019-MUM	0.33	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/674/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583114	61	GT CENTRAL MALL JAIPUR FAST	2019	120	6	DIS/1/673/2019-MUM	1.24	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/673/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583115	44	SONG NO. 03 - ISHQ MITHA (EK LADKI KO DEKHA TOH AISA LAGA)	2019	120	6	VIS/1/347/2019-MUM	3.36	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/347/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583116	44	PROMO NO. 5 & 6 - OPERATION COBRA	2019	120	6	VIS/1/346/2019-MUM	0.36	0	2019-02-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/346/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583117	44	GUDDAN INTEGRATION PROMO WITH KALA SHAH KALA	2019	120	6	VIS/1/345/2019-MUM	0.4	0	2019-02-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/345/2019-MUM	106	110	0	N	Shariq Patel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583118	44	SONG NO. 01 - GOOD MORNING (EK LADKI KO DEKHA TOH AISA LAGA)	2019	120	6	VIS/1/344/2019-MUM	3.19	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/344/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583119	44	ALBUM & SONG - ZINDAGI	2019	120	6	VIS/1/343/2019-MUM	3.3	0	2019-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/343/2019-MUM	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583120	44	PROMO NO. 39 TO 42 - EK LADKI KO DEKHA TOH AISA LAGA (SONG - CHITTHIYE)	2019	120	6	VIS/1/342/2019-MUM	3.51	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/342/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583121	84	TOTAL DHAMAAL MOIRA SARIYA	2019	120	6	VIS/1/341/2019-MUM	0.23	0	2019-02-11 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/341/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583122	84	TOTAL DHAMAAL SURYA FANS	2019	120	6	VIS/1/340/2019-MUM	0.23	0	2019-02-11 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/340/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583123	44	SONG NO. 05 - HOUSE PARTY (EK LADKI KO DEKHA TOH AISA LAGA)	2019	121	6	VIS/2/171/2019-MUM	2.55	0	2019-02-11 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/2/171/2019-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583124	51	SONG - SHIVBA	2019	120	6	VIS/1/339/2019-MUM	3.3	0	2019-02-11 00:00:00	KRISHNA FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/339/2019-MUM	106	110	0	N	Nitin Keru Aswar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583125	54	SONG - "GAL DIL DI"	2019	120	6	VIS/1/338/2019-MUM	3.53	0	2019-02-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/338/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583126	51	SONG: YOCH TO AGARIBOY	2019	120	6	VIS/1/337/2019-MUM	1.55	0	2019-02-11 00:00:00	SARVESH RAVINDRA TARE - THANE	Song	0	0	VIS/1/337/2019-MUM	106	110	0	N	Sarvesh Ravindra Tare	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583127	51	SONG:PARVATI NANDAN RANGALA	2019	120	6	VIS/1/336/2019-MUM	4.21	0	2019-02-11 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/1/336/2019-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583128	61	NETFLIX UMBRELLA ACADEMY TV 	2019	120	6	VIS/1/335/2019-MUM	0.13	0	2019-02-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/335/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583129	44	PROMO NO. 38 TO 42 - LUKA CHUPPI	2019	121	6	VIS/2/170/2019-MUM	1.25	0	2019-02-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/170/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583130	44	PROMO NO. 33 TO 37 - LUKA CHUPPI	2019	121	6	VIS/2/169/2019-MUM	1.55	0	2019-02-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/169/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583131	44	DEPT OF HEALTH AND FW CHILDHOOD OBESITY	2019	120	6	DIS/1/672/2019-MUM	1.03	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/672/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583132	44	DEPT OF HEALTH AND FW DIABETES	2019	120	6	DIS/1/671/2019-MUM	1.03	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/671/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583133	44	SONCHARIYA 7 STAR EXPERIENCE	2019	120	6	DIS/1/670/2019-MUM	0.23	0	2019-02-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/670/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583134	61	BROCCOLI PIZZA AND PASTA	2019	120	6	DIS/1/669/2019-MUM	0.23	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/669/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583135	44	DEPT OF HEALTH AND FW DIALYSIS	2019	120	6	DIS/1/668/2019-MUM	1.04	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/668/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583136	49	A&D BUILDMART	2019	120	6	DIS/1/667/2019-MUM	0.23	0	2019-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/667/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583137	61	PEPPERFRY THIS OR THAT COUPLE 	2019	120	6	DIS/1/666/2019-MUM	0.33	0	2019-02-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/666/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583138	84	RELIANCE JEWELS MULAAQAT SE MILAN TAK	2019	120	6	DIS/1/665/2019-MUM	0.33	0	2019-02-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/665/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583139	43	COBRA WADNA THAMBHLA	2019	120	6	DIS/1/664/2019-MUM	1.18	0	2019-02-11 00:00:00	BHAL CHANDR PRODUCTION - BANAS KANTHA	Advertisement	0	0	DIS/1/664/2019-MUM	384	110	0	N	Bhupesh Cheemanlal Panchal	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583140	61	ANIMAL BEHAVIOR 	2019	121	6	DFS/2/12/2019-MUM	14	0	2019-02-11 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/12/2019-MUM	384	110	0	N	Paul Lungu	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583141	54	KHIDARI	2019	121	6	VIL/2/55/2019-MUM	112.31	0	2019-02-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/55/2019-MUM	106	109	0	N	Balvinder Singh Kohli	0	112.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583142	44	ALONG CAME A SPIDER 	2019	121	6	VFL/2/72/2019-MUM	100.43	0	2019-02-11 00:00:00	DAVID BROWN / JOE WIZAN  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/72/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	98.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583143	44	TRAIN EK CHASE	2019	120	6	VIL/1/20/2019-MUM	112.38	0	2019-02-11 00:00:00	S.N.MEDIA - CHENNAI	Feature	0	0	VIL/1/20/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	112.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583144	44	ANJAAM KHEL KA	2019	120	6	VIL/1/19/2019-MUM	137.55	0	2019-02-11 00:00:00	S.N.MEDIA - CHENNAI	Feature	0	0	VIL/1/19/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583145	61	DOWN A DARK HALL	2019	121	6	VFL/2/71/2019-MUM	92.35	0	2019-02-11 00:00:00	MARTY BOWEN  /  WYCK GODFREY  / LIONSGATE	Feature	0	0	VFL/2/71/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	92.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583146	54	NEEND DIYAAN GOLIYAN	2019	120	6	VIS/1/334/2019-MUM	3.34	0	2019-02-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/334/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583147	51	D J VAR GAN VAJTAYA TANTANA 	2019	121	6	DIS/2/159/2019-MUM	4.03	0	2019-02-11 00:00:00	GOPAL VISHNU GOSAVI - NASHIK	Song	0	0	DIS/2/159/2019-MUM	384	110	0	N	Gopal Vishnu Gosavi	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583148	44	SONG "PHATTE PHAD DE " OF FILM "DOSTI KE SIDE EFFECTSS"	2019	120	6	DIS/1/663/2019-MUM	3.44	0	2019-02-11 00:00:00	M/S SHARE HAPPINESS FILMS - MUMBAI	Song	0	0	DIS/1/663/2019-MUM	384	110	0	N	Joyal Daniel	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583149	61	HP OPS â€“ SECURITY PRINTERS (IPG COMMERCIAL)	2019	120	6	DIS/1/662/2019-MUM	20.18	0	2019-02-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/662/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	20.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583150	61	CORAL WOMAN	2019	120	7	VIS/1/143/2019-DEL	52.12	0	2019-02-11 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/143/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	52.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583151	161	JHARIA	2019	120	7	VIS/1/142/2019-DEL	28.07	0	2019-02-11 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/142/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	28.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583152	42	KALIKSHETRA	2019	120	7	VIS/1/141/2019-DEL	54.32	0	2019-02-11 00:00:00	RAJIV MEHROTRA - NEW DELHI	Other	0	0	VIS/1/141/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	56.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583153	44	MAA: SAMRIDHI KI DEVI GOMATA	2019	120	7	DIL/1/7/2019-DEL	116	0	2019-02-11 00:00:00	DHYAN SINGH - NEW DELHI	Other	0	0	DIL/1/7/2019-DEL	384	109	0	N	Dhyan Singh	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583154	43	AARADHNA	2019	120	7	VIL/1/12/2019-DEL	112.48	0	2019-02-11 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/12/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583155	44	TRAILER OF THE FILM LIGHTER	2019	121	6	DIS/2/184/2019-MUM	3.02	0	2019-02-22 00:00:00	NEELKAMAL FILM ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/184/2019-MUM	384	110	0	Y	Ramasajan Ramadhin Mourya	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583156	44	RAJA	2019	120	6	VIL/1/27/2019-MUM	121	0	2019-02-22 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	VIL/1/27/2019-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583157	61	DEAD MAN'S CARDS	2019	121	6	VFL/2/87/2019-MUM	88.5	0	2019-02-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/87/2019-MUM	106	109	0	Y	Anil Khera	0	89.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583158	161	FIGHTER VEERA	2019	121	6	DIL/2/92/2019-MUM	102	0	2019-02-22 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	DIL/2/92/2019-MUM	384	109	0	N	Aneesh Arjun Dev	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583159	64	D.J	2019	121	6	DIL/2/91/2019-MUM	157.59	0	2019-02-22 00:00:00	DHANRAJ EKKA FILMS - PALGHAR	Feature	0	0	DIL/2/91/2019-MUM	384	109	0	Y	Dhanraj Ramprasad Verma	0	161.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583160	61	XIAOMI BRAND FILM	2019	120	6	DIS/1/970/2019-MUM	1.02	0	2019-02-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/970/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583161	61	EURO INTERNATIONAL SCHOOL - JODHPUR	2019	120	6	DIS/1/969/2019-MUM	0.4	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/969/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583162	44	GOLDIEE MASALE BUNK BED 30	2019	120	6	DIS/1/968/2019-MUM	0.3	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/968/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583163	44	GOLDIEE MASALE BUNK BED 60	2019	120	6	DIS/1/967/2019-MUM	1	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/967/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583164	61	"SAMSUNG"	2019	120	6	DIS/1/966/2019-MUM	0.32	0	2019-02-22 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/966/2019-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583165	44	PEPSI DRESSCODE 	2019	120	6	DIS/1/965/2019-MUM	0.53	0	2019-02-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/965/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583166	44	BRITANNIA CHOCOLUSH	2019	120	6	DIS/1/964/2019-MUM	0.33	0	2019-02-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/964/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583167	84	SYSKA PERSONAL CARE - LUKA CHUPPI	2019	120	6	DIS/1/963/2019-MUM	0.2	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/963/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583168	61	JD INSTITUTE OF FASHION TECHNOLOGY	2019	120	6	DIS/1/962/2019-MUM	0.2	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/962/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583169	82	MUGHAL-E-AZAM PLAY	2019	120	6	DIS/1/961/2019-MUM	0.23	0	2019-02-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/961/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583170	49	VARMA SPECTRUM	2019	120	6	DIS/1/960/2019-MUM	0.15	0	2019-02-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/960/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583171	58	 SBI HOME LOAN GOLF	2019	120	6	DIS/1/959/2019-MUM	0.48	0	2019-02-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/959/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583172	49	 SBI HOME LOAN GOLF	2019	120	6	DIS/1/958/2019-MUM	0.48	0	2019-02-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/958/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583173	45	SBI HOME LOAN GOLF	2019	120	6	DIS/1/957/2019-MUM	0.48	0	2019-02-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/957/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583174	45	SBI HOME LOAN HATHI	2019	120	6	DIS/1/956/2019-MUM	0.48	0	2019-02-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/956/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583175	59	SBI HOME LOAN HATHI	2019	120	6	DIS/1/955/2019-MUM	0.48	0	2019-02-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/955/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583176	59	SBI HOME LOAN SITAR	2019	120	6	DIS/1/954/2019-MUM	0.43	0	2019-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/954/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583177	49	VARMA PADIPURA	2019	120	6	DIS/1/953/2019-MUM	0.15	0	2019-02-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/953/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583178	58	SBI HOME LOAN SITAR	2019	120	6	DIS/1/952/2019-MUM	0.43	0	2019-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/952/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583179	45	SBI HOME LOAN SITAR	2019	120	6	DIS/1/951/2019-MUM	0.43	0	2019-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/951/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583180	49	SBI HOME LOAN SITAR	2019	120	6	DIS/1/950/2019-MUM	0.43	0	2019-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/950/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583181	45	UIDAI MERA AADHAR RATION SHOP - 1	2019	120	6	DIS/1/949/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/949/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583182	43	SAJAN TARO SATH VAHALO LAGE	2019	120	6	DIL/1/43/2019-MUM	130.24	0	2019-02-22 00:00:00	SHREE DIVYA RAJ FILMS - RAJKOT	Feature	0	0	DIL/1/43/2019-MUM	384	109	0	Y	Hansrajbhai Tamboliya	0	130.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583183	49	UIDAI MERA AADHAR RATION SHOP - 2	2019	120	6	DIS/1/948/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/948/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583184	59	UIDAI MERA AADHAR RATION SHOP - 3	2019	120	6	DIS/1/947/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/947/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583185	44	MIN OF I AND B GAREEBO KI JEET	2019	120	6	DIS/1/946/2019-MUM	0.43	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/946/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583186	44	MIN OF I AND B JAN AUSHADHI\t	2019	120	6	DIS/1/945/2019-MUM	0.43	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/945/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583187	44	MIN OF PETROLEUM AND NATURAL GAS UJJWALA YOJANA	2019	120	6	DIS/1/944/2019-MUM	0.43	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/944/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583188	49	UIDAI M AADHAR - 3	2019	120	6	DIS/1/943/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/943/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583189	44	12-12-1950	2019	121	6	VIL/2/72/2019-MUM	129.27	0	2019-02-22 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI	Feature	0	0	VIL/2/72/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	129.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583190	61	VESTA.	2019	120	6	DIS/1/942/2019-MUM	0.23	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/942/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583191	59	 SBI HOME LOAN GOLF	2019	120	6	DIS/1/941/2019-MUM	0.48	0	2019-02-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/941/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583192	58	UIDAI M AADHAR - 4	2019	120	6	DIS/1/940/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/940/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583193	59	UIDAI M AADHAR - 5	2019	120	6	DIS/1/939/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/939/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583194	49	VARMA BOUGAIN HEIGHTS	2019	120	6	DIS/1/938/2019-MUM	0.15	0	2019-02-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/938/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583195	45	UIDAI M AADHAR - 2	2019	120	6	DIS/1/937/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/937/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583196	49	KL GOVT ONNANU NAAM ONNAMATHANU MALE	2019	120	6	DIS/1/936/2019-MUM	1.1	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/936/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583197	44	UIDAI M AADHAR - 1	2019	120	6	DIS/1/935/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/935/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583198	44	GOLDIEE MASALE SOFA 30	2019	120	6	DIS/1/934/2019-MUM	0.3	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/934/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583199	44	GOLDIEE MASALE SOFA 60	2019	120	6	DIS/1/933/2019-MUM	1	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/933/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583200	61	EURO INTERNATIONAL SCHOOL JODHPUR	2019	120	6	DIS/1/932/2019-MUM	0.3	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/932/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583201	61	RISHITA MULBERRY HEIGHTS	2019	120	6	DIS/1/931/2019-MUM	0.3	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/931/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583202	61	ONN PAYTM OFFER	2019	121	6	DIS/2/183/2019-MUM	0.28	0	2019-02-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/183/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583203	44	SONG  DOOR	2019	120	6	VIS/1/462/2019-MUM	3.53	0	2019-02-22 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/462/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583204	51	SONG â€“ PANHALIT BOT RUTAVUN OF FILM  DHUMAS 	2019	121	6	VIS/2/223/2019-MUM	3.53	0	2019-02-22 00:00:00	GARUD FILMS - MUMBAI	Song	0	0	VIS/2/223/2019-MUM	106	110	0	N	Uttam Shivdas Jankar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583205	44	JUNGLE JUNGLE	2019	121	6	VIS/2/222/2019-MUM	3.11	0	2019-02-22 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/222/2019-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583206	54	SONG  DIL VALE RAAZ	2019	120	6	VIS/1/461/2019-MUM	3.5	0	2019-02-22 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/461/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583207	44	SONG - BAHTE PANI, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/460/2019-MUM	3.09	0	2019-02-22 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Song	0	0	VIS/1/460/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583208	44	SONG - LALLAN MORA, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/459/2019-MUM	4.53	0	2019-02-22 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Song	0	0	VIS/1/459/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583209	51	SONG-  SHER AALA OF FILM DHUMAS 	2019	120	6	VIS/1/458/2019-MUM	4.19	0	2019-02-22 00:00:00	GARUD FILMS - MUMBAI	Song	0	0	VIS/1/458/2019-MUM	106	110	0	N	Uttam Shivdas Jankar	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583210	44	SONG : BEKHABAR TU 	2019	120	6	VIS/1/457/2019-MUM	4.34	0	2019-02-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/457/2019-MUM	106	110	0	N	Sachin Jagushte	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583211	44	PROMO NO. 46 - TOTAL DHAMAAL | SONG - SPEAKER PHAT JAYE	2019	120	6	VIS/1/456/2019-MUM	3.22	0	2019-02-22 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/456/2019-MUM	106	110	0	N	Ashok Thakeria	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583212	44	PROMO NO 12: KESARI - BIBA FREEPLAY	2019	120	6	VIS/1/455/2019-MUM	3.48	0	2019-02-22 00:00:00	SUNIR KHETERPAL - MUMBAI, RANA RAKESH BALI - MUMBAI, PRASHANT KUNDER - MUMBAI	Promos	0	0	VIS/1/455/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583213	44	PROMO NO. 13 TO 15: KESARI - BIBA FREEPLAY CUTDOWN	2019	120	6	VIS/1/454/2019-MUM	1.14	0	2019-02-22 00:00:00	AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/454/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583214	51	TUJH BIN	2019	120	6	VIS/1/453/2019-MUM	2.57	0	2019-02-22 00:00:00	STRUGGLING STARS FILMS - THANE	Song	0	0	VIS/1/453/2019-MUM	106	110	0	N	Satish Arvind Kamble	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583215	51	PROMO NO. 6 - ROCKY | SONG - NAAD NINAADALA	2019	120	6	VIS/1/452/2019-MUM	2.25	0	2019-02-22 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/452/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583216	44	PROMO NO. 45 - TOTAL DHAMAAL | SONG - MUNGDA	2019	121	6	VIS/2/221/2019-MUM	3.04	0	2019-02-22 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/221/2019-MUM	106	110	0	N	Ashok Thakeria	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583217	44	PROMO NO. 44 - TOTAL DHAMAAL | SONG - PAISA YE PAISA	2019	120	6	VIS/1/451/2019-MUM	3.59	0	2019-02-22 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/451/2019-MUM	106	110	0	N	Ashok Thakeria	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583218	44	PROMO NO. 51 TO 56 - LUKA CHUPPI 	2019	121	6	VIS/2/220/2019-MUM	2.23	0	2019-02-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/220/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583219	161	PROMO NO. 16 - SONCHIRIYA | SONG - BHAGI RE REMIX	2019	121	6	VIS/2/219/2019-MUM	2.03	0	2019-02-22 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/219/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583220	44	PROMO NO. 12 TO 14 OF FILM "BADLA"	2019	121	6	VIS/2/218/2019-MUM	0.54	0	2019-02-22 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/218/2019-MUM	106	110	0	N	Gauri Khan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583221	161	PROMO NO. 15 - SONCHIRIYA | SONG - SONCHIRIYA RAP	2019	121	6	VIS/2/217/2019-MUM	2.12	0	2019-02-22 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/217/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583222	44	PROMO NO. 50 - LUKA CHUPPI | ROADBLOCK PROMO	2019	121	6	VIS/2/216/2019-MUM	0.58	0	2019-02-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/216/2019-MUM	106	110	0	N	Poonam Shivdasani	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583223	84	ARE YOU  COMING	2019	120	6	VIS/1/450/2019-MUM	2.37	0	2019-02-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Song	0	0	VIS/1/450/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583224	44	PHIR SE PYAAR KI JEET	2019	121	6	VIL/2/71/2019-MUM	113.13	0	2019-02-22 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/71/2019-MUM	106	109	0	N	Sajjan Kumar Damani	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583225	51	RASHTRA 	2019	121	6	DIL/2/90/2019-MUM	165.17	0	2019-02-22 00:00:00	INDER INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/90/2019-MUM	384	109	0	Y	Harvinder Kehar Singh	0	167.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583226	266	DOKYALA SHOT	2019	121	6	DIL/2/89/2019-MUM	121.51	0	2019-02-22 00:00:00	VIVA IN-EN - MUMBAI	Feature	0	0	DIL/2/89/2019-MUM	384	109	0	Y	Uttung Hitendra Thakur	0	121.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583227	59	KAMAL	2019	121	8	DIL/2/25/2019-HYD	133.35	0	2019-02-22 00:00:00	SHAIK MADARSA - KURNOOL(S. NASEEB PRODUCTIONS)	Feature	0	0	DIL/2/25/2019-HYD	384	109	0	Y	Shaik Madarsa	0	135.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583228	49	KL GOVT ONNANU NAAM ONNAMATHANU FEMALE	2019	120	6	DIS/1/930/2019-MUM	1.1	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/930/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583229	49	FOOTIES	2019	120	6	DIS/1/929/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/929/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583230	59	INCOME TAX E FILING - 11	2019	120	6	DIS/1/928/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/928/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583231	54	INCOME TAX E FILING - 9	2019	120	6	DIS/1/927/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/927/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583232	51	INCOME TAX E FILING - 7	2019	120	6	DIS/1/926/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/926/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583233	49	INCOME TAX E FILING - 6 	2019	120	6	DIS/1/925/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/925/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583234	41	INCOME TAX E FILING - 2	2019	120	6	DIS/1/924/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/924/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583235	44	PROMO 4, 5, 6 & 7 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/47/2019-MUM	1.1	0	2019-02-22 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/47/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583236	58	TRAILER F3 - AVALIN SABHAM	2019	122	6	DFS/3/4/2019-MUM	2.3	0	2019-02-22 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/3/4/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583237	44	TRAILER F3 - SHAAPIT STREE	2019	122	6	DFS/3/3/2019-MUM	2.3	0	2019-02-22 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/3/3/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583238	59	TRAILER F3 - RODINCHE MAHILA SAPAM	2019	122	6	DFS/3/2/2019-MUM	2.3	0	2019-02-22 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/2/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583269	106	TITLETRACK-PAHARGANJ	2019	121	7	DIS/2/5/2019-DEL	4.42	0	2019-02-22 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Promos	0	0	DIS/2/5/2019-DEL	384	110	0	N	Prakash Kumar Bhagat	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583239	59	PROMO 4, 5, 6 & 7 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/46/2019-MUM	1.1	0	2019-02-22 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/46/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583240	58	PROMO 1, 2 & 3 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/45/2019-MUM	1.2	0	2019-02-22 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/45/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583241	58	PROMO 4, 5, 6 & 7 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/44/2019-MUM	1.1	0	2019-02-22 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/44/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583242	59	PROMO 1, 2 & 3 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/43/2019-MUM	1.2	0	2019-02-22 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/43/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583243	44	PROMO 1, 2 & 3 - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFS/1/42/2019-MUM	1.2	0	2019-02-22 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/42/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583244	45	INCOME TAX E FILING - 5 	2019	120	6	DIS/1/923/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/923/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583245	43	INCOME TAX E FILING - 4	2019	120	6	DIS/1/922/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/922/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583246	42	INCOME TAX E FILING - 3	2019	120	6	DIS/1/921/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/921/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583247	44	DEPT OF HEALTH BRUSH DIN ME DO BAAR\t	2019	120	6	DIS/1/920/2019-MUM	0.33	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/920/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583248	44	INCOME TAX E FILING - 1	2019	120	6	DIS/1/919/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/919/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583249	44	MIN OF ENVIRONMENT GREEN GOOD DEEDS	2019	120	6	DIS/1/918/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/918/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583250	59	ELAINE DAIRY	2019	120	6	DIS/1/917/2019-MUM	0.41	0	2019-02-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/917/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583251	44	MIN OF ENVIRONMENT GGD MONTAGE	2019	120	6	DIS/1/916/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/916/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583252	58	INCOME TAX E FILING - 10	2019	120	6	DIS/1/915/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/915/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583253	61	RADHIKA SUITS AND SAREES	2019	120	6	DIS/1/914/2019-MUM	0.27	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/914/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583254	43	DEPT OF HEALTH ACID BURN_5	2019	120	6	DIS/1/913/2019-MUM	0.43	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/913/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583255	82	INCOME TAX E FILING - 8	2019	120	6	DIS/1/912/2019-MUM	1.03	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/912/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583256	44	DEPT OF HEALTH NOHP PREGNANCY	2019	120	6	DIS/1/911/2019-MUM	0.38	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/911/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583257	44	DEPT OF HEALTH NOHP GERIATRIC	2019	120	6	DIS/1/910/2019-MUM	0.38	0	2019-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/910/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583258	61	GEETHA GROUP OF INSTITUTIONS	2019	120	6	DIS/1/909/2019-MUM	0.23	0	2019-02-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/909/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583259	44	PAYTM BHAI 	2019	120	6	DIS/1/908/2019-MUM	1.03	0	2019-02-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/908/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583260	58	SBI HOME LOAN HATHI	2019	120	6	DIS/1/907/2019-MUM	0.48	0	2019-02-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/907/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583261	49	SBI HOME LOAN HATHI	2019	120	6	DIS/1/906/2019-MUM	0.48	0	2019-02-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/906/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583262	51	MANACHYA KHUSHIT	2019	120	6	VIS/1/449/2019-MUM	4.37	0	2019-02-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/449/2019-MUM	106	110	0	Y	Milind Ghag	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583263	44	PROMO 2 - TITLE TRACK, T15, T30, KDM147, BD20, BD144	2019	121	7	DIS/2/6/2019-DEL	4.51	0	2019-02-22 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Promos	0	0	DIS/2/6/2019-DEL	384	110	0	Y	Prakash Kumar Bhagat	0	9.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583264	61	STEALING LAS VEGAS	2019	121	6	VFL/2/86/2019-MUM	94.16	0	2019-02-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/86/2019-MUM	106	109	0	Y	Anil Khera	0	93.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583265	58	GOD OF GODS	2019	121	6	DIL/2/88/2019-MUM	90	0	2019-02-22 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/88/2019-MUM	384	109	0	N	Isvi Madhusudhan Reddy	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583266	44	" YEH KAISA TIGDAM "	2019	121	1	VIL/2/5/2019-CUT	128	0	2019-02-22 00:00:00	ALI ASGAR UNWALA - MUMBAI(M/S M U ENTERTAINMENT)	Feature	0	0	VIL/2/5/2019-CUT	106	109	0	Y	Ali Asgar Unwala	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583267	44	THE POWERMAN SHAKTISHALI 2	2019	120	6	VIL/1/26/2019-MUM	124.49	0	2019-02-22 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/1/26/2019-MUM	106	109	0	N	Sumeet Kishen Saigal	0	124.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583268	82	DAUGHTER OF PARVATHAMMA	2019	120	4	DIL/1/15/2019-BAN	110	0	2019-02-22 00:00:00	SHASHIDHARA K M - BANGALORE URBAN	Feature	0	0	DIL/1/15/2019-BAN	384	109	0	Y	Shashidhara K M	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583270	44	FORTY PLUS	2019	120	7	DIL/1/11/2019-DEL	76.39	0	2019-02-22 00:00:00	RAJINDER KUMAR VERMA - KURUKSHETRA	Feature	0	0	DIL/1/11/2019-DEL	384	109	0	N	Rajinder Kumar Verma	0	76.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583271	44	SONG- JAANE ANJAANE	2019	121	7	VIS/2/15/2019-DEL	3.31	0	2019-02-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/15/2019-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583272	54	DUBAI WALA MAAFIA	2019	121	7	VIS/2/14/2019-DEL	5.02	0	2019-02-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/14/2019-DEL	106	110	0	N	Jasvirpal Singh	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583273	58	AZHIYADHA KOLANGAL-2	2019	120	3	DIL/1/20/2019-Che	101.35	0	2019-02-22 00:00:00	VALLIAMMAI ALAGAPPAN - (M/S VALLI CINE ARTS), CHENNAI	Feature	0	0	DIL/1/20/2019-Che	384	109	0	Y	Valliammai Alagappan	0	103.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583274	45	SONG 01 PADE PADE PORKI PADE (GIRGTLE)	2019	121	4	VIS/2/3/2019-BAN	3.58	0	2019-02-22 00:00:00	GIRISH N - BANGALORE RURAL	Song	0	0	VIS/2/3/2019-BAN	106	110	0	N	Girish N	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583275	45	SONG 02 NEENA ADU NEENA (GIRGITLE)	2019	120	4	VIS/1/17/2019-BAN	4.36	0	2019-02-22 00:00:00	GIRISH N - BANGALORE RURAL	Song	0	0	VIS/1/17/2019-BAN	106	110	0	N	Girish N	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583276	61	AKASH INTERNATIONAL SCHOOL	2019	120	4	DIS/1/55/2019-BAN	0.4	0	2019-02-22 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/55/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583277	61	PLANET CARE	2019	120	4	DIS/1/54/2019-BAN	0.23	0	2019-02-22 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/54/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583278	282	TRAILER OF THE FILM LONDONALLI LAMBODARA	2019	120	4	DIS/1/53/2019-BAN	1.36	0	2019-02-22 00:00:00	DR KUMAR THIPPESWAMYNAIK - MYSORE	Trailer	0	0	DIS/1/53/2019-BAN	384	110	0	N	Dr Kumar Thippeswamynaik	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583279	282	TRAILER OF THE FILM PREMIER PADMINI	2019	120	4	DIS/1/52/2019-BAN	1.2	0	2019-02-22 00:00:00	SHRUTHI NAIDU J - MYSORE	Trailer	0	0	DIS/1/52/2019-BAN	384	110	0	N	Shruthi Naidu J	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583280	45	TRAILER OF THE FILM THRAYAMBAKAM	2019	120	4	VIS/1/16/2019-BAN	1.41	0	2019-02-22 00:00:00	SPHURTI S SHIRASHYAD - BIJAPUR	Trailer	0	0	VIS/1/16/2019-BAN	106	110	0	N	Sphurti S Shirashyad	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583281	161	UTSAV 	2019	121	6	DIS/2/182/2019-MUM	27.23	0	2019-02-22 00:00:00	SURUCHI SHARMA - JAIPUR	Other	0	0	DIS/2/182/2019-MUM	384	110	0	N	Suruchi Sharma	0	27.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583282	82	NINGTHIBA NONGLIK	2019	120	9	DIL/1/2/2019-GUW	132.07	0	2019-02-22 00:00:00	GURUMAYUM KRISHNAKUMAR SHARMA - IMPHAL WEST	Feature	0	0	DIL/1/2/2019-GUW	384	109	0	N	Gurumayum Krishnakumar Sharma	0	132.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583283	44	SONG OF THE MOVIE "MUMBHAII GANGSTER"	2019	121	6	DIS/2/181/2019-MUM	3.47	0	2019-02-22 00:00:00	PEHAL ENTERTAINMENT PVT LTD - MUMBAI 	Song	0	0	DIS/2/181/2019-MUM	384	110	0	Y	Sanjay Madanraj Shah	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583284	64	TRAILER OF FILM MERI JANG MERA FAISLA	2019	121	6	DIS/2/180/2019-MUM	3.41	0	2019-02-22 00:00:00	MITHILA TALKIES - THANE	Trailer	0	0	DIS/2/180/2019-MUM	384	110	0	Y	Manojkumr Suresh Choudhary	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583285	45	VIRADI VIRA	2019	121	4	DIL/2/32/2019-BAN	143.06	0	2019-02-22 00:00:00	VIJAYANANDA P - BANGALORE URBAN	Feature	0	0	DIL/2/32/2019-BAN	384	109	0	N	Vijayananda P	0	143.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583286	45	OMME NISHYABDA OMME YUDDHA	2019	121	4	DIL/2/31/2019-BAN	120.15	0	2019-02-22 00:00:00	PRAVEEN RAJ - HYDERABAD	Feature	0	0	DIL/2/31/2019-BAN	384	109	0	Y	Praveen Raj	0	120.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583287	45	AITHE	2019	121	4	DIL/2/30/2019-BAN	129.59	0	2019-02-22 00:00:00	VARSHA HANUMANTHAPPA NEGALUR - HAVERI	Feature	0	0	DIL/2/30/2019-BAN	384	109	0	N	Varsha Hanumanthappa Negalur	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583288	61	TRAILER NO 2 CAN YOU EVER FORGIVE ME?	2019	121	6	DFS/2/25/2019-MUM	1.58	0	2019-02-22 00:00:00	ANNE CAREY , 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/25/2019-MUM	384	110	0	Y	Jharna Rohra	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583289	54	ALPINA	2019	121	6	VIS/2/215/2019-MUM	3.38	0	2019-02-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/215/2019-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583290	44	BACHELOR PARTY	2019	121	6	VIL/2/70/2019-MUM	130.37	0	2019-02-21 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/70/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583291	266	"BOYZ 2"	2019	121	6	VIL/2/69/2019-MUM	140.14	0	2019-02-21 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Feature	0	0	VIL/2/69/2019-MUM	106	109	0	Y	Rajendra Lalasaheb Shinde	0	141.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583292	161	HYDERABAD NAWABS 2 	2019	121	6	DIL/2/87/2019-MUM	115.16	0	2019-02-21 00:00:00	UTOPIA ENTERTAINERS - HYDERABAD	Feature	0	0	DIL/2/87/2019-MUM	384	109	0	Y	Veeramachaneni Rama Krishna	0	115.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583293	44	MERI BHAGYA LAXMI	2019	121	6	DIL/2/86/2019-MUM	142	0	2019-02-21 00:00:00	MAA KAILADEVI FILMS - INDORE	Feature	0	0	DIL/2/86/2019-MUM	384	109	0	N	Babu Rajoriya	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583294	44	BANKING HOURS 10 TO 4	2019	121	6	VIL/2/68/2019-MUM	112.57	0	2019-02-21 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/68/2019-MUM	106	109	0	N	Manish Singhal	0	112.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583295	61	FIST2FIST	2019	121	6	VFL/2/85/2019-MUM	93.07	0	2019-02-21 00:00:00	ONE TAKE MEDIA COMPANY	Feature	0	0	VFL/2/85/2019-MUM	106	109	0	Y	Anil Khera	0	93.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583296	44	SONG : PAISE KA CHANNEL KHOL OF FILM : DOMBIVLI RETURN	2019	121	6	VIS/2/214/2019-MUM	4.24	0	2019-02-21 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Song	0	0	VIS/2/214/2019-MUM	106	110	0	Y	Sandeep Kulkarni	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583297	44	MALAMAAL COMPANY	2019	121	6	DIL/2/85/2019-MUM	138.49	0	2019-02-21 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/85/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583298	59	ADI OKA IDI LE (BE POSITIVE)	2019	121	8	DIL/2/24/2019-HYD	146.29	0	2019-02-21 00:00:00	D SWARNA BABU - HYDERABAD(SS DREAM COLOURS)	Feature	0	0	DIL/2/24/2019-HYD	384	109	0	Y	D Swarna Babu	0	146.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583299	106	JUST LOVE THE GOD PARTICLE.	2019	120	6	DIL/1/42/2019-MUM	171.1	0	2019-02-21 00:00:00	M/S. DREAM ARTS PRODUCTION - DURG	Feature	0	0	DIL/1/42/2019-MUM	384	109	0	N	Harikeshwar Lal Verma	0	171.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583300	58	MAYURAN	2019	120	3	DIL/1/19/2019-Che	108.41	0	2019-02-21 00:00:00	AZHAGANANDAM SUBBARAYAN - (PINNACLE FILM STUDIO), CHENNAI	Feature	0	0	DIL/1/19/2019-Che	384	109	0	Y	Azhaganandam Subbarayan	0	108.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583301	82	WATCHMAN 	2019	120	3	DIL/1/18/2019-Che	94.59	0	2019-02-21 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/1/18/2019-Che	384	109	0	N	Arunmozhi Manickam	0	94.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583302	58	NAMADHU VEEDU	2019	120	3	DIS/1/133/2019-Che	0.3	0	2019-02-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/133/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583303	58	BLACK BOOSTER 01	2019	120	3	DIS/1/132/2019-Che	0.52	0	2019-02-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/132/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583304	58	LKG (VIDEO SONG-ETHANAI KAALAM DHAAN..)	2019	120	3	VIS/1/114/2019-Che	3.12	0	2019-02-21 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/114/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583305	44	DON'T BREATHE	2019	121	6	VFL/2/84/2019-MUM	87.09	0	2019-02-21 00:00:00	SAM RAIMI / ROB TAPERT / SONY PICTURES	Feature	0	0	VFL/2/84/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583306	58	DEV (VIDEO SONG 3- ORU NOORU MURAI...)	2019	120	3	VIS/1/113/2019-Che	5.2	0	2019-02-21 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Song	0	0	VIS/1/113/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583307	82	BURNING	2019	121	6	DFL/2/17/2019-MUM	141.58	0	2019-02-21 00:00:00	CHANG-DONG LEE & GWANG-HEE OK	Feature	0	0	DFL/2/17/2019-MUM	384	109	0	Y	AVINAASH JUMANI	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583308	58	DEV (VIDEO SONG 2-SHE IS MY GIRL....)	2019	120	3	VIS/1/112/2019-Che	3.46	0	2019-02-21 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Song	0	0	VIS/1/112/2019-Che	106	110	0	N	Lakshmankumar Subramanian	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583309	59	PROMOS 10 TO 13 OF "4 LETTERS (KURRALLAKI ARDHAMOUTHUNDILE)"	2019	121	8	VIS/2/4/2019-HYD	2.03	0	2019-02-21 00:00:00	DOMMARAJU UDAYA KUMAR - TIRUPATI(OM SRI CHAKRA CREATIONS)	Promos	0	0	VIS/2/4/2019-HYD	106	110	0	Y	Dommaraju Udaya Kumar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583310	59	TRAILER NO. 1 OF "AMMAYANTE ALUSA"	2019	122	8	DIS/3/1/2019-HYD	2.16	0	2019-02-21 00:00:00	YALAMANCHILI BRAHMA SHEKAR - HYDERABAD(GEETHA SREE ARTS)	Trailer	0	0	DIS/3/1/2019-HYD	384	110	0	Y	Yalamanchili Brahma Shekar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583311	59	" RAYALASEEMA LOVE STORY "	2019	122	8	DIL/3/4/2019-HYD	152.37	0	2019-02-21 00:00:00	BASTIPATI NAGARAJU - KURNOOL(A-1 ENTERTAINMENTS MOVIES)	Feature	0	0	DIL/3/4/2019-HYD	384	109	0	Y	Bastipati Nagaraju	0	154.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583312	59	MANASA VAACHA	2019	121	8	DIL/2/23/2019-HYD	132.5	0	2019-02-21 00:00:00	GANESH KUMAR PALA - HYDERABAD(GANESH CREATIONS)	Feature	0	0	DIL/2/23/2019-HYD	384	109	0	Y	Ganesh Kumar Pala	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583313	44	DIL KE KAREEB A TRUE LOVE ALIVE FOREVER	2019	121	6	VIL/2/67/2019-MUM	107.48	0	2019-02-21 00:00:00	SRI LAXMI PRODUCTION - MUMBAI 	Feature	0	0	VIL/2/67/2019-MUM	106	109	0	Y	Devesh Kumar Yadav	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583314	44	MERI HUKUMAT KI JUNG	2019	120	6	VIL/1/25/2019-MUM	135.38	0	2019-02-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/1/25/2019-MUM	106	109	0	Y	Bhushan Dua	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583315	44	BHAYYA BHAYYA	2019	121	6	VIL/2/66/2019-MUM	129.59	0	2019-02-21 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/66/2019-MUM	106	109	0	Y	Manish Singhal	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583316	61	GUN SHY	2019	121	6	VFL/2/83/2019-MUM	83.31	0	2019-02-21 00:00:00	CARNABY INTERNATIONAL SALES AND DISTRIBUTION PLC	Feature	0	0	VFL/2/83/2019-MUM	106	109	0	Y	HIREN K GOSAR	0	83.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583317	58	BEYBLADE GEN 2 MOVIE: METAL FIGHT (DUBBED FRESH)	2019	120	6	VFL/1/16/2019-MUM	72.19	0	2019-02-21 00:00:00	D-RIGHTS INC	Feature	0	0	VFL/1/16/2019-MUM	106	109	0	Y	Rohini Datta	0	72.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583318	44	BEYBLADE GEN 2 MOVIE: METAL FIGHT - (DUBBED FRESH)	2019	120	6	VFL/1/15/2019-MUM	72.19	0	2019-02-21 00:00:00	D-RIGHTS INC	Feature	0	0	VFL/1/15/2019-MUM	106	109	0	N	Rohini Datta	0	72.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583319	61	ACTION POINT	2019	121	6	VFL/2/82/2019-MUM	81.49	0	2019-02-21 00:00:00	DEREK FREDA / BILL GERBER  / JOHNNY KNOXVILLE / PARAMOUNT PICTURES	Feature	0	0	VFL/2/82/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	82.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583320	61	THE KIDS ARE ALL RIGHT	2019	121	6	VFL/2/81/2019-MUM	103.55	0	2019-02-21 00:00:00	GARY GILBERT & OTHERS	Feature	0	0	VFL/2/81/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	107.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583321	61	PALE BLUE MOON	2019	121	6	VFL/2/80/2019-MUM	84.11	0	2019-02-21 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/80/2019-MUM	106	109	0	Y	Anil Khera	0	84.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583322	44	ENNA SATHTHAM INDHA NERAM	2019	120	6	VIL/1/24/2019-MUM	99.31	0	2019-02-21 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/1/24/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	99.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583323	44	IRAVUKKU AAYIRAM KANGAL.	2019	121	6	VIL/2/65/2019-MUM	122.17	0	2019-02-21 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/65/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	122.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583324	42	BOHURUPI	2019	121	6	VIL/2/64/2019-MUM	149.26	0	2019-02-21 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/64/2019-MUM	106	109	0	N	ULKA MANISH SHAH	0	149.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583325	49	VAARIKKUZHIYILE KOLAPATHAKAM	2019	120	5	DIL/1/21/2019-THI	123	0	2019-02-21 00:00:00	SHIBU T - ERNAKULAM(TAKE ONE ENTERTAINMENTS), SUJEESH K - ERNAKULAM(TAKE ONE ENTERTAINMENTS)	Feature	0	0	DIL/1/21/2019-THI	384	109	0	Y	Sujeesh K	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583326	271	UNSANE	2019	121	6	VFL/2/79/2019-MUM	93.49	0	2019-02-21 00:00:00	JOSEPH MALLOCH / 20 CENTURY FOX INTERNATIONAL TELEVISION, INC	Feature	0	0	VFL/2/79/2019-MUM	106	109	0	Y	Subhash Suresh	0	93.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583327	49	BALCONY (TRAILER)	2019	121	5	DIS/2/4/2019-THI	1.57	0	2019-02-21 00:00:00	SURENDRANNAIR P N - KOTTAYAM(EDAMULA FILMS TBKA PRESENTS)	Trailer	0	0	DIS/2/4/2019-THI	384	110	0	N	Surendrannair P N	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583328	61	THE HORNBILL - TRADITION REVISITED	2019	120	6	VIS/1/448/2019-MUM	26.08	0	2019-02-21 00:00:00	DEV AVINASH TANEJA - THANE	Other	0	0	VIS/1/448/2019-MUM	106	110	0	N	Dev Avinash Taneja	0	26.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583329	44	 SAVYASACHI	2019	121	6	DIL/2/84/2019-MUM	143.14	0	2019-02-21 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/84/2019-MUM	384	109	0	Y	UMESH GUPTA	0	143.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583330	44	CINEMA BABU	2019	120	6	DIL/1/41/2019-MUM	146.07	0	2019-02-21 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/41/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	146.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583331	44	REBEL RAJA 	2019	120	6	DIL/1/40/2019-MUM	136.3	0	2019-02-21 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/1/40/2019-MUM	384	109	0	Y	UMESH GUPTA	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583332	44	CHAMATKARI HEERA.	2019	121	6	DIL/2/83/2019-MUM	123.49	0	2019-02-21 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	DIL/2/83/2019-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	123.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583333	44	STEP IN MY SHOES	2019	121	6	DIS/2/179/2019-MUM	17.12	0	2019-02-21 00:00:00	PAMOD FILMS - MUMBAI	Other	0	0	DIS/2/179/2019-MUM	384	110	0	Y	Prateek Pradeep Chakravorty	0	17.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583334	54	SONG GOLDY GOLDEN	2019	121	6	VIS/2/213/2019-MUM	3.05	0	2019-02-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/213/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583335	54	DIL NAI LAGDA	2019	121	6	VIS/2/212/2019-MUM	3.33	0	2019-02-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/212/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583336	44	PAL PAL	2019	120	6	VIS/1/447/2019-MUM	4.44	0	2019-02-21 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/447/2019-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583337	51	SONG:MAJHYA NATHACHA BAGADYA	2019	120	6	VIS/1/446/2019-MUM	3.59	0	2019-02-21 00:00:00	SANDIP MARUTI GARDE - SATARA	Song	0	0	VIS/1/446/2019-MUM	106	110	0	N	Sandip Maruti Garde	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583338	44	SONG O BABY LAGADE THUMKA.....PROMO 1/2/3 OF THE FILM 3RD EYE	2019	120	6	VIS/1/445/2019-MUM	3.47	0	2019-02-21 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	VIS/1/445/2019-MUM	106	110	0	N	Firdous Jahan Shaikh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583339	44	BODY LANGUAGE  FT. MXXNLIGHT	2019	121	6	VIS/2/211/2019-MUM	2.35	0	2019-02-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/211/2019-MUM	106	110	0	N	Milind Ghag	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583340	44	SONG - KILL KARDA 	2019	120	6	VIS/1/444/2019-MUM	2.35	0	2019-02-21 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/444/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583341	61	SONG â€œWALK WITH MEâ€ BY TABA CHAKE  	2019	120	6	VIS/1/443/2019-MUM	2.56	0	2019-02-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/443/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583342	51	TEASER 1-4 OF FILM "COLLEGE DIARY"	2019	121	6	DIS/2/178/2019-MUM	2.25	0	2019-02-21 00:00:00	IDREAMZ  FILMCRAFT - SOLAPUR	Other	0	0	DIS/2/178/2019-MUM	384	110	0	Y	Aniket Ghadage	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583343	64	TRAILER NO.1 OF FILM MERI JANG MERA FAISLA	2019	122	6	DIS/3/14/2019-MUM	4.11	0	2019-02-21 00:00:00	MITHILA TALKIES - THANE	Trailer	0	0	DIS/3/14/2019-MUM	384	110	0	N	Manojkumr Suresh Choudhary	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583344	44	GHADI MACHINE WASH  	2019	120	6	DIS/1/905/2019-MUM	1.03	0	2019-02-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/905/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583345	61	SHAPOORJI PALLONJI 	2019	120	6	DIS/1/904/2019-MUM	1.13	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/904/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583346	84	SWIGGY SANGEET  	2019	120	6	DIS/1/903/2019-MUM	0.18	0	2019-02-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/903/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583347	61	GO SWAGPACKIN WITH AMERICAN TOURISTER	2019	120	6	DIS/1/902/2019-MUM	0.33	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/902/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583348	44	TRAILER NO. 1 : MILAN TALKIES	2019	121	6	DIS/2/177/2019-MUM	2.03	0	2019-02-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/177/2019-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583349	44	TRAILER NO. 2 : MILAN TALKIES	2019	121	6	DIS/2/176/2019-MUM	1.33	0	2019-02-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/176/2019-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583350	84	APV MIH JASS PROMO	2019	120	6	DIS/1/901/2019-MUM	0.33	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/901/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583351	59	DEPT OF HEALTH ACID BURN - 12	2019	120	6	DIS/1/900/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/900/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583352	54	DEPT OF HEALTH ACID BURN - 10	2019	120	6	DIS/1/899/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/899/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583353	58	DEPT OF HEALTH ACID BURN - 11	2019	120	6	DIS/1/898/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/898/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583354	82	DEPT OF HEALTH ACID BURN - 9 	2019	120	6	DIS/1/897/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/897/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583355	51	DEPT OF HEALTH ACID BURN - 8 	2019	120	6	DIS/1/896/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/896/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583356	61	APV MIH LAUNCH PROMO	2019	120	6	DIS/1/895/2019-MUM	0.33	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/895/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583357	44	SONG - KILL KARDA	2019	120	6	DIS/1/894/2019-MUM	1	0	2019-02-21 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/894/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583358	45	DEPT OF HEALTH ACID BURN - 6 	2019	120	6	DIS/1/893/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/893/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583359	61	TRAILER A : FROZEN II	2019	120	6	DFS/1/41/2019-MUM	1.59	0	2019-02-21 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/41/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583360	49	MALABAR ENTRANCE COACHING CENTRE - 25	2019	120	6	DIS/1/892/2019-MUM	0.25	0	2019-02-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/892/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583361	49	MALABAR ENTRANCE COACHING CENTRE - 20	2019	120	6	DIS/1/891/2019-MUM	0.2	0	2019-02-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/891/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583362	49	MALABAR ENTRANCE COACHING CENTRE - 10	2019	120	6	DIS/1/890/2019-MUM	0.1	0	2019-02-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/890/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583363	44	TRAILER NO. 1 OF FILM RISKNAMAA	2019	122	6	DIS/3/13/2019-MUM	1.3	0	2019-02-21 00:00:00	KIRTI MOTION PICTURES - MUMBAI 	Trailer	0	0	DIS/3/13/2019-MUM	384	110	0	N	Arun Satpal Nagar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583364	49	DEPT OF HEALTH ACID BURN - 7 	2019	120	6	DIS/1/889/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/889/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583365	42	DEPT OF HEALTH ACID BURN - 4 	2019	120	6	DIS/1/888/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/888/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583366	41	DEPT OF HEALTH ACID BURN - 3	2019	120	6	DIS/1/887/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/887/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583367	61	DEPT OF HEALTH ACID BURN - 2	2019	120	6	DIS/1/886/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/886/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583368	49	MENTOR ACADEMY AND GLOBALEDU	2019	120	6	DIS/1/885/2019-MUM	0.4	0	2019-02-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/885/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583369	61	HOMELANE  KIDS BEDROOM TWENTY FIVE  	2019	120	6	DIS/1/884/2019-MUM	0.28	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/884/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583370	82	ONE PIECE	2019	121	6	DIS/2/175/2019-MUM	4.27	0	2019-02-21 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Song	0	0	DIS/2/175/2019-MUM	384	110	0	N	Ratnakar Kumar	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583371	45	CROMA MYSURU FEB 2019 	2019	120	6	DIS/1/883/2019-MUM	0.33	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/883/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583372	44	TRAILER OF THE FILM 2016 REPORTER ROBINHOOD REPORTING	2019	121	6	DIS/2/174/2019-MUM	2.54	0	2019-02-21 00:00:00	DHARMAVIR PRODUCTION - GWALIOR	Trailer	0	0	DIS/2/174/2019-MUM	384	110	0	Y	Dharmavir H Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583373	64	UP GOVT HEALTH DIMAGI BUKHAR CLEANINESS	2019	120	6	DIS/1/882/2019-MUM	0.23	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/882/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583374	84	AMBIENCE BY HIMALAYA	2019	120	6	DIS/1/881/2019-MUM	0.43	0	2019-02-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/881/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583375	84	MADHAV RAO SCINDIA PUBLIC SCHOOL	2019	120	6	DIS/1/880/2019-MUM	1.03	0	2019-02-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/880/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583376	61	IKEY HOME STUDIO	2019	120	6	DIS/1/879/2019-MUM	0.33	0	2019-02-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/879/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583377	59	TATA STRUCTURA 	2019	120	6	DIS/1/878/2019-MUM	1.1	0	2019-02-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/878/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583378	44	SHEKHAR RAJA JEWELLERS	2019	120	6	DIS/1/877/2019-MUM	0.33	0	2019-02-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/877/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583379	44	DOLLAR BIG BOSS BRIEF AIRPORT 40 SEC	2019	120	6	DIS/1/876/2019-MUM	0.43	0	2019-02-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/876/2019-MUM	384	110	0	N	DP JAIN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583380	44	TRAILER NO. 1 OF FILM BLACKBOARD VS WHITEBOARD	2019	120	6	DIS/1/875/2019-MUM	1	0	2019-02-21 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Trailer	0	0	DIS/1/875/2019-MUM	384	110	0	N	Ashutosh Chandrika Singhratan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583381	82	I AM KING 	2019	120	6	DIS/1/874/2019-MUM	0.33	0	2019-02-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/874/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583382	61	TRL A - FAST & FURIOUS : HOBBS & SHAW 	2019	121	6	DFS/2/24/2019-MUM	2.35	0	2019-02-21 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/24/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583383	61	TRAILER NO 3 THE FAVOURITE	2019	121	6	DFS/2/23/2019-MUM	1.5	0	2019-02-21 00:00:00	CECI DEMPSEY, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/23/2019-MUM	384	110	0	N	Jharna Rohra	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583384	44	DOLLAR BIG BOSS BRIEF AIRPORT 25 SEC	2019	120	6	DIS/1/873/2019-MUM	1.28	0	2019-02-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/873/2019-MUM	384	110	0	N	DP JAIN	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583385	44	DEPT OF HEALTH ACID BURN - 1	2019	120	6	DIS/1/872/2019-MUM	0.43	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/872/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583386	61	PET SEMATARY TRAILER D	2019	121	6	DFS/2/22/2019-MUM	1.32	0	2019-02-21 00:00:00	LORENZO DI BONAVENTURA/STEVEN SCHNEIDER/MARK VAHRADIAN/PARAMOUNT PICTURES	Trailer	0	0	DFS/2/22/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583387	44	TRAILER NO. 02: KESARI - BIBA FREEPLAY 	2019	120	6	DIS/1/871/2019-MUM	3.49	0	2019-02-21 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/871/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583388	44	SONG : KACHU MIND NA KARIOI OF FILM : MILAN TALKIES 	2019	120	6	VIS/1/442/2019-MUM	2.01	0	2019-02-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/442/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583389	58	SONG : KANAAVE VAA OF FILM : DOKYALA SHOT	2019	120	6	VIS/1/441/2019-MUM	2.1	0	2019-02-21 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/441/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583390	44	SONG : KACHU MIND NA KARIOI PROMO NO. 2 TO 4 OF FILM : MILAN TALKIES	2019	120	6	VIS/1/440/2019-MUM	1.14	0	2019-02-21 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/440/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583391	42	SONG  SHEI CHENA RASTA	2019	121	6	VIS/2/210/2019-MUM	3.3	0	2019-02-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/210/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583392	51	SONG : E STORY BOYS	2019	121	6	VIS/2/209/2019-MUM	2.44	0	2019-02-21 00:00:00	SHIVSHARAN FILMS - MUMBAI	Song	0	0	VIS/2/209/2019-MUM	106	110	0	N	Sachin Shivsharan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583393	44	PROMO NO. 1 OF SONG KILL KARDA	2019	120	6	VIS/1/439/2019-MUM	0.3	0	2019-02-21 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/439/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583394	51	SONG - DANKA	2019	121	6	VIS/2/208/2019-MUM	4.12	0	2019-02-21 00:00:00	SHREE DURGA FILMS - NASHIK	Song	0	0	VIS/2/208/2019-MUM	106	110	0	N	Sudhir Bagul	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583395	44	NAZAR LAGI RAJA TORE BANGLE PAR - SAAT UCHAKKEY	2019	122	6	VIS/3/14/2019-MUM	4.27	0	2019-02-21 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/14/2019-MUM	106	110	0	Y	Sanjay Kumar Chaurasia	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583396	82	PROMO  FILM BABBUCHAK 	2019	120	6	VIS/1/438/2019-MUM	0.29	0	2019-02-21 00:00:00	PRINCE PARTH FILMS - ANAND	Promos	0	0	VIS/1/438/2019-MUM	106	110	0	Y	Shailesh R Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583397	44	PROMO NO. 4 OF MERE PYARE PRIME MINISTER - SONG: BAJAA BAJA BAJA RE DHOL	2019	121	6	VIS/2/207/2019-MUM	2.46	0	2019-02-21 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/2/207/2019-MUM	106	110	0	N	Rajiv Tandon	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583398	44	PROMO NO 14 & 15: HANSA - EK SANYOG - SONG SHARMILE FREEPLAY CUTDOWN	2019	122	6	VIS/3/13/2019-MUM	0.51	0	2019-02-21 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/3/13/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583399	44	PROMO NO. 13: HANSA - EK SANYOG - SONG SHARMILE FREEPLAY	2019	122	6	VIS/3/12/2019-MUM	2.17	0	2019-02-21 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/3/12/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583400	51	SONG : SAKHYA SAJANA OF FILM : DOKYALA SHOT	2019	120	6	VIS/1/437/2019-MUM	2.34	0	2019-02-21 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/437/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583401	44	PROMO NO. 7 TO 9: HANSA - EK SANYOG - SONG HUMTERA FREEPLAY & CUTDOWN	2019	120	6	VIS/1/436/2019-MUM	3.03	0	2019-02-21 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/1/436/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583402	44	PROMO  NO. 1 TO 3 : HANSA - EK SANYOG - SONG BADHAI FREEPLAY & CUTDOWN	2019	120	6	VIS/1/435/2019-MUM	3.11	0	2019-02-21 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/1/435/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583403	54	SONG â€“ GABRU NU	2019	121	6	VIS/2/206/2019-MUM	3.16	0	2019-02-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/206/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583404	51	SONG "ME PAN SACHIN ANTHEM"	2019	120	6	VIS/1/434/2019-MUM	2	0	2019-02-21 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/434/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583405	51	SONG : TUZYA VINA	2019	120	6	VIS/1/433/2019-MUM	4.33	0	2019-02-21 00:00:00	SHIVSHARAN FILMS - MUMBAI	Song	0	0	VIS/1/433/2019-MUM	106	110	0	N	Sachin Shivsharan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583406	44	PROMO NO. 10 TO 12 :HANSA - EK SANYOG - SONG SELFIE KUDI FREEPLAY & CUTDOWN	2019	121	6	VIS/2/205/2019-MUM	3.09	0	2019-02-21 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/2/205/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583407	44	PROMO NO. 4 TO 6: HANSA - EK SANYOG - TITLE SONG HANSA FREEPLAY & CUTDOWN	2019	120	6	VIS/1/432/2019-MUM	3.29	0	2019-02-21 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/1/432/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583408	51	RANG BHARI RE SONG OF SURSAPATA	2019	120	6	VIS/1/431/2019-MUM	3.22	0	2019-02-21 00:00:00	LADE BROS FILMS PVT LTD - MUMBAI	Song	0	0	VIS/1/431/2019-MUM	106	110	0	N	Jayant Baburao Lade	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583409	54	SONG  NEEL SAMANDAR	2019	121	6	VIS/2/204/2019-MUM	4.29	0	2019-02-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/204/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583410	44	SONG â€“ AANKHON SE KHURRAFAATI	2019	120	6	VIS/1/430/2019-MUM	2.29	0	2019-02-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/430/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583411	61	AVENGERS IW READY	2019	120	6	VIS/1/429/2019-MUM	0.38	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/429/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583412	49	ROYAL HYPERMARKET	2019	120	6	DIS/1/870/2019-MUM	0.23	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/870/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583413	61	TRL A - LITTLE	2019	121	6	DFS/2/21/2019-MUM	2.36	0	2019-02-21 00:00:00	KENYA BARRIS / JAMES LOPEZ / WILL PACKER / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/21/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583414	44	JANTA RAJA - DHANBAD	2019	120	6	DIS/1/869/2019-MUM	1	0	2019-02-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/869/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583415	61	THE VANISHING A.K.A KEEPERS (TRAILER)	2019	121	6	DFS/2/20/2019-MUM	2.3	0	2019-02-21 00:00:00	SEAN MARLEY GERARD BUTLER ANDY EVANS ADE SHANNON ATRIUM PRODUCTIONS KFT	Trailer	0	0	DFS/2/20/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583416	49	JOSALUKKAS - BEAUTIFUL STORIES - MAL	2019	120	6	DIS/1/868/2019-MUM	1.3	0	2019-02-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/868/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583417	61	VIVO V15 PRO â€“ POP UP SELFIE CAMERA 	2019	120	6	DIS/1/867/2019-MUM	0.33	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/867/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583418	61	VIVO V15 PRO â€“ TRIPLE REAR CAMERA 	2019	120	6	DIS/1/866/2019-MUM	0.33	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/866/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583419	61	VOLVO LOGO XC 60 FORTY 	2019	120	6	DIS/1/865/2019-MUM	0.43	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/865/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583420	84	NISSAN KICKS	2019	120	6	DIS/1/864/2019-MUM	0.48	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/864/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583421	44	GHAZIABAD DEVELOPMENT 	2019	120	6	DIS/1/863/2019-MUM	0.27	0	2019-02-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/863/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583422	61	GAME OF THRONES STAR WORLD	2019	120	6	DIS/1/862/2019-MUM	0.38	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/862/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583423	61	NISSAN KICKS	2019	120	6	DIS/1/861/2019-MUM	0.48	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/861/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583424	84	GB PROMO JBL 	2019	120	6	DIS/1/860/2019-MUM	0.33	0	2019-02-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/860/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583425	84	AXE TAX SQRRL	2019	120	6	DIS/1/859/2019-MUM	0.23	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/859/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583426	84	SIP SQRRL	2019	120	6	DIS/1/858/2019-MUM	0.23	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/858/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583427	61	YOU CAN RIDE - WONDER PARK	2019	120	6	DFS/1/40/2019-MUM	0.15	0	2019-02-21 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRÃ‰ NEMEC / PARAMOUNT PICTURES	Promos	0	0	DFS/1/40/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583428	61	NEW VOLVO XC 60 THIRTY FIVE 	2019	120	6	DIS/1/857/2019-MUM	0.38	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/857/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583429	58	LALITHAA JEWELLERY CHIT AD	2019	120	6	DIS/1/856/2019-MUM	0.18	0	2019-02-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/856/2019-MUM	384	110	0	N	DP JAIN	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583430	44	UP GOVT DIMAGI BUKHAR - 1\t	2019	120	6	DIS/1/855/2019-MUM	0.23	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/855/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583431	61	LAND TRADES BUILDERS & DEVELOPERS â€“ FEB 2019 	2019	120	6	DIS/1/854/2019-MUM	0.23	0	2019-02-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/854/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583432	44	UP GOVT UP HEALTH DIMAGI BUKHAR	2019	120	6	DIS/1/853/2019-MUM	0.23	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/853/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583433	64	UP GOVT DIMAGI BUKHAR _2\t	2019	120	6	DIS/1/852/2019-MUM	0.23	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/852/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583434	61	"ST. XAVIER'S SR. SEC. SCHOOL"	2019	120	6	DIS/1/851/2019-MUM	0.21	0	2019-02-21 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/851/2019-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583435	82	SKILL INDIA NAPS - 8	2019	120	6	DIS/1/850/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/850/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583436	58	SKILL INDIA NAPS - 9	2019	120	6	DIS/1/849/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/849/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583437	51	SKILL INDIA NAPS - 7 	2019	120	6	DIS/1/848/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/848/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583438	41	SKILL INDIA NAPS - 2	2019	120	6	DIS/1/847/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/847/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583439	44	SKILL INDIA NAPS _1	2019	120	6	DIS/1/846/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/846/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583440	49	SKILL INDIA NAPS - 6	2019	120	6	DIS/1/845/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/845/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583441	51	SONG : SAHIBA OF FILM : TI AND TI.	2019	120	6	VIS/1/428/2019-MUM	3.16	0	2019-02-21 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/1/428/2019-MUM	106	110	0	N	Pushkar Jog	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583442	51	SONG : SILLY SILLY OF FILM : TI AND TI 	2019	120	6	VIS/1/427/2019-MUM	3.08	0	2019-02-21 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/1/427/2019-MUM	106	110	0	N	Pushkar Jog	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583443	51	SONG : SAHIBA OF FILM TI AND TI	2019	120	6	VIS/1/426/2019-MUM	3.16	0	2019-02-21 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/1/426/2019-MUM	106	110	0	N	Pushkar Jog	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583444	43	SKILL INDIA NAPS - 4	2019	120	6	DIS/1/844/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/844/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583445	45	SKILL INDIA NAPS - 5	2019	120	6	DIS/1/843/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/843/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583446	59	SKILL INDIA NAPS - 10	2019	120	6	DIS/1/842/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/842/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583447	42	SKILL INDIA NAPS -3	2019	120	6	DIS/1/841/2019-MUM	0.38	0	2019-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/841/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583448	54	SONG â€“ SHAADI MERE YAARA	2019	120	6	VIS/1/425/2019-MUM	2.3	0	2019-02-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/425/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583449	61	AVENGERS IW TITAN	2019	120	6	VIS/1/424/2019-MUM	0.38	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/424/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583450	84	NEW VODAFONE TRAFFIC CARS 	2019	120	6	DIS/1/840/2019-MUM	0.43	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/840/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583451	51	NEW VODAFONE TRAFFIC CARS-1 	2019	120	6	DIS/1/839/2019-MUM	0.43	0	2019-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/839/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583452	51	COLLEGE DIARY	2019	122	6	DIL/3/24/2019-MUM	151.13	0	2019-02-21 00:00:00	IDREAMZ  FILMCRAFT - SOLAPUR	Feature	0	0	DIL/3/24/2019-MUM	384	109	0	Y	Aniket Ghadage	0	151.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583453	51	H2O KAHANEE THEMBACHEE	2019	120	6	DIL/1/39/2019-MUM	134.52	0	2019-02-21 00:00:00	G.S. FILM PRODUCTION - JALGAON	Feature	0	0	DIL/1/39/2019-MUM	384	109	0	N	Sunil Madanlal Zawar	0	134.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583454	51	LAI JHAKAAS	2019	121	6	DIL/2/82/2019-MUM	123.35	0	2019-02-21 00:00:00	M/S. R.K. YANDE FILMS - AURANGABAD	Feature	0	0	DIL/2/82/2019-MUM	384	109	0	Y	Kishor Madhukar Yande	0	124.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583455	44	RISKNAMAA	2019	122	6	DIL/3/23/2019-MUM	123.15	0	2019-02-21 00:00:00	KIRTI MOTION PICTURES - MUMBAI 	Feature	0	0	DIL/3/23/2019-MUM	384	109	0	Y	Arun Satpal Nagar	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583456	61	AVENGERS IW GONE	2019	120	6	VIS/1/423/2019-MUM	0.38	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/423/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583457	51	SONG : KHALLI MAATI OF FILM : TI AND TI	2019	120	6	VIS/1/422/2019-MUM	2.52	0	2019-02-21 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Song	0	0	VIS/1/422/2019-MUM	106	110	0	N	Pushkar Jog	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583458	61	AVENGERS IW FACES	2019	120	6	VIS/1/421/2019-MUM	0.38	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/421/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583459	61	AVENGERS IW ALL OF THEM	2019	120	6	VIS/1/420/2019-MUM	0.38	0	2019-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/420/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583460	44	SONG : TUJHE KAISE PATA NA CHALA	2019	120	6	VIS/1/419/2019-MUM	3.57	0	2019-02-21 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/419/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583461	44	SONG - SCHOOL CHALO, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/418/2019-MUM	3.27	0	2019-02-21 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Song	0	0	VIS/1/418/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583462	61	SONG -  ATLAS AND THE SKY SAMBO	2019	120	6	VIS/1/417/2019-MUM	2.13	0	2019-02-21 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/417/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583463	54	SONG DIL DI RAANI	2019	120	6	VIS/1/416/2019-MUM	3.1	0	2019-02-21 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/416/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583464	161	PROMO NO.11:  KESARI	2019	121	6	VIS/2/203/2019-MUM	2.58	0	2019-02-21 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/203/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583465	44	PROMO NO. 1 TO 3 - NOTEBOOK	2019	120	6	VIS/1/415/2019-MUM	2.09	0	2019-02-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/415/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583466	51	SONG :BIRTHDAY AHE BHAVACHA  	2019	120	6	VIS/1/414/2019-MUM	3.26	0	2019-02-21 00:00:00	KARTIK FILMS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/414/2019-MUM	106	110	0	N	Shivaji Namdev Doltade	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583467	44	PROMO NO. 46 TO 49 - LUKA CHUPPI | SONG - DUNIYAA	2019	120	6	VIS/1/413/2019-MUM	2.32	0	2019-02-21 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/413/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583468	44	PROMO NO. 44 & 45 - LUKA CHUPPI | SONG - DUNIYAA	2019	120	6	VIS/1/412/2019-MUM	4.16	0	2019-02-21 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/412/2019-MUM	106	110	0	N	Poonam Shivdasani	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583469	57	ALBUM: "SIK MEIN" (SONG: "SIK MEIN")	2019	120	6	VIS/1/411/2019-MUM	3	0	2019-02-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/411/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583470	44	LIP UNDERWEAR (ROCKO - FREE PACK - RAP)	2019	121	6	DIS/2/173/2019-MUM	0.32	0	2019-02-21 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/2/173/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583471	58	KRISHNAM	2019	120	5	DIL/1/20/2019-THI	128.05	0	2019-02-21 00:00:00	BALARAM P N - ERNAKULAM(P N B CINEMAS)	Feature	0	0	DIL/1/20/2019-THI	384	109	0	N	Balaram P N	0	128.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583472	276	MR. & MS. ROWDY	2019	120	5	DIL/1/19/2019-THI	145.32	0	2019-02-21 00:00:00	JEETHU JOSEPH - ERNAKULAM(VINTAGE FILMS PVT LTD), GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/19/2019-THI	384	109	0	N	Jeethu Joseph	0	145.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583473	49	OTTAM (TRAILER & SONGS)	2019	121	5	DIS/2/3/2019-THI	7.05	0	2019-02-21 00:00:00	THOMAS MATHEW - PATHANAMTHITTA(THOMAS THIRUVALLA FILMS)	Other	0	0	DIS/2/3/2019-THI	384	110	0	N	Thomas Mathew	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583474	59	TRAILER OF "MAJILI"	2019	121	8	DIS/2/14/2019-HYD	1.2	0	2019-02-20 00:00:00	SAHU GARAPATI - HYDERABAD(SHINE SCREENS), PEDDI HARISH - PRAKASAM(SHINE SCREENS)	Trailer	0	0	DIS/2/14/2019-HYD	384	110	0	Y	Sahu Garapati	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583475	59	PROMOS 1 TO 3 OF"LAKSHMI'S NTR"	2019	120	8	VIS/1/15/2019-HYD	0.33	0	2019-02-20 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Promos	0	0	VIS/1/15/2019-HYD	106	110	0	Y	Ramgopal Varma Penumatsa	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583476	59	MITHAI	2019	121	8	DIL/2/22/2019-HYD	140.36	0	2019-02-20 00:00:00	PRASHANT KUMAR - HYDERABAD(RED ANTS CINEMA)	Feature	0	0	DIL/2/22/2019-HYD	384	109	0	Y	Prashant Kumar	0	140.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583477	42	AIR HOSTESS	2019	121	2	DIL/2/7/2019-KOL	111.07	0	2019-02-20 00:00:00	RAJESH SHIVRATAN AGARWAL 	Feature	0	0	DIL/2/7/2019-KOL	384	109	0	Y	Rajesh Shivratan Agarwal	0	111.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583539	44	SCHOOL WALEY YAAR	2019	120	6	VIS/1/407/2019-MUM	3.12	0	2019-02-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/407/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583478	58	AMMA ARASIN - SAATHANAIGAL EERANDU THODARUM PALLANDU	2019	120	3	DIS/1/131/2019-Che	10.08	0	2019-02-20 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/131/2019-Che	384	110	0	Y	Mohan Gnanasekaran	0	10.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583479	42	TRAILER OF RAJLOKHI O SRIKANTO (SONG NO - 1 & 2)	2019	120	2	DIS/1/68/2019-KOL	6.59	0	2019-02-20 00:00:00	M/S. REEL ISTIC	Song	0	0	DIS/1/68/2019-KOL	384	110	0	N	Sujoy Nag	0	6.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583480	42	TRAILER OF SWEATER (SONG 1 & 2)	2019	120	2	DIS/1/67/2019-KOL	7.22	0	2019-02-20 00:00:00	PSS ENTERTAINMENTS	Song	0	0	DIS/1/67/2019-KOL	384	110	0	N	Animesh Ganguly	0	7.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583481	148	TRAILER OF SHIRONAM	2019	120	2	DIS/1/66/2019-KOL	3	0	2019-02-20 00:00:00	R. P. TECHVISION (INDIA) PRIVATE LIMITED	Trailer	0	0	DIS/1/66/2019-KOL	384	110	0	N	Dippriya Mitter	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583482	54	JINDEY	2019	120	7	VIS/1/168/2019-DEL	3.47	0	2019-02-20 00:00:00	SUKHBIR SINGH - AMRITSAR	Song	0	0	VIS/1/168/2019-DEL	106	110	0	N	Sukhbir Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583483	54	HEARTBROKEN	2019	120	7	VIS/1/167/2019-DEL	3.33	0	2019-02-20 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/167/2019-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583484	54	GULAB	2019	120	7	VIS/1/166/2019-DEL	3.02	0	2019-02-20 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/166/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583485	54	TALLK OF THE TOWN	2019	120	7	VIS/1/165/2019-DEL	3.3	0	2019-02-20 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/165/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583486	54	CHAAR SUIT	2019	120	7	VIS/1/164/2019-DEL	3.29	0	2019-02-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/164/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583487	54	KAMAIYAN	2019	120	7	VIS/1/163/2019-DEL	3.43	0	2019-02-20 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/163/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583488	54	LIT LIFE	2019	120	7	VIS/1/162/2019-DEL	3.21	0	2019-02-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/162/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583489	54	KHULLA SHER	2019	120	7	VIS/1/161/2019-DEL	3.53	0	2019-02-20 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/161/2019-DEL	106	110	0	N	Tejinder Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583490	54	CHAKMI RAKAAN	2019	120	7	VIS/1/160/2019-DEL	3.14	0	2019-02-20 00:00:00	INDERJEET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/160/2019-DEL	106	110	0	N	Inderjeet Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583491	54	TARGET	2019	120	7	VIS/1/159/2019-DEL	3.39	0	2019-02-20 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/1/159/2019-DEL	106	110	0	N	Sunaina Sunaina	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583492	54	SONG- PINK SUIT	2019	120	7	VIS/1/158/2019-DEL	3.45	0	2019-02-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/158/2019-DEL	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583493	54	SONG - DIL DA NI MADA	2019	120	7	VIS/1/157/2019-DEL	3.05	0	2019-02-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/157/2019-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583494	54	GOLD DIGGER.	2019	120	7	VIS/1/156/2019-DEL	3.19	0	2019-02-20 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/156/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583495	54	KARDI PYAR	2019	120	7	VIS/1/155/2019-DEL	3.5	0	2019-02-20 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/155/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583496	61	JAMMU SANSKRITI SCHOOL	2019	120	7	DIS/1/72/2019-DEL	0.31	0	2019-02-20 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/72/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583497	82	PYNNGOP	2019	121	9	DIL/2/2/2019-GUW	122.45	0	2019-02-20 00:00:00	EMDOR SUCHIANG - WEST JAINTIA HILLS	Feature	0	0	DIL/2/2/2019-GUW	384	109	0	N	Emdor Suchiang	0	122.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583498	82	-IJOT	2019	121	9	DIL/2/1/2019-GUW	115.1	0	2019-02-20 00:00:00	KITBORLANG NONGRUM - RI BHOI	Feature	0	0	DIL/2/1/2019-GUW	384	109	0	N	Kitborlang Nongrum	0	115.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583499	49	KATHI SANDAI	2019	120	3	VIL/1/4/2019-Che	148.32	0	2019-02-20 00:00:00	DEVAVIGINS DEVADHASON - (VS INTERNATIONAL FILMS), CHENNAI	Feature	0	0	VIL/1/4/2019-Che	106	109	0	N	Devavigins Devadhason	0	148.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583500	61	EXTRACTION	2019	121	3	VFL/2/14/2019-Che	89.21	0	2019-02-20 00:00:00	ITALIA FILM CO  RANDALL EMMETT GEORGE FURLA ADAM GOLDWORM MARK STEWART	Feature	0	0	VFL/2/14/2019-Che	106	109	0	N	Rajesh Balijepalli	0	89.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583501	58	CLARKE GABLE	2019	120	3	DIS/1/130/2019-Che	1.03	0	2019-02-20 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/130/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583502	61	AQUA TERRA	2019	120	3	DIS/1/129/2019-Che	0.23	0	2019-02-20 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/129/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583503	42	TRAILER ( SONG 5 & 6) OF SWEATER	2019	120	2	DIS/1/65/2019-KOL	6.06	0	2019-02-20 00:00:00	PSS ENTERTAINMENTS	Song	0	0	DIS/1/65/2019-KOL	384	110	0	N	Animesh Ganguly	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583504	42	AHAA RE_ J.K. SPICES & FOOD PRODUCTS 	2019	120	2	DIS/1/64/2019-KOL	0.15	0	2019-02-20 00:00:00	BHAVNA AAJ O KAL	Advertisement	0	0	DIS/1/64/2019-KOL	384	110	0	N	Rituparna Chakrabarty Sengupta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583505	42	TRAILER OF WRONG NUMBER (PROMO NO - 1 TO 5)	2019	120	2	DIS/1/63/2019-KOL	1.25	0	2019-02-20 00:00:00	SWASTIKA FILM PRODUCTION	Promos	0	0	DIS/1/63/2019-KOL	384	110	0	N	Joydev Samadder	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583506	42	TRAILER OF RAJLOKHI O SRIKANTO (SONG NO- 5)	2019	120	2	DIS/1/62/2019-KOL	2.53	0	2019-02-20 00:00:00	M/S. REEL ISTIC	Song	0	0	DIS/1/62/2019-KOL	384	110	0	N	Sujoy Nag	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583507	42	TRAILER OF SWEATER ( SONG 3 & 4)	2019	120	2	DIS/1/61/2019-KOL	6.16	0	2019-02-20 00:00:00	PSS ENTERTAINMENTS	Song	0	0	DIS/1/61/2019-KOL	384	110	0	N	Animesh Ganguly	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583508	42	TRAILER OF BUDDHU BHUTUM ( SONG 3 & 4) 	2019	120	2	DIS/1/60/2019-KOL	5.1	0	2019-02-20 00:00:00	KANCHAN MEDIA	Song	0	0	DIS/1/60/2019-KOL	384	110	0	N	Kanchan Das	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583540	44	SONG - KHAAB	2019	120	6	VIS/1/406/2019-MUM	4.48	0	2019-02-19 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/406/2019-MUM	106	110	0	N	Amrik Singh	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583509	42	THAI CURRY	2019	120	2	DIL/1/24/2019-KOL	127.27	0	2019-02-20 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD, ADITYA PRODUCTION & ENTERTAINMENT PVT LTD	Feature	0	0	DIL/1/24/2019-KOL	384	109	0	N	Sarathi Guha	0	127.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583510	82	SHIKI IBOBI	2019	120	9	VIL/1/3/2019-GUW	79.42	0	2019-02-20 00:00:00	KHUMALLAMBAM NIPEN SINGH - IMPHAL WEST	Feature	0	0	VIL/1/3/2019-GUW	106	109	0	N	Khumallambam Nipen Singh	0	79.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583511	59	PROMO 1 - 3 OF "NTR (MAHANAYAKUDU)"	2019	120	8	VIS/1/14/2019-HYD	0.53	0	2019-02-19 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Promos	0	0	VIS/1/14/2019-HYD	106	110	0	N	Nandamuri Balakrishna	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583512	59	TRAILER NO. 1 OF "NTR (MAHANAYAKUDU)"	2019	120	8	DIS/1/24/2019-HYD	2.21	0	2019-02-19 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Trailer	0	0	DIS/1/24/2019-HYD	384	110	0	N	Nandamuri Balakrishna	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583513	44	LUKA CHUPPI	2019	121	6	DIL/2/81/2019-MUM	126.09	0	2019-02-19 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/2/81/2019-MUM	384	109	0	Y	Poonam Shivdasani	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583514	44	RAWAS	2019	122	6	DIS/3/12/2019-MUM	8.04	0	2019-02-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/3/12/2019-MUM	384	110	0	N	Jeswin Thomas	0	8.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583515	54	BILLO..	2019	121	7	VIS/2/13/2019-DEL	4.19	0	2019-02-19 00:00:00	JAGDEEP SINGH - AMRITSAR	Song	0	0	VIS/2/13/2019-DEL	106	110	0	N	Jagdeep Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583516	54	GAL WAKH HON WALI	2019	120	7	VIS/1/154/2019-DEL	4.59	0	2019-02-19 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/154/2019-DEL	106	110	0	N	Bhupinder Kaur	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583517	54	SONG- HIGH TEMPER	2019	120	7	VIS/1/153/2019-DEL	3.1	0	2019-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/153/2019-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583518	54	WHITE CHOCOLATE	2019	120	7	VIS/1/152/2019-DEL	4.12	0	2019-02-19 00:00:00	HIMANSHU BHOLA - MEERUT	Song	0	0	VIS/1/152/2019-DEL	106	110	0	N	Himanshu Bhola	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583519	61	EVM VVPAT ANIMATED ES 30 	2019	120	7	DIS/1/71/2019-DEL	0.3	0	2019-02-19 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/71/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583520	44	EVM VVPAT ANIMATED FILM	2019	120	7	DIS/1/70/2019-DEL	0.3	0	2019-02-19 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/70/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583521	61	EVM VVPAT E30	2019	120	7	DIS/1/69/2019-DEL	0.3	0	2019-02-19 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/69/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583522	44	EVM VVPAT ANIMATED HS60	2019	120	7	DIS/1/68/2019-DEL	1	0	2019-02-19 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/68/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583523	61	EVM VVPAT ANIMATED ES 60	2019	120	7	DIS/1/67/2019-DEL	1	0	2019-02-19 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/67/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583524	82	INTERNATIONAL DELHI PUBLIC SCHOOL	2019	120	7	DIS/1/66/2019-DEL	0.44	0	2019-02-19 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/66/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583525	43	DIGITAL TRAILER NO 2 OF FILM HU NARENDRA MODI BANVA MANGU CHU	2019	120	7	DIS/1/65/2019-DEL	1	0	2019-02-19 00:00:00	ANIL NARYANI - JAIPUR	Feature	0	0	DIS/1/65/2019-DEL	384	110	0	N	Anil Naryani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583526	44	MAYBELLINE_FITME_REVISION_INDIAADAPTATION 	2019	120	6	DIS/1/838/2019-MUM	0.23	0	2019-02-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/838/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583527	58	RAJA RAJA DHAN	2019	121	8	DIL/2/21/2019-HYD	152.24	0	2019-02-19 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/21/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	152.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583528	283	NTR (MAHANAYAKUDU)	2019	120	8	DIL/1/9/2019-HYD	128.03	0	2019-02-19 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Feature	0	0	DIL/1/9/2019-HYD	384	109	0	Y	Nandamuri Balakrishna	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583529	51	MAAN JADLA TUZYAVARTI	2019	120	6	VIS/1/410/2019-MUM	4.1	0	2019-02-19 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/410/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583530	44	BLADES OF GLORY	2019	120	6	VFL/1/14/2019-MUM	82.43	0	2019-02-19 00:00:00	BEN STILLER  /STUART CORNFELD  / JOHN JACOBS / PARAMOUNT PICTURES	Feature	0	0	VFL/1/14/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583531	44	LOVE KA SPIN	2019	120	6	DIL/1/38/2019-MUM	146	0	2019-02-19 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/38/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583532	54	HIGH END YAARIYAAN	2019	121	6	DIL/2/80/2019-MUM	121.3	0	2019-02-19 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/80/2019-MUM	384	109	0	Y	Balvinder Singh Kohli	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583533	58	JULY KAATRIL	2019	121	3	DIL/2/17/2019-Che	161.32	0	2019-02-19 00:00:00	SARAVANAN PALANIAPPAN - (KAVIYA ENTERTAINMENT), SALEM	Feature	0	0	DIL/2/17/2019-Che	384	109	0	Y	Saravanan Palaniappan	0	161.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583534	58	VANNAKILI BHARATHI -DIGITAL TRAILER-1	2019	121	3	DIS/2/9/2019-Che	1.2	0	2019-02-19 00:00:00	SWAPAN PRADHAN - (FILM PUJA), MUMBAI	Trailer	0	0	DIS/2/9/2019-Che	384	110	0	N	Swapan Pradhan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583535	271	KASHMIR - THE STORY: LIGHT AT THE END OF THE TUNNEL (EPISODE 06)	2019	121	6	VIS/2/202/2019-MUM	23.03	0	2019-02-19 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	VIS/2/202/2019-MUM	106	110	0	Y	Trupti Surve	0	22.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583536	54	SONG - YAAD TERI	2019	120	6	VIS/1/409/2019-MUM	3.23	0	2019-02-19 00:00:00	WOW ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/409/2019-MUM	106	110	0	N	Pritesh Mahadev Parsheker	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583537	51	SONG : TU GHULAM HAI JORU KA OF FILM : DOKYALA SHOT	2019	120	6	VIS/1/408/2019-MUM	2.34	0	2019-02-19 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/408/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583538	51	SONG : KOLI GEET OF FILM : DOMBIVLI RETURN	2019	121	6	VIS/2/201/2019-MUM	2.06	0	2019-02-19 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Song	0	0	VIS/2/201/2019-MUM	106	110	0	N	Sandeep Kulkarni	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583541	44	SONG MORNI SA ANG MERA..PROMO 4/5/6 OF THE FILM 3RD EYE	2019	121	6	VIS/2/200/2019-MUM	4.48	0	2019-02-19 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Promos	0	0	VIS/2/200/2019-MUM	106	110	0	N	Firdous Jahan Shaikh	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583542	44	PROMO NO-1 OF MERE PYARE PRIME MINISTER -TITLE SONG	2019	120	6	VIS/1/405/2019-MUM	2.03	0	2019-02-19 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Song	0	0	VIS/1/405/2019-MUM	106	110	0	N	Rajiv Tandon	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583543	44	PROMO NO. 3 OF MERE PYARE PRIME MINISTER: SONG: REIZGANRIYAAN	2019	120	6	VIS/1/404/2019-MUM	2.15	0	2019-02-19 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/1/404/2019-MUM	106	110	0	N	Rajiv Tandon	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583544	44	SONG - SAJID NADIADWALA MASHUP	2019	120	6	VIS/1/403/2019-MUM	2.41	0	2019-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/403/2019-MUM	106	110	0	N	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583545	51	PROMO NO.5 OF FILM PERFUME	2019	121	6	VIS/2/199/2019-MUM	0.18	0	2019-02-19 00:00:00	H.R.FILMDOM - PUNE	Promos	0	0	VIS/2/199/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583546	44	PVR PROMO | FILM - SONCHIRIYA	2019	120	6	DIS/1/837/2019-MUM	0.59	0	2019-02-19 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/837/2019-MUM	384	110	0	N	Rohinton Screwvala	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583547	44	CARNIVAL PROMO | FILM - SONCHIRIYA	2019	120	6	DIS/1/836/2019-MUM	0.34	0	2019-02-19 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/836/2019-MUM	384	110	0	N	Rohinton Screwvala	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583548	45	JAGAMALLA	2019	120	3	DIL/1/17/2019-Che	153.34	0	2019-02-19 00:00:00	TONY A RAJ - (M/S HORIZON STUDIO), BANGALORE URBAN	Feature	0	0	DIL/1/17/2019-Che	384	109	0	N	Tony A Raj	0	153.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583549	42	TRAILER OF WRONG NUMBER	2019	120	2	DIS/1/59/2019-KOL	2.12	0	2019-02-19 00:00:00	SWASTIKA FILM PRODUCTION	Trailer	0	0	DIS/1/59/2019-KOL	384	110	0	N	Joydev Samadder	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583550	42	TRAILER OF RAJLOKHI O SRIKANTO (SONG NO - 3 & 4)	2019	120	2	DIS/1/58/2019-KOL	9.59	0	2019-02-19 00:00:00	M/S. REEL ISTIC	Song	0	0	DIS/1/58/2019-KOL	384	110	0	N	Sujoy Nag	0	9.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583551	42	TRAILER OF RAJLOKHI O SRIKANTO	2019	120	2	DIS/1/57/2019-KOL	1.11	0	2019-02-19 00:00:00	M/S. REEL ISTIC	Trailer	0	0	DIS/1/57/2019-KOL	384	110	0	N	Sujoy Nag	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583552	44	PROMO NO. 9 TO 11 OF FILM "BADLA"	2019	120	6	VIS/1/402/2019-MUM	1.04	0	2019-02-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/402/2019-MUM	106	110	0	N	Gauri Khan	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583553	44	PROMO NO. 4 TO 8 OF FILM "BADLA" | SONG - RABBA	2019	120	6	VIS/1/401/2019-MUM	3.51	0	2019-02-19 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/401/2019-MUM	106	110	0	N	Gauri Khan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583554	42	TRAILER OF  BUDDHU BHUTUM (SONG 1 & 2)	2019	120	2	DIS/1/56/2019-KOL	5.48	0	2019-02-19 00:00:00	KANCHAN MEDIA	Song	0	0	DIS/1/56/2019-KOL	384	110	0	N	Kanchan Das	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583555	42	TRAILER OF SWEATER	2019	120	2	DIS/1/55/2019-KOL	2.07	0	2019-02-19 00:00:00	PSS ENTERTAINMENTS	Trailer	0	0	DIS/1/55/2019-KOL	384	110	0	N	Animesh Ganguly	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583556	49	PADMAVYOOHATHILE ABHIMANYU (FEATURE FILM)	2019	120	5	DIL/1/18/2019-THI	130.05	0	2019-02-19 00:00:00	SUNIL DATH - KOZHIKODE(RMCC PRODUCTIONS)	Feature	0	0	DIL/1/18/2019-THI	384	109	0	Y	Sunil Dath	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583557	276	SWARNAMATHSYANGAL	2019	121	5	DIL/2/7/2019-THI	118.03	0	2019-02-19 00:00:00	UTTUNG HITENDRA THAKUR - MUMBAI(VIVA IN-EN)	Feature	0	0	DIL/2/7/2019-THI	384	109	0	N	Uttung Hitendra Thakur	0	118.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583558	51	TITLE SONG OF FILM "AAMHI BEFIKAR"	2019	120	6	DIS/1/835/2019-MUM	4.41	0	2019-02-18 00:00:00	HARIHAR FILMS - NASHIK	Song	0	0	DIS/1/835/2019-MUM	384	110	0	N	Kavishwar Popatrao Marathe	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583559	54	GADDAR	2019	121	6	VIS/2/198/2019-MUM	3.57	0	2019-02-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/198/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583560	54	SONG  OH MERI JAAN AE	2019	120	6	VIS/1/400/2019-MUM	3.19	0	2019-02-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/400/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583561	51	SONG : DOKYALA SHOT OF FILM : DOKYALA SHOT	2019	120	6	VIS/1/399/2019-MUM	3.09	0	2019-02-18 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/399/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583562	44	BODY LANGUAGE	2019	121	6	VIS/2/197/2019-MUM	3.36	0	2019-02-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/197/2019-MUM	106	110	0	N	Milind Ghag	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583563	44	PROMO NO. 18,19,20 OF SONG LALLAN MORA, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/398/2019-MUM	1.07	0	2019-02-18 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/398/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583564	51	PROMO NO. 1 TO 5 : DOKYALA SHOT	2019	120	6	VIS/1/397/2019-MUM	1.2	0	2019-02-18 00:00:00	VIVA IN-EN - MUMBAI	Promos	0	0	VIS/1/397/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583565	61	SONG - CANT HANDLE MY LOVE .	2019	120	6	VIS/1/396/2019-MUM	3.35	0	2019-02-18 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/396/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583566	54	SONG MOR SUIT	2019	120	6	VIS/1/395/2019-MUM	3.2	0	2019-02-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/395/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583567	44	PROMO NO. 15,16,17 OF SONG BAHTE PANI, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/394/2019-MUM	1.1	0	2019-02-18 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/394/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583568	44	PROMO NO.12,13,14 OF SONG KUCHH ANKAHI, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/393/2019-MUM	1.06	0	2019-02-18 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/393/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583569	44	PROMO NO. 9,10,11 OF SONG DHOOP BANO, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/392/2019-MUM	1.09	0	2019-02-18 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Promos	0	0	VIS/1/392/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583629	42	VIRUS-DEHER NOI...MONER ( REVISED)	2019	121	2	VIL/2/2/2019-KOL	113.22	0	2019-02-18 00:00:00	GANPATI PRODUCTION	Feature	0	0	VIL/2/2/2019-KOL	106	109	0	N	Ganesh Kumar Bagaria	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583570	44	PROMO NO. 39 TO 43 - TOTAL DHAMAAL	2019	120	6	VIS/1/391/2019-MUM	2.45	0	2019-02-18 00:00:00	AJAY DEVGN FFILMS - MUMBAI, MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/391/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583571	51	SONG : KUTHLE VADAL OF FILM : DOMBIVLI RETURN	2019	120	6	VIS/1/390/2019-MUM	3.3	0	2019-02-18 00:00:00	CARAMBOLA  CREATIONS LLP - MUMBAI 	Song	0	0	VIS/1/390/2019-MUM	106	110	0	N	Sandeep Kulkarni	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583572	84	TOTAL DHAMAAL AMUL COMFY INNERS	2019	120	6	VIS/1/389/2019-MUM	0.28	0	2019-02-18 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/389/2019-MUM	106	110	0	N	Jharna Rohra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583573	84	TOTAL DHAMAAL  AMUL COMFY INNERS	2019	120	6	VIS/1/388/2019-MUM	0.23	0	2019-02-18 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	VIS/1/388/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583574	51	PROMO NO.6 OF FILM PERFUME	2019	120	6	VIS/1/387/2019-MUM	0.18	0	2019-02-18 00:00:00	H.R.FILMDOM - PUNE	Promos	0	0	VIS/1/387/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583575	51	PROMO NO.4 OF FILM PERFUME	2019	120	6	VIS/1/386/2019-MUM	0.18	0	2019-02-18 00:00:00	H.R.FILMDOM - PUNE	Promos	0	0	VIS/1/386/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583576	51	DAIRY DAY	2019	120	6	VIS/1/385/2019-MUM	0.28	0	2019-02-18 00:00:00	M/S PENCILCUTS - BANGALORE URBAN	Advertisement	0	0	VIS/1/385/2019-MUM	106	110	0	N	Asha Yashodhara	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583577	44	PROMO NO. 10 - KESARI FREEPLAY	2019	121	6	VIS/2/196/2019-MUM	2.46	0	2019-02-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/196/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583578	44	PROMO NO. 2 OF MERE PYARE PRIME MINISTER - SONG: KANHA RE	2019	120	6	VIS/1/384/2019-MUM	2.4	0	2019-02-18 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/1/384/2019-MUM	106	110	0	N	Rajiv Tandon	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583579	54	SONG PROMO NO.1 & 2 SONG:-â€œGUDDIYAN PATOLEâ€ OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/383/2019-MUM	3.2	0	2019-02-18 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/383/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583580	84	INOX - FEBRUARY MASHUP 2019	2019	120	6	DIS/1/834/2019-MUM	1.35	0	2019-02-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/834/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583581	51	SONG"MELYANE TAKUN THEVLAY GAL" OF FILM " HALGI SHAAN MAHARASHTRACHI "	2019	120	6	DIS/1/833/2019-MUM	4	0	2019-02-18 00:00:00	JEUR FILM'S PRODUCTION - SOLAPUR	Song	0	0	DIS/1/833/2019-MUM	384	110	0	N	Nitin Dhattatray Thorat	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583582	51	SONG "RASGULLABAI" OF FILM "AAMHI BEFIKAR"	2019	121	6	DIS/2/172/2019-MUM	2.41	0	2019-02-18 00:00:00	HARIHAR FILMS - NASHIK	Song	0	0	DIS/2/172/2019-MUM	384	110	0	N	Kavishwar Popatrao Marathe	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583583	61	TRAILER NO 1 DRAGON BALL SUPER : BROLY	2019	120	6	DFS/1/39/2019-MUM	1.33	0	2019-02-18 00:00:00	20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/39/2019-MUM	384	110	0	N	Jharna Rohra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583584	44	TRAILER : MILAN TALKIES	2019	121	6	DIS/2/171/2019-MUM	2.4	0	2019-02-18 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/171/2019-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583585	51	TEASER OF FILM WEDDING CHA SHINEMA	2019	120	6	DIS/1/832/2019-MUM	1	0	2019-02-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/832/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583586	82	AIRAA	2019	121	3	DIL/2/16/2019-Che	141.54	0	2019-02-18 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/2/16/2019-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	141.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583587	54	TEASER OF FILM:-â€œDIL DIYAN GALLANâ€	2019	120	6	DIS/1/831/2019-MUM	1.3	0	2019-02-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/831/2019-MUM	384	110	0	N	Balvinder Singh Kohli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583588	61	TRAILER F3 - THE CURSE OF THE WEEPING WOMAN 	2019	122	6	DFS/3/1/2019-MUM	2.3	0	2019-02-18 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/1/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583589	51	SONG"HA BOLNA " OF FILM "AAMHI BEFIKAR "	2019	120	6	DIS/1/830/2019-MUM	3.33	0	2019-02-18 00:00:00	HARIHAR FILMS - NASHIK	Song	0	0	DIS/1/830/2019-MUM	384	110	0	N	Kavishwar Popatrao Marathe	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583590	64	TRAILER OF MAAN SAMMAN	2019	122	6	DIS/3/11/2019-MUM	3.56	0	2019-02-18 00:00:00	NAVDEEP PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/11/2019-MUM	384	110	0	N	Prateek Navdeep Gupta	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583591	105	GREATMEN INTERNATIONAL SCHOOL	2019	120	6	DIS/1/829/2019-MUM	1.57	0	2019-02-18 00:00:00	ADMED MEDIAWORKS - SAGAR	Advertisement	0	0	DIS/1/829/2019-MUM	384	110	0	N	Rajesh Shrivastava	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583592	61	LUNG CANCER AWARENES - DR. VIJAY AGRAWAL	2019	120	6	DIS/1/828/2019-MUM	1.16	0	2019-02-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/828/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583593	58	LKG	2019	120	3	DIL/1/16/2019-Che	124.13	0	2019-02-18 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/16/2019-Che	384	109	0	Y	Ishari K Ganesh	0	124.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583594	61	LUNG CANCER AWARENES - DR. SURESH ADVANI	2019	120	6	DIS/1/827/2019-MUM	1.13	0	2019-02-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/827/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583595	44	PROMO NO. 18 (DIALOGUE PROMO - 6) OF FILM: "HUM CHAAR"	2019	120	6	VIS/1/382/2019-MUM	0.3	0	2019-02-18 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. - MUMBAI	Promos	0	0	VIS/1/382/2019-MUM	106	110	0	N	Rajkumar Barjatya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583596	58	RKG GHEE	2019	120	3	DIS/1/128/2019-Che	0.33	0	2019-02-18 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/128/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583597	61	MY CHOIZE	2019	120	6	DIS/1/826/2019-MUM	1.03	0	2019-02-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/826/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583598	44	TRAILER OF FILM "NOTEBOOK" (FREEPLAY)	2019	120	6	DIS/1/825/2019-MUM	2.35	0	2019-02-18 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/825/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583599	61	THE GEEKAY WORLD SCHOOL RANIPET 02	2019	120	3	DIS/1/127/2019-Che	0.23	0	2019-02-18 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/127/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583600	266	TRAILER NO. 1 - ROCKY	2019	121	6	DIS/2/170/2019-MUM	1.03	0	2019-02-18 00:00:00	DREAM WEAVER PRODUCTIONS - MUMBAI , 7 SEAS PRODUCTIONS - THANE	Trailer	0	0	DIS/2/170/2019-MUM	384	110	0	N	Himanshu Kanji Asher	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583601	61	THE GEEKAY WORLD SCHOOL RANIPET 01	2019	120	3	DIS/1/126/2019-Che	0.23	0	2019-02-18 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/126/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583602	49	ASIANET WONDER KID	2019	120	6	DIS/1/824/2019-MUM	1.35	0	2019-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/824/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583603	44	MX PLAYER AUTO	2019	120	6	DIS/1/823/2019-MUM	0.3	0	2019-02-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/823/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583604	82	KORA FASHION FILM 04	2019	120	6	DIS/1/822/2019-MUM	0.32	0	2019-02-18 00:00:00	QUEST ADVERTISING - MUMBAI	Advertisement	0	0	DIS/1/822/2019-MUM	384	110	0	N	Sanjay Hirve	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583605	61	OPPO F11 PRO	2019	120	6	DIS/1/821/2019-MUM	0.33	0	2019-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/821/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583606	82	KORA FASHION FILM 03	2019	120	6	DIS/1/820/2019-MUM	0.32	0	2019-02-18 00:00:00	QUEST ADVERTISING - MUMBAI	Song	0	0	DIS/1/820/2019-MUM	384	110	0	N	Sanjay Hirve	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583607	44	SHYAM STEEL - PURE STEEL	2019	120	6	DIS/1/819/2019-MUM	0.33	0	2019-02-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/819/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583608	44	MX PLAYER SHAADI	2019	120	6	DIS/1/818/2019-MUM	0.35	0	2019-02-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/818/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583609	84	SWIGGY SANGEET	2019	120	6	DIS/1/817/2019-MUM	0.23	0	2019-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/817/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583610	84	TOTAL DHAMAAL - AMUL COMFY INNERS	2019	120	6	DIS/1/816/2019-MUM	0.23	0	2019-02-18 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	DIS/1/816/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583611	84	TOTAL DHAMAAL - AMUL COMFY INNERS..	2019	120	6	DIS/1/815/2019-MUM	0.28	0	2019-02-18 00:00:00	MARUTI INTERNATIONAL - MUMBAI	Advertisement	0	0	DIS/1/815/2019-MUM	384	110	0	N	Jharna Rohra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583612	43	LAKSH GROUP	2019	120	6	DIS/1/814/2019-MUM	0.23	0	2019-02-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/814/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583613	61	TANISHQ CARATLANE 10TH BIRTHDAY SALE	2019	120	6	DIS/1/813/2019-MUM	0.33	0	2019-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/813/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583614	44	NATIONAL MUSEUM OF INDIAN CINEMA (SV)	2019	120	6	DIS/1/812/2019-MUM	1.58	0	2019-02-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/812/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583615	44	NYKAA 	2019	120	6	DIS/1/811/2019-MUM	0.38	0	2019-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/811/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583616	44	XTREME	2019	120	6	DIS/1/810/2019-MUM	0.23	0	2019-02-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/810/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583617	59	SARWODAYA COTTON SAREES	2019	120	6	DIS/1/809/2019-MUM	0.23	0	2019-02-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/809/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583618	82	TANUSHAVY	2019	120	6	DIS/1/808/2019-MUM	0.13	0	2019-02-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/808/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583619	49	SKILL INDIA ITI - 6	2019	120	6	DIS/1/807/2019-MUM	0.38	0	2019-02-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/807/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583620	61	OPPO F11 PRO CAPTAIN MARVEL	2019	120	6	DIS/1/806/2019-MUM	0.33	0	2019-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/806/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583621	44	UP GOVT DIMAGI BUKHAR - 1	2019	120	6	DIS/1/805/2019-MUM	0.23	0	2019-02-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/805/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583622	82	KORA FASHION FILM 05	2019	120	6	DIS/1/804/2019-MUM	0.32	0	2019-02-18 00:00:00	QUEST ADVERTISING - MUMBAI	Advertisement	0	0	DIS/1/804/2019-MUM	384	110	0	N	Sanjay Hirve	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583623	44	TRAILER 2 OF FILM I AM BANNI	2019	120	6	DIS/1/803/2019-MUM	2.25	0	2019-02-18 00:00:00	M/S R.G. MOVIES - MUMBAI	Trailer	0	0	DIS/1/803/2019-MUM	384	110	0	N	Anil Omprakash Garg	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583624	58	SATHRU - VIDEO PROMO-4	2019	120	3	VIS/1/111/2019-Che	0.13	0	2019-02-18 00:00:00	RAGHUKUMAR LOGANATHAN - (RT INFINITY DEAL ENTERTAINMENT), KANCHIPURAM	Promos	0	0	VIS/1/111/2019-Che	106	110	0	N	Raghukumar Loganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583625	58	SATHRU - VIDEO PROMO-1	2019	120	3	VIS/1/110/2019-Che	0.13	0	2019-02-18 00:00:00	RAGHUKUMAR LOGANATHAN - (RT INFINITY DEAL ENTERTAINMENT), KANCHIPURAM	Promos	0	0	VIS/1/110/2019-Che	106	110	0	N	Raghukumar Loganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583626	58	LKG (VIDEO TRAILER)	2019	120	3	VIS/1/109/2019-Che	2.02	0	2019-02-18 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/109/2019-Che	106	110	0	Y	Ishari K Ganesh	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583627	61	THE VOICES	2019	121	3	VFL/2/13/2019-Che	94.1	0	2019-02-18 00:00:00	ITALIA FILM INTERNATIONAL S.A.L	Feature	0	0	VFL/2/13/2019-Che	106	109	0	N	Rajesh Balijepalli	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583628	58	LKG (DIGITAL TRAILER)	2019	120	3	DIS/1/125/2019-Che	2.02	0	2019-02-18 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/1/125/2019-Che	384	110	0	Y	Ishari K Ganesh	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583630	44	PYAR SE PYAR TAK (REVISED)	2019	120	2	VIL/1/1/2019-KOL	94.4	0	2019-02-18 00:00:00	JACKSON STEPHEN MUKHIA	Feature	0	0	VIL/1/1/2019-KOL	106	109	0	N	Jackson Stephen Mukhia	0	94.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583631	42	TRAILER OF MUKHERJEE DAR BOU ( PROMO NO: 2)	2019	120	2	DIS/1/54/2019-KOL	1.11	0	2019-02-18 00:00:00	WINDOWS	Promos	0	0	DIS/1/54/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583632	148	TRAILER OF MUKHERJEE DAR BOU 	2019	120	2	DIS/1/53/2019-KOL	2.22	0	2019-02-18 00:00:00	WINDOWS	Trailer	0	0	DIS/1/53/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583633	42	TRAILER OF MUKHERJEE DAR BOU ( PROMO NO: 1)	2019	120	2	DIS/1/52/2019-KOL	1.11	0	2019-02-18 00:00:00	WINDOWS	Promos	0	0	DIS/1/52/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583634	42	TRAILER OF TWENTY- TWO YARDS (PROMO NO - 1 TO 9)	2019	120	2	DIS/1/51/2019-KOL	3.24	0	2019-02-18 00:00:00	M/S. MS PRODUCTIONS 74	Promos	0	0	DIS/1/51/2019-KOL	384	110	0	N	Mitali Ghoshal Rudra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583635	148	DWIKHANDITA	2019	120	2	DIL/1/23/2019-KOL	102.14	0	2019-02-18 00:00:00	M/S. FRAME VIEW ENTERTAINMENT	Feature	0	0	DIL/1/23/2019-KOL	384	109	0	N	Nabarun Sen	0	102.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583636	42	PREMER GUARANTEE	2019	120	2	DIL/1/22/2019-KOL	125.55	0	2019-02-18 00:00:00	SK ANSARUL 	Feature	0	0	DIL/1/22/2019-KOL	384	109	0	N	Sk Ansarul	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583637	49	KOSRAKOLLIKAL (TRAILER)	2019	121	5	DIS/2/2/2019-THI	2.04	0	2019-02-18 00:00:00	JAYACHANDRAN A K - KANNUR(CINEMA KOOTTAM)	Trailer	0	0	DIS/2/2/2019-THI	384	110	0	N	Jayachandran A K	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583638	54	SONG  HOLLYWOOD WALE NAKHRE	2019	121	6	VIS/2/195/2019-MUM	2.51	0	2019-02-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/195/2019-MUM	106	110	0	Y	Zankhana Sourav Das	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583639	51	PROMO NO.3 OF FILM PERFUME	2019	121	6	VIS/2/194/2019-MUM	0.19	0	2019-02-18 00:00:00	H.R.FILMDOM - PUNE	Song	0	0	VIS/2/194/2019-MUM	106	110	0	N	Hemant Pandurang Dixit	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583640	44	SONG FARARI FILM SHARMAJI KI LAG GAI	2019	122	6	VIS/3/11/2019-MUM	3.53	0	2019-02-18 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Song	0	0	VIS/3/11/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583641	54	SAPOOT PUNJAB DA	2019	121	6	VIL/2/63/2019-MUM	98.25	0	2019-02-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/63/2019-MUM	106	109	0	Y	Balvinder Singh Kohli	0	98.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583642	61	THE LEASE AKA DEADLY DELUSION	2019	121	6	VFL/2/78/2019-MUM	86.01	0	2019-02-18 00:00:00	FORMULA FEATURES LLC ONE TAKE MEDIA COMPANY	Feature	0	0	VFL/2/78/2019-MUM	106	109	0	Y	Anil Khera	0	85.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583643	49	PADMAVYOOHATHILE ABHIMANYU (TRAILER)	2019	120	5	DIS/1/41/2019-THI	2.03	0	2019-02-18 00:00:00	SUNIL DATH - KOZHIKODE(RMCC PRODUCTIONS)	Trailer	0	0	DIS/1/41/2019-THI	384	110	0	N	Sunil Dath	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583644	49	MUHAMMADUM ALBIYUM  SATHRUKKALAYA KATHA-(MASK )-TRAILER	2019	120	5	DIS/1/40/2019-THI	1.55	0	2019-02-18 00:00:00	GIRISHLAL A S - THIRUVANANTHAPURAM(GOWRI MEENAKSHI MOVIES)	Trailer	0	0	DIS/1/40/2019-THI	384	110	0	N	Girishlal A S	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583645	49	SOOTHRAKARAN (TRAILER)	2019	120	5	DIS/1/39/2019-THI	2.11	0	2019-02-18 00:00:00	VISHNU B - ERNAKULAM(SMRUTHI CINEMASS), TOMY K VARGHESE - ERNAKULAM(SMRUTHI CINEMASS)	Trailer	0	0	DIS/1/39/2019-THI	384	110	0	N	Vishnu B	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583646	276	KODATHI SAMAKSHAM BALAN VAKKEEL   	2019	120	5	DIL/1/17/2019-THI	155.15	0	2019-02-18 00:00:00	RD ILLUMINATIONS - ERNAKULAM, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/17/2019-THI	384	109	0	N	Unnikrishnan B	0	155.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583647	49	ODUNNON	2019	121	5	DIL/2/6/2019-THI	103.39	0	2019-02-18 00:00:00	SATHYAN V - KOZHIKODE(MANTHRATHMIKA MOVIES)	Feature	0	0	DIL/2/6/2019-THI	384	109	0	Y	Sathyan V	0	103.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583648	82	K-13	2019	121	3	DIL/2/21/2019-Che	102.51	0	2019-03-04 00:00:00	SANKAR PALANISAMY - (S.P. CINEMAS), CHENNAI	Feature	0	0	DIL/2/21/2019-Che	384	109	0	N	Sankar Palanisamy	0	102.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583649	58	  NEERTHIRAI	2019	120	3	DIL/1/26/2019-Che	117.45	0	2019-03-04 00:00:00	KAMEELA NASSER - (N MEDIA), TIRUVALLUR	Feature	0	0	DIL/1/26/2019-Che	384	109	0	Y	Kameela Nasser	0	117.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583650	49	SOOTHRAKKARAN	2019	120	5	DIL/1/25/2019-THI	147.08	0	2019-03-04 00:00:00	TOMY K VARGHESE - ERNAKULAM(SMRUTHI CINEMASS), VISHNU B - ERNAKULAM(SMRUTHI CINEMASS)	Feature	0	0	DIL/1/25/2019-THI	384	109	0	Y	Vishnu B	0	147.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583651	58	CHERAN'S THIRUMANAM    (VIDEO PROMO-5)	2019	120	3	VIS/1/132/2019-Che	0.13	0	2019-03-04 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INERNATIONAL (OPC) PVT LTD), DHARMAPURI	Promos	0	0	VIS/1/132/2019-Che	106	110	0	N	Premnath Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583652	58	CHERAN'S THIRUMANAM    (VIDEO PROMO-4)	2019	120	3	VIS/1/131/2019-Che	0.13	0	2019-03-04 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INERNATIONAL (OPC) PVT LTD), DHARMAPURI	Promos	0	0	VIS/1/131/2019-Che	106	110	0	N	Premnath Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583653	58	CHERAN'S THIRUMANAM    (VIDEO PROMO-3)	2019	120	3	VIS/1/130/2019-Che	0.13	0	2019-03-04 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INERNATIONAL (OPC) PVT LTD), DHARMAPURI	Promos	0	0	VIS/1/130/2019-Che	106	110	0	N	Premnath Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583654	58	CHERAN'S THIRUMANAM    (VIDEO PROMO-2)	2019	120	3	VIS/1/129/2019-Che	0.13	0	2019-03-04 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INERNATIONAL (OPC) PVT LTD), DHARMAPURI	Promos	0	0	VIS/1/129/2019-Che	106	110	0	N	Premnath Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583655	58	CHERAN'S THIRUMANAM    (VIDEO PROMO-1)	2019	120	3	VIS/1/128/2019-Che	0.13	0	2019-03-04 00:00:00	PREMNATH CHIDAMBARAM - (PRENISS INERNATIONAL (OPC) PVT LTD), DHARMAPURI	Promos	0	0	VIS/1/128/2019-Che	106	110	0	N	Premnath Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583656	59	AGNI TMT STEEL (SHORTER VERSION)	2019	120	3	DIS/1/156/2019-Che	0.23	0	2019-03-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/156/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583657	45	AGNI TMT STEEL (SHORTER VERSION)	2019	120	3	DIS/1/155/2019-Che	0.23	0	2019-03-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/155/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583658	49	AGNI TMT STEEL (SHORTER VERSION)	2019	120	3	DIS/1/154/2019-Che	0.23	0	2019-03-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/154/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583659	45	HANIGALU YENANNU HELALU HORATIVE	2019	121	4	DIL/2/41/2019-BAN	135.32	0	2019-03-02 00:00:00	NAGESH B H - TUMKUR	Feature	0	0	DIL/2/41/2019-BAN	384	109	0	N	Nagesh B H	0	135.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583660	282	LONDONALLI LAMBODHARA	2019	121	4	DIL/2/40/2019-BAN	133.31	0	2019-03-02 00:00:00	DR KUMAR THIPPESWAMYNAIK - MYSORE	Feature	0	0	DIL/2/40/2019-BAN	384	109	0	N	Dr Kumar Thippeswamynaik	0	133.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583661	45	THAAJAA	2019	121	4	DIL/2/39/2019-BAN	118.3	0	2019-03-02 00:00:00	GOVINDARAJU KS - TUMKUR	Feature	0	0	DIL/2/39/2019-BAN	384	109	0	N	Govindaraju Ks	0	118.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583662	45	BHARAVASE	2019	121	4	DIL/2/38/2019-BAN	129.47	0	2019-03-02 00:00:00	NAGARJU B C - BANGALORE URBAN	Feature	0	0	DIL/2/38/2019-BAN	384	109	0	Y	Nagarju B C	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583663	44	OH YAARA AINVAYI AINVAYI LUT GAYA	2019	121	6	VIL/2/97/2019-MUM	123.03	0	2019-03-01 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/97/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	123.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583664	44	AAG AUR SHOLA	2019	121	6	DIL/2/106/2019-MUM	129.25	0	2019-03-01 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/106/2019-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583665	44	RAVANPUR THE BATTLE	2019	121	6	VIL/2/96/2019-MUM	116.12	0	2019-03-01 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/96/2019-MUM	106	109	0	Y	Sajid Iqbal Qureshi	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583666	54	PROMO NO. 3 - BAND VAAJE  |  SONG - PAISE SUTNE TANHA NU	2019	121	6	VIS/2/239/2019-MUM	3.04	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/239/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583667	58	RAMCO HILUX WATER RESISTANT- TAM	2019	120	6	DIS/1/1078/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1078/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583668	58	RAMCO HILUX SOUND RESISTANT- TAM	2019	120	6	DIS/1/1077/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1077/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583669	58	RAMCO HILUX RAPID CONSTRUCTION- TAM	2019	120	6	DIS/1/1076/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1076/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583670	58	RAMCO HILUX FIRE RESISTANT- TAM	2019	120	6	DIS/1/1075/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1075/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583671	44	RAMCO HILUX - WATER RESISTANT	2019	120	6	DIS/1/1074/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1074/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583672	44	RAMCO HILUX - TERMITE RESISTANT	2019	120	6	DIS/1/1073/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1073/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583673	44	RAMCO HILUX - SOUND RESISTANT	2019	120	6	DIS/1/1072/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1072/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583674	58	RAMCO HILUX TERMITE RESISTANT- TAM	2019	120	6	DIS/1/1071/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1071/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583675	44	RAMCO HILUX - RAPID CONSTRUCTION	2019	120	6	DIS/1/1070/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1070/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583676	44	RAMCO HILUX - FIRE RESISTANT	2019	120	6	DIS/1/1069/2019-MUM	0.3	0	2019-03-01 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1069/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583677	44	PHILIPS TRIMMER 	2019	120	6	DIS/1/1068/2019-MUM	0.33	0	2019-03-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1068/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583678	51	GANGADAS JAMUNDAS MARATHI	2019	120	6	DIS/1/1067/2019-MUM	0.45	0	2019-03-01 00:00:00	OCEAN FILM COMPANY PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1067/2019-MUM	384	110	0	N	Onkar Sadanand Kate	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583679	51	FORM 7 MARATHI	2019	120	6	DIS/1/1066/2019-MUM	0.4	0	2019-03-01 00:00:00	OCEAN FILM COMPANY PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1066/2019-MUM	384	110	0	N	Onkar Sadanand Kate	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583680	51	DAILOUGE PROMO NO. 01 T0 05 OF  FILM - SHIMMGGA	2019	120	6	VIS/1/498/2019-MUM	1.15	0	2019-03-01 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/498/2019-MUM	106	110	0	N	Nilesh Palande	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583681	44	PROMO NO. 17 & 18 : MILAN TALKIES 	2019	120	6	VIS/1/497/2019-MUM	0.46	0	2019-03-01 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/497/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583682	44	PROMO NO. 48 TO 52 - TOTAL DHAMAAL	2019	120	6	VIS/1/496/2019-MUM	2.35	0	2019-03-01 00:00:00	AJAY DEVGN FFILMS - MUMBAI , MARUTI INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/496/2019-MUM	106	110	0	N	Ashok Thakeria	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583683	51	PROMO NO. 10, 11 & 12 OF FILM - SHIMMGGA SONG - GUN GUN TAY	2019	120	6	VIS/1/495/2019-MUM	0.45	0	2019-03-01 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/495/2019-MUM	106	110	0	N	Nilesh Palande	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583684	51	PROMO NO. 7, 8 & 9 OF FILM - SHIMMGGA SONG - THINGI PADLI	2019	120	6	VIS/1/494/2019-MUM	0.45	0	2019-03-01 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/494/2019-MUM	106	110	0	N	Nilesh Palande	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583685	51	SONG PROMO 4, 5 & 6 OF FILM - SHIMMGGA SONG - SHIMMGGA	2019	120	6	VIS/1/493/2019-MUM	0.45	0	2019-03-01 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/493/2019-MUM	106	110	0	N	Nilesh Palande	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583686	54	BAAKI GALLAN FER KARANGE	2019	121	6	VIS/2/238/2019-MUM	3.1	0	2019-03-01 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/238/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583687	61	FILLER NO. 02 : COCO	2019	120	6	VFS/1/14/2019-MUM	2.5	0	2019-03-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	Promos	0	0	VFS/1/14/2019-MUM	106	110	0	N	Subhash Suresh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583688	61	FILLER NO. 03 : AVENGERS INFINITY WAR 	2019	120	6	VFS/1/13/2019-MUM	1.35	0	2019-03-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	Promos	0	0	VFS/1/13/2019-MUM	106	110	0	N	Subhash Suresh	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583689	61	FILLER NO. 02: AVENGERS INFINITY WAR	2019	120	6	VFS/1/12/2019-MUM	3.25	0	2019-03-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	Promos	0	0	VFS/1/12/2019-MUM	106	110	0	N	Subhash Suresh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583690	61	FILLER NO. 01: AVENGERS INFINITY WAR	2019	120	6	VFS/1/11/2019-MUM	4.25	0	2019-03-01 00:00:00	UTV SOFTWARE COMMUNICATIONS	Promos	0	0	VFS/1/11/2019-MUM	106	110	0	N	Subhash Suresh	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583691	54	PROMO NO. 5 - BAND VAAJE | SONG - PITTAL SOHNA	2019	120	6	VIS/1/492/2019-MUM	3.53	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/492/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583692	54	PROMO NO. 6 - BAND VAAJE | SONG - PITTAL SOHNA	2019	120	6	VIS/1/491/2019-MUM	0.15	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/491/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583693	54	PROMO NO. 4 - BAND VAAJE | SONG - PAISE SUTNE TANHA NU	2019	120	6	VIS/1/490/2019-MUM	0.15	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/490/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583694	54	PROMO NO. 2 - BAND VAAJE | SONG - NEEND NA AAVE MEINU	2019	120	6	VIS/1/489/2019-MUM	0.15	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/489/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583695	44	ROMEO AKBAR WALTER ( RAW ) TRAILER CUT DOWN	2019	121	6	DIS/2/201/2019-MUM	1	0	2019-03-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/201/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583696	44	ROMEO AKBAR WALTER ( RAW ) TEASERS	2019	121	6	DIS/2/200/2019-MUM	1	0	2019-03-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/200/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583697	51	TRAILER NO 1 OF PREMRANG	2019	121	6	DIS/2/199/2019-MUM	2.25	0	2019-03-01 00:00:00	GSM FILMS - PUNE	Trailer	0	0	DIS/2/199/2019-MUM	384	110	0	N	Sharad Gore	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583698	61	TRL A - THE HUSTLE	2019	121	6	DFS/2/29/2019-MUM	2.34	0	2019-03-01 00:00:00	ROGER BIRNBAUM / REBEL WILSON / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/29/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583699	54	PROMO NO. 1 - BAND VAAJE | SONG - NEEND NA AAVE MEINU	2019	120	6	VIS/1/488/2019-MUM	2.13	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/488/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583700	44	PROMO NO. 4 - NOTEBOOK | SONG - NAI LAGDA	2019	120	6	VIS/1/487/2019-MUM	2.32	0	2019-03-01 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/487/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583701	44	PROMO NO. 5 TO 7 - NOTEBOOK | SONG - NAI LAGDA	2019	120	6	VIS/1/486/2019-MUM	1.59	0	2019-03-01 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/486/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583702	54	TRAILER NO. 2 - BAND VAAJE	2019	120	6	DIS/1/1065/2019-MUM	1.33	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Trailer	0	0	DIS/1/1065/2019-MUM	384	110	0	N	Pooja Singh Gujral	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583703	54	TRAILER NO. 1 - BAND VAAJE	2019	120	6	DIS/1/1064/2019-MUM	3.05	0	2019-03-01 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Trailer	0	0	DIS/1/1064/2019-MUM	384	110	0	N	Pooja Singh Gujral	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583704	44	TRAILER NO 2 OF FILM - JUNGLEE	2019	121	6	DIS/2/198/2019-MUM	1.3	0	2019-03-01 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/198/2019-MUM	384	110	0	N	Priti Pradeep Shahani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583705	51	TRAILER OF FILM - BAALAA	2019	120	6	DIS/1/1063/2019-MUM	1.03	0	2019-03-01 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/1/1063/2019-MUM	384	110	0	N	Rakesh Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583706	44	BRITANNIA TREAT	2019	120	6	DIS/1/1062/2019-MUM	0.18	0	2019-03-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1062/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583707	61	APV MIH TRAILER CUTDOWN	2019	120	6	DIS/1/1061/2019-MUM	1.03	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1061/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583708	51	SPHOORTI TEA -1	2019	120	6	DIS/1/1060/2019-MUM	0.33	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1060/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583709	82	APV MIH 2DAYS TO GO	2019	120	6	DIS/1/1059/2019-MUM	0.13	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1059/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583710	82	DPS KAMPTEE ROAD / MIHAN	2019	120	6	DIS/1/1058/2019-MUM	1	0	2019-03-01 00:00:00	RITESH DEVIDAS TAKSANDE - PUNE	Advertisement	0	0	DIS/1/1058/2019-MUM	384	110	0	N	Ritesh Devidas Taksande	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583711	82	APV MIH 1DAYS TO GO	2019	120	6	DIS/1/1057/2019-MUM	0.13	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1057/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583712	84	CADBURY LICKABLES MINIONS EDIT 	2019	120	6	DIS/1/1056/2019-MUM	0.18	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1056/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583713	61	B4 RESTAURANT	2019	120	6	DIS/1/1055/2019-MUM	0.3	0	2019-03-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1055/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583714	61	RADHIKA SUITS & SAREES_2	2019	120	6	DIS/1/1054/2019-MUM	0.28	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1054/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583715	64	VISHAL SINGH BANE RAAJKUMAR	2019	121	6	DIL/2/105/2019-MUM	137.36	0	2019-03-01 00:00:00	NOORJAHAN FILM ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/105/2019-MUM	384	109	0	Y	Noorjahan Shaikh	0	137.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583716	44	ENEMY NO - 1	2019	121	6	VIL/2/95/2019-MUM	163.51	0	2019-03-01 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/95/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583717	64	GANGA SAMAA GAEELI SAGAR ME	2019	120	6	DIL/1/45/2019-MUM	145.02	0	2019-03-01 00:00:00	RAJESH FILM (BUXER) - MUMBAI 	Feature	0	0	DIL/1/45/2019-MUM	384	109	0	Y	Rajesh Upadhyay	0	145.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583718	58	GANESHA MEENDUM SANTHIPPOM	2019	120	3	DIL/1/25/2019-Che	118.5	0	2019-03-01 00:00:00	ARUN V KRISHNAN - (HARIGEETHA PICTURES), ALAPPUZHA	Feature	0	0	DIL/1/25/2019-Che	384	109	0	Y	Arun V Krishnan	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583719	58	NATPE THUNAI - DIGITAL TRAILER	2019	120	3	DIS/1/153/2019-Che	2.17	0	2019-03-01 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Trailer	0	0	DIS/1/153/2019-Che	384	110	0	N	Sundar Chidambaram	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583720	64	TRAILER OF FILM - CHOR POLICE	2019	122	6	DIS/3/15/2019-MUM	5.07	0	2019-03-01 00:00:00	SAI AASHAVARI FILMS - MUMBAI 	Trailer	0	0	DIS/3/15/2019-MUM	384	110	0	N	Kunal Singh	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583721	51	SPIDERMAN HOMECOMING	2019	121	6	VFL/2/94/2019-MUM	128	0	2019-03-01 00:00:00	KEVIN FEIGEN, AMY PASCAL, SONY PICTURES	Feature	0	0	VFL/2/94/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583722	61	FORTS OF VALOR	2019	120	6	VIS/1/485/2019-MUM	24.59	0	2019-03-01 00:00:00	NARESH PATEL - MUMBAI 	Other	0	0	VIS/1/485/2019-MUM	106	110	0	N	Naresh Patel	0	24.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583723	61	HELP, I SHRUNK MY PARENTS	2019	120	6	DFL/1/12/2019-MUM	100.18	0	2019-03-01 00:00:00	ARRI MEDIA	Feature	0	0	DFL/1/12/2019-MUM	384	109	0	N	Sushilkumar Agrawal	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583724	44	SANGHARSH.	2019	121	6	VIL/2/94/2019-MUM	126.16	0	2019-03-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/94/2019-MUM	106	109	0	Y	Sajith Pillai	0	126.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583725	44	DUSHMAN.	2019	121	6	VIL/2/93/2019-MUM	141.18	0	2019-03-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/93/2019-MUM	106	109	0	Y	Sajith Pillai	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583726	44	GHULAM.	2019	121	6	VIL/2/92/2019-MUM	162.03	0	2019-03-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/92/2019-MUM	106	109	0	Y	Sajith Pillai	0	161.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583727	61	TRAILOR OF MADONNA & THE BREAKFAST CLUB	2019	121	6	DFS/2/28/2019-MUM	2.38	0	2019-03-01 00:00:00	LOTUS MEDIA LLC	Feature	0	0	DFS/2/28/2019-MUM	384	110	0	N	Raj Jain	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583728	44	TRAILER OF FILM - EK HAKIKAT GANGA	2019	121	6	DIS/2/197/2019-MUM	1.28	0	2019-03-01 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Trailer	0	0	DIS/2/197/2019-MUM	384	110	0	Y	Arun Kumar Panday	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583729	44	TRAILER NO. 1 OF THE FILM TERI MEHARBANIYAN 2	2019	121	6	DIS/2/196/2019-MUM	1.3	0	2019-03-01 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI 	Trailer	0	0	DIS/2/196/2019-MUM	384	110	0	Y	K C Bokadia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583730	61	TRAILER: SHAZAM! â€“ INOX GREETING	2019	120	6	DFS/1/50/2019-MUM	0.56	0	2019-03-01 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/1/50/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583731	51	PROMOS 1-2 OF FILM AAMHI BEFIKAR	2019	120	6	DIS/1/1053/2019-MUM	0.3	0	2019-03-01 00:00:00	HARIHAR FILMS - NASHIK	Promos	0	0	DIS/1/1053/2019-MUM	384	110	0	N	Kavishwar Popatrao Marathe	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583732	51	TRAILER OF FILM AAMHI BEFIKAR	2019	121	6	DIS/2/195/2019-MUM	1	0	2019-03-01 00:00:00	HARIHAR FILMS - NASHIK	Trailer	0	0	DIS/2/195/2019-MUM	384	110	0	N	Kavishwar Popatrao Marathe	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583733	54	TRAILER NO.1 OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	DIS/1/1052/2019-MUM	3.16	0	2019-03-01 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1052/2019-MUM	384	110	0	N	Bhagwant Pal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583734	54	TRAILER NO.1 OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	DIS/1/1051/2019-MUM	3.01	0	2019-03-01 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/1/1051/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583735	44	SHALIMAR CHIF SPICES	2019	120	6	DIS/1/1050/2019-MUM	0.3	0	2019-03-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1050/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583736	44	ROMEO AKBAR WALTER ( RAW ) TRAILER	2019	121	6	DIS/2/194/2019-MUM	2.4	0	2019-03-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/194/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583737	44	THE SONG" BANU MAI TERI HEER.."	2019	120	6	DIS/1/1049/2019-MUM	4.29	0	2019-03-01 00:00:00	MOHD GHUFRANUDDIN - MUMBAI 	Song	0	0	DIS/1/1049/2019-MUM	384	110	0	N	Mohd Ghufranuddin	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583738	44	ROOP SHRINGAR	2019	120	6	DIS/1/1048/2019-MUM	0.23	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1048/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583739	44	WOOD HOME & JANTA FURNITURE  	2019	120	6	DIS/1/1047/2019-MUM	0.28	0	2019-03-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1047/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583740	59	TRENDS SS19	2019	120	6	DIS/1/1046/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1046/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583741	59	BATA NEW 9 TO 9 COLLECTION 01	2019	120	6	DIS/1/1045/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1045/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583742	58	BATA NEW 9 TO 9 COLLECTION 04	2019	120	6	DIS/1/1044/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1044/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583743	45	SPHOORTI TEA 	2019	120	6	DIS/1/1043/2019-MUM	0.33	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1043/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583744	49	  KERALA TOURISM	2019	120	6	DIS/1/1042/2019-MUM	3.03	0	2019-03-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1042/2019-MUM	384	110	0	N	Santosh Gaikwad	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583745	84	PEPSI COLLEGE DRESSCODE 	2019	120	6	DIS/1/1041/2019-MUM	1.03	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1041/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583746	61	NETFLIX TRIPLE FRONTIER CINEMA MAIN FILM 	2019	120	6	DIS/1/1040/2019-MUM	1.03	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1040/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583747	49	BATA NEW 9 TO 9 COLLECTION	2019	120	6	DIS/1/1039/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1039/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583748	45	BATA NEW 9 TO 9 COLLECTION 02	2019	120	6	DIS/1/1038/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1038/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583749	84	ICICI PRUDENTIAL - KHUSHI KE RECORD	2019	120	6	DIS/1/1037/2019-MUM	1.03	0	2019-03-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1037/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583750	84	ORIGINAL ON JIO SAAVN	2019	120	6	DIS/1/1036/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1036/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583751	84	BATA NEW 9 TO 9 COLLECTION 05	2019	120	6	DIS/1/1035/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1035/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583752	82	FULL TIGHT PYATHE 	2019	121	4	DIL/2/37/2019-BAN	118.42	0	2019-03-01 00:00:00	SANTHOSH L G - MANDYA	Feature	0	0	DIL/2/37/2019-BAN	384	109	0	Y	Santhosh L G	0	118.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583753	49	7 SPICES	2019	120	6	DIS/1/1034/2019-MUM	0.43	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1034/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583754	61	EBENEZER SENIOR SECONDARY SCHOOL	2019	120	6	DIS/1/1033/2019-MUM	0.3	0	2019-03-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1033/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583755	61	PODAR JUMBO KIDS 	2019	120	6	DIS/1/1032/2019-MUM	1.03	0	2019-03-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1032/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583756	58	AAKASH DIGITAL ANYTIME  	2019	120	6	DIS/1/1031/2019-MUM	0.33	0	2019-03-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1031/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583757	44	AMAZON STUDIOS PHOTOGRAPH TRAILER 	2019	120	6	DIS/1/1030/2019-MUM	0.33	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1030/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583758	84	AAKASH DIGITAL ANYTIME 	2019	120	6	DIS/1/1029/2019-MUM	0.33	0	2019-03-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1029/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583759	44	AMAZON STUDIOS PHOTOGRAPH TRAILER	2019	120	6	DIS/1/1028/2019-MUM	1.03	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1028/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583760	84	AAKASH DIGITAL ANYTIME	2019	120	6	DIS/1/1027/2019-MUM	0.33	0	2019-03-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1027/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583761	44	AMAZON STUDIOS  PHOTOGRAPH FREEPLAY 	2019	120	6	DIS/1/1026/2019-MUM	0.33	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1026/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583762	44	AMAZON STUDIOS  PHOTOGRAPH FREEPLAY	2019	120	6	DIS/1/1025/2019-MUM	1.33	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1025/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583763	44	CITIZEN HOUSING 	2019	120	6	DIS/1/1024/2019-MUM	0.43	0	2019-03-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1024/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583764	45	ITEL SMART PHONE AIR_1	2019	120	6	DIS/1/1023/2019-MUM	0.18	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1023/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583765	44	SESA AYURVEDIC SHAMPOO 	2019	120	6	DIS/1/1022/2019-MUM	0.3	0	2019-03-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1022/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583766	44	MP GOVT KISANO KA DARD \t	2019	120	6	DIS/1/1021/2019-MUM	1.03	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1021/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583767	44	MP GOVT TEXTILE PARK\t	2019	120	6	DIS/1/1020/2019-MUM	0.48	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1020/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583768	58	ITEL SMART PHONE POWER - 2	2019	120	6	DIS/1/1019/2019-MUM	0.18	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1019/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583769	45	TRENDS SS19.	2019	120	6	DIS/1/1018/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1018/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583770	45	ITEL SMART PHONE POWER - 1	2019	120	6	DIS/1/1017/2019-MUM	0.18	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1017/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583771	42	BATA NEW 9 TO 9 COLLECTION 03	2019	120	6	DIS/1/1016/2019-MUM	0.33	0	2019-03-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1016/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583772	58	ITEL SMART PHONE AIR - 2.	2019	120	6	DIS/1/1015/2019-MUM	0.18	0	2019-03-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1015/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583773	61	TRL A - US	2019	121	6	DFS/2/27/2019-MUM	2.34	0	2019-03-01 00:00:00	JASON BLUM / IAN COOPER / SEAN MCKITTRICK / JORDAN PEELE / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/27/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583774	51	EVM VVPAT AWARENESS	2019	120	6	DIS/1/1014/2019-MUM	1	0	2019-03-01 00:00:00	OCEAN FILM COMPANY PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1014/2019-MUM	384	110	0	N	Onkar Sadanand Kate	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583775	44	CITIZEN SHUBHALAY	2019	120	6	DIS/1/1013/2019-MUM	0.4	0	2019-03-01 00:00:00	P & A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1013/2019-MUM	384	110	0	N	Prabhakar Shukla	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583776	44	PROMO NO. 21 TO 23 OF FILM "BADLA" | SONG - AUKAAT	2019	120	6	VIS/1/484/2019-MUM	3.09	0	2019-03-01 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/484/2019-MUM	106	110	0	N	Gauri Khan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583777	61	NETFLIX TRIPLE FRONTIER TV EDIT TEN 	2019	120	6	VIS/1/483/2019-MUM	0.13	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/483/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583778	44	PROMO NO. 24 & 25 OF FILM "BADLA" | SONG - AUKAAT	2019	120	6	VIS/1/482/2019-MUM	0.41	0	2019-03-01 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/482/2019-MUM	106	110	0	N	Gauri Khan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583779	61	NETFLIX TRIPLE FRONTIER TV EDIT TWENTY 	2019	120	6	VIS/1/481/2019-MUM	0.23	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/481/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583780	61	...AND WHOSE IMAGE IS THIS, ANYWAY?	2019	120	6	VIS/1/480/2019-MUM	37.23	0	2019-03-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/480/2019-MUM	106	110	0	N	PRAKASH BODAS	0	37.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583781	61	NETFLIX TRIPLE FRONTIER TV SPOT CANâ€™T GO BACK  	2019	120	6	VIS/1/479/2019-MUM	0.38	0	2019-03-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/479/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583782	61	FILLER NO. 01 : COCO	2019	120	6	VFS/1/10/2019-MUM	4.25	0	2019-03-01 00:00:00	UTV SOFTWARE COMMUNICATIONS	Promos	0	0	VFS/1/10/2019-MUM	106	110	0	N	Subhash Suresh	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583783	58	NATPE THUNAI - VIDEO TRAILER	2019	120	3	VIS/1/127/2019-Che	2.17	0	2019-03-01 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Trailer	0	0	VIS/1/127/2019-Che	106	110	0	N	Sundar Chidambaram	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583784	61	TRAILOR OF FIVE FEET APART	2019	121	6	DFS/2/26/2019-MUM	2.22	0	2019-03-01 00:00:00	CBS FILMS INC	Feature	0	0	DFS/2/26/2019-MUM	384	110	0	N	Raj Jain	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583785	61	NANDU LUNGIES.	2019	121	3	DIS/2/14/2019-Che	0.33	0	2019-03-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/14/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583786	49	B HERB BEAUTY STUDIO	2019	120	5	DIS/1/42/2019-THI	1.05	0	2019-03-01 00:00:00	ABDUL RAHIM - KOZHIKODE(B HERB BEAUTY STUDIO)	Advertisement	0	0	DIS/1/42/2019-THI	384	110	0	N	Abdul Rahim	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583787	61	NANDU ELITE WASHED LUNGIES 01	2019	121	3	DIS/2/13/2019-Che	1.03	0	2019-03-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/13/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583788	61	NANDU ELITE WASHED LUNGIES	2019	121	3	DIS/2/12/2019-Che	0.43	0	2019-03-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/12/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583789	61	THE COLLECTION	2019	121	3	VFS/2/1/2019-Che	70.54	0	2019-03-01 00:00:00	BRETT FORBES MICKEY LIDDEL FREEWAY ENTERTAINMENT KFT UNITED STATES	Feature	0	0	VFS/2/1/2019-Che	106	110	0	Y	Rajesh Balijepalli	0	71	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583790	49	JOKER	2019	120	3	VIL/1/5/2019-Che	130.39	0	2019-03-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/1/5/2019-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	130.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583791	59	VISWASAM - PROMO 8 	2019	120	3	VIS/1/126/2019-Che	0.13	0	2019-03-01 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/126/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583792	59	VISWASAM - PROMO 7 	2019	120	3	VIS/1/125/2019-Che	0.13	0	2019-03-01 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/125/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583793	59	VISWASAM - PROMO 6  	2019	120	3	VIS/1/124/2019-Che	0.23	0	2019-03-01 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/124/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583794	61	ADITHYA INTERNATIONAL SCHOOL	2019	120	3	DIS/1/152/2019-Che	0.18	0	2019-03-01 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/152/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583795	58	GURUKSHETRA PUBLIC SCHOOL	2019	120	3	DIS/1/151/2019-Che	1.03	0	2019-03-01 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/151/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583796	61	FINESSE FINE MATTRESSES 	2019	120	3	DIS/1/150/2019-Che	0.23	0	2019-03-01 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/150/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583797	59	GOKUL BEAUTY POWDER 	2019	120	3	DIS/1/149/2019-Che	0.33	0	2019-03-01 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/149/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583798	61	CREZZA	2019	120	3	DIS/1/148/2019-Che	0.18	0	2019-03-01 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/148/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583799	58	 UDHAYAM  ELECTRONICS	2019	120	3	DIS/1/147/2019-Che	0.33	0	2019-03-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/147/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583800	58	DARLING(AC)	2019	120	3	DIS/1/146/2019-Che	0.4	0	2019-03-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/146/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583801	61	VANI VIDYALAYA SCHOOLS(MATRIC / CBSE ) VELLORE	2019	120	3	DIS/1/145/2019-Che	0.33	0	2019-03-01 00:00:00	DHANALAKSHMI RAMESH - (JEYAM SMART TECHNOLOGY), TIRUVALLUR	Advertisement	0	0	DIS/1/145/2019-Che	384	110	0	N	Dhanalakshmi Ramesh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583802	44	BADLA	2019	121	6	DIL/2/104/2019-MUM	120.22	0	2019-03-01 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/104/2019-MUM	384	109	0	N	Gauri Khan	0	120.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583803	54	 LIT LIFE	2019	120	6	VIS/1/478/2019-MUM	3.26	0	2019-02-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/478/2019-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583804	44	IS SHE RAJU?	2019	121	6	DIL/2/103/2019-MUM	123.38	0	2019-02-28 00:00:00	M/S. A6 PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/103/2019-MUM	384	109	0	Y	Anju Dhingra	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583805	44	PROMO NO. 1 OF FILM RISKNAMAA	2019	121	6	VIS/2/237/2019-MUM	1.3	0	2019-02-28 00:00:00	KIRTI MOTION PICTURES - MUMBAI 	Promos	0	0	VIS/2/237/2019-MUM	106	110	0	Y	Arun Satpal Nagar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583806	61	THE WITCH	2019	121	6	DFL/2/19/2019-MUM	122.02	0	2019-02-28 00:00:00	FINECUT CO., LTD	Feature	0	0	DFL/2/19/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	126.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583807	61	THE LEAST OF THESE.	2019	121	6	DIL/2/102/2019-MUM	115.15	0	2019-02-28 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/102/2019-MUM	384	109	0	Y	Silas Tondale	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583808	44	"SHIVA PUTRA"	2019	121	6	DIL/2/101/2019-MUM	136.25	0	2019-02-28 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Feature	0	0	DIL/2/101/2019-MUM	384	109	0	Y	Jethu Sahu	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583809	61	 JIGSAW	2019	121	6	VFL/2/93/2019-MUM	84.52	0	2019-02-28 00:00:00	MARK BURG / GREGG HOFFMAN / OREN KOULES / LIONSGATE	Feature	0	0	VFL/2/93/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	84.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583810	82	BHARAT KI MISAL	2019	120	9	VIS/1/8/2019-GUW	0.45	0	2019-02-28 00:00:00	ABHIJIT SINHA - KOHIMA	Educational	0	0	VIS/1/8/2019-GUW	106	110	0	N	Abhijit Sinha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583811	82	GANGADAS JAMUNADAS	2019	120	9	VIS/1/7/2019-GUW	0.45	0	2019-02-28 00:00:00	ABHIJIT SINHA - KOHIMA	Educational	0	0	VIS/1/7/2019-GUW	106	110	0	N	Abhijit Sinha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583812	45	MMCH 	2019	121	4	VIL/2/5/2019-BAN	128.3	0	2019-02-28 00:00:00	PURUSHOTHAM S - BANGALORE URBAN	Feature	0	0	VIL/2/5/2019-BAN	106	109	0	Y	Purushotham S	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583813	82	FORM 7	2019	120	9	VIS/1/6/2019-GUW	0.4	0	2019-02-28 00:00:00	ABHIJIT SINHA - KOHIMA	Educational	0	0	VIS/1/6/2019-GUW	106	110	0	N	Abhijit Sinha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583814	82	EVM VVPAT AWARENESS	2019	120	9	VIS/1/5/2019-GUW	1	0	2019-02-28 00:00:00	ABHIJIT SINHA - KOHIMA	Educational	0	0	VIS/1/5/2019-GUW	106	110	0	N	Abhijit Sinha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583815	82	ETPBS SERVICE VOTER	2019	120	9	VIS/1/4/2019-GUW	1	0	2019-02-28 00:00:00	ABHIJIT SINHA - KOHIMA	Educational	0	0	VIS/1/4/2019-GUW	106	110	0	N	Abhijit Sinha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583816	82	CAFE NVSP	2019	120	9	VIS/1/3/2019-GUW	0.35	0	2019-02-28 00:00:00	ABHIJIT SINHA - KOHIMA	Educational	0	0	VIS/1/3/2019-GUW	106	110	0	N	Abhijit Sinha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583817	276	OLD IS GOLD (FEATURE FILM)	2019	120	5	DIL/1/24/2019-THI	136.04	0	2019-02-28 00:00:00	HANEEPHA HASSAN - THRISSUR(4 COLOUR PRESENCE)	Feature	0	0	DIL/1/24/2019-THI	384	109	0	N	Haneepha Hassan	0	136.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583818	58	K R MARKET C/O DHEENA	2019	121	4	DIL/2/36/2019-BAN	99.31	0	2019-02-28 00:00:00	RAMU KANNAN - CHENNAI	Feature	0	0	DIL/2/36/2019-BAN	384	109	0	Y	Ramu Kannan	0	99.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583819	44	JUNOON'	2019	121	6	VIL/2/91/2019-MUM	122.04	0	2019-02-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/91/2019-MUM	106	109	0	Y	Sajith Pillai	0	122.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583820	44	RUPINDER GANDHI 2 THE ROBIN HOOD	2019	121	6	VIL/2/90/2019-MUM	129.43	0	2019-02-28 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/90/2019-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	129.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583821	58	MUDHAL MAZHAI - REVISED	2019	121	3	DIL/2/20/2019-Che	135.2	0	2019-02-28 00:00:00	N S RAJKUMAR - (M/S OMKAR MOVIES), BANGALORE URBAN	Feature	0	0	DIL/2/20/2019-Che	384	109	0	Y	N S Rajkumar	0	135.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583822	44	TIK TAK	2019	121	6	VIL/2/89/2019-MUM	78.4	0	2019-02-28 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/89/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	78.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583823	44	BENGALURU - 560023	2019	121	6	VIL/2/88/2019-MUM	129.07	0	2019-02-28 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/88/2019-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	129.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583824	44	GUNDAYGIRI	2019	121	6	VIL/2/87/2019-MUM	121.39	0	2019-02-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/87/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	121.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583825	44	THENALI	2019	120	6	VIL/1/30/2019-MUM	156	0	2019-02-28 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/30/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	156	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583826	44	PISSOSU THE BHOOT	2019	121	6	VIL/2/86/2019-MUM	104.48	0	2019-02-28 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/86/2019-MUM	106	109	0	Y	Sajid Iqbal Qureshi	0	104.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583827	61	SKYSCRAPER INFERNO 	2019	121	6	VFL/2/92/2019-MUM	88.49	0	2019-02-28 00:00:00	FREE DOLPHING INTERNATIONAL 	Feature	0	0	VFL/2/92/2019-MUM	106	109	0	Y	Dinesh S Birade	0	88.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583828	45	NO 9 HITTON HOUSE (REVISED)	2019	121	4	VIL/2/4/2019-BAN	113.58	0	2019-02-28 00:00:00	C VENKATESH - RAMANAGARAM	Feature	0	0	VIL/2/4/2019-BAN	106	109	0	N	C Venkatesh	0	113.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583829	49	GOD OF GODS	2019	121	6	DIL/2/100/2019-MUM	90	0	2019-02-28 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/100/2019-MUM	384	109	0	N	Isvi Madhusudhan Reddy	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583830	44	FURIOUS KHILADI	2019	121	6	DIL/2/99/2019-MUM	138.51	0	2019-02-28 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/99/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	138.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583831	51	THEATRICAL TRAILER "CHATRAPATI SHASAN"	2019	121	6	DIS/2/193/2019-MUM	1.26	0	2019-02-28 00:00:00	PRABODHAN FILMS - KOLHAPUR	Trailer	0	0	DIS/2/193/2019-MUM	384	110	0	N	Priyanka Ashwinkumar Kagale	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583832	44	TRAILER NO. 1 OF THE FILM CHOUSAR FIRANGI	2019	121	6	DIS/2/192/2019-MUM	1	0	2019-02-28 00:00:00	GAYATRI MOTION PICTURES - JABALPUR	Feature	0	0	DIS/2/192/2019-MUM	384	110	0	Y	Siddharth N Yadav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583833	44	ADANI REALITY	2019	120	6	DIS/1/1012/2019-MUM	0.37	0	2019-02-28 00:00:00	MIT PRASHANTBHAI JANI - AHMADABAD	Advertisement	0	0	DIS/1/1012/2019-MUM	384	110	0	Y	Mit Prashantbhai Jani	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583834	271	CAPTAIN MARVEL - IMAX	2019	121	6	DFL/2/18/2019-MUM	123.36	0	2019-02-28 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/18/2019-MUM	384	109	0	N	MENINO BARRETTO	0	123.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583835	44	UNWANTED	2019	121	6	DIL/2/98/2019-MUM	115.2	0	2019-02-28 00:00:00	SACRED GROVE ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/98/2019-MUM	384	109	0	Y	Dilip Deo	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584015	51	SONG "ROTI DAY"	2019	120	6	DIS/1/976/2019-MUM	4.42	0	2019-02-26 00:00:00	PANDAV ENTERPRISES - PUNE	Song	0	0	DIS/1/976/2019-MUM	384	110	0	N	Meghraj Shahajirao Rajebhosale	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583836	64	MAINE UNKO SAJAN CHUN LIYA	2019	121	6	DIL/2/97/2019-MUM	155.27	0	2019-02-28 00:00:00	AMBER-KHUSHI FILMS & ENTETAINMENT - MUMBAI 	Feature	0	0	DIL/2/97/2019-MUM	384	109	0	Y	Shankar Chaudhary	0	155.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583837	276	KALIKKOOTTUKAR	2019	120	5	DIL/1/23/2019-THI	144.54	0	2019-02-28 00:00:00	PBHASI ALIAS RAMU - THRISSUR(DEVAMRUTHAM CINEMA HOUSE)	Feature	0	0	DIL/1/23/2019-THI	384	109	0	Y	Pbhasi Alias Ramu	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583838	59	TRAILER NO.2 OF"JESSIE"	2019	121	8	DIS/2/16/2019-HYD	1.48	0	2019-02-28 00:00:00	SHWETA SINGH - HYDERABAD(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/16/2019-HYD	384	110	0	Y	Shweta Singh	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583839	59	TRAILER OF"WHERE IS THE VENKATALAKSHMI"	2019	121	8	DIS/2/15/2019-HYD	1.47	0	2019-02-28 00:00:00	HANUMANTHAREDDYGARI ANANDA REDDY - ANANTAPUR(M/S ABT CREATIONS), MOLAKATHALLA SREEDHAR REDDY - ANANTAPUR(M/S ABT CREATIONS)	Trailer	0	0	DIS/2/15/2019-HYD	384	110	0	Y	Molakathalla Sreedhar Reddy	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583840	54	SONG- 2 PEG	2019	121	7	VIS/2/21/2019-DEL	3.1	0	2019-02-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/21/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583841	161	AN ENGINEERED DREAM	2019	120	7	VIS/1/187/2019-DEL	71.35	0	2019-02-28 00:00:00	HEMANT GABA - NEW DELHI	Other	0	0	VIS/1/187/2019-DEL	106	110	0	Y	Hemant Gaba	0	71.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583842	54	PRIORITY	2019	120	7	VIS/1/186/2019-DEL	3.03	0	2019-02-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/186/2019-DEL	106	110	0	Y	Sandeep Rehaan	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583843	54	SONG- KALAKAAR	2019	121	7	VIS/2/20/2019-DEL	3.33	0	2019-02-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/20/2019-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583844	54	SONG- TOP NOTCH	2019	121	7	VIS/2/19/2019-DEL	3.23	0	2019-02-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/19/2019-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583845	54	SONG- BADDIAN AMEER NE	2019	121	7	VIS/2/18/2019-DEL	2.51	0	2019-02-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/18/2019-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583846	42	GOJAMIL	2019	120	9	DIL/1/3/2019-GUW	160	0	2019-02-28 00:00:00	DEBASISH SAHA - WEST TRIPURA	Feature	0	0	DIL/1/3/2019-GUW	384	109	0	N	Debasish Saha	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583847	59	NARASIMHA A.C.P	2019	121	8	DIL/2/29/2019-HYD	107.19	0	2019-02-28 00:00:00	PALADUGU VISWANATHA RAO - HYDERABAD(SUDHIKSHA ENTERTAINMENT)	Feature	0	0	DIL/2/29/2019-HYD	384	109	0	Y	Paladugu Viswanatha Rao	0	107.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583848	59	 "UDYAMA SIMHAM "	2019	120	8	DIL/1/11/2019-HYD	128.17	0	2019-02-28 00:00:00	KALVAKUNTLA NAGESHWAR RAO - HYDERABAD(PADMANAYAKA PRODUCTIONS)	Feature	0	0	DIL/1/11/2019-HYD	384	109	0	Y	Kalvakuntla Nageshwar Rao	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583849	59	AKSHARAM	2019	121	8	DIL/2/28/2019-HYD	120.25	0	2019-02-28 00:00:00	AKAVARAM LOHITH KUMAR - HYDERABAD(PL CREATIONS)	Feature	0	0	DIL/2/28/2019-HYD	384	109	0	Y	Akavaram Lohith Kumar	0	119.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583850	59	PROMOS 1 TO 5 "118"	2019	121	8	VIS/2/6/2019-HYD	1.33	0	2019-02-28 00:00:00	SRIMAHESH KONERU - RANGAREDDI(EAST COAST PRODUCTIONS)	Promos	0	0	VIS/2/6/2019-HYD	106	110	0	N	Srimahesh Koneru	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583851	58	THOMAS ALVA EDISON	2019	120	3	VIS/1/123/2019-Che	67.44	0	2019-02-28 00:00:00	AMSARAJAN VEERAPPASAMY NADAR - (BHARATHI INDIRA FILMS), DINDIGUL	Children`s Film	0	0	VIS/1/123/2019-Che	106	110	0	N	Amsarajan Veerappasamy Nadar	0	67.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583852	58	90 ML - SONG 'MARANA MATTA'	2019	121	3	VIS/2/8/2019-Che	3.14	0	2019-02-28 00:00:00	ANITA UDEEP BOGOLLU UDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Song	0	0	VIS/2/8/2019-Che	106	110	0	Y	Anitaudeep Bogolluudeep	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583853	43	TU CHEE NE 	2019	121	6	DIL/2/96/2019-MUM	109.56	0	2019-02-27 00:00:00	HARESHKUMAR JANI - MAHESANA(H KUMAR PRODUCTION)	Feature	0	0	DIL/2/96/2019-MUM	384	109	0	Y	Hareshkumar Jani	0	109.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583854	58	UNMAIYEN VELICHAM 3D	2019	120	3	DIL/1/24/2019-Che	138.23	0	2019-02-27 00:00:00	SIVAKUMAR KRISHNAN - (SREE SREE PRINTERS), TIRUPPUR	Feature	0	0	DIL/1/24/2019-Che	384	109	0	Y	Sivakumar Krishnan	0	138.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583855	58	KUPPATTHU RAJA	2019	121	3	DIL/2/19/2019-Che	126.42	0	2019-02-27 00:00:00	S FOCUSS, CHENNAI	Feature	0	0	DIL/2/19/2019-Che	384	109	0	Y	Saravanan Muniyandi	0	126.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583856	58	PARIKAARAM	2019	120	3	DIL/1/23/2019-Che	129.27	0	2019-02-27 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Feature	0	0	DIL/1/23/2019-Che	384	109	0	Y	Guruchandar Patchamuthu	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583857	59	PROMOS 1 TO 8 OF"PRANAM KHAREEDU"	2019	121	8	VIS/2/5/2019-HYD	2.43	0	2019-02-27 00:00:00	NALLAMOPU SUBBA REDDY - PRAKASAM(N S CREATIONS)	Promos	0	0	VIS/2/5/2019-HYD	106	110	0	N	Nallamopu Subba Reddy	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583858	44	ENEMY AT THE GATES 	2019	121	6	VFL/2/91/2019-MUM	116.1	0	2019-02-27 00:00:00	JEAN JACQUES ANNAUD /JOHN SCHOFIELD / PARAMOUNT PICTURES	Feature	0	0	VFL/2/91/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583859	271	NANCY DREW AND THE HIDDEN STAIRCASE	2019	120	6	VFL/1/17/2019-MUM	85.36	0	2019-02-27 00:00:00	ELLEN DEGENERES / CHIP DIGGINS / JEFF KLEEMAN / WARNER BROS	Feature	0	0	VFL/1/17/2019-MUM	106	109	0	N	Akash Bhatnagar	0	85.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583860	44	BAKAASURA	2019	121	6	VIL/2/85/2019-MUM	118.43	0	2019-02-27 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/85/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583861	44	GHOSTBUSTERS	2019	121	6	VFL/2/90/2019-MUM	117	0	2019-02-27 00:00:00	IVAN REITMAN, AMY PASCAL, SONY PICTURES, U.S.A	Feature	0	0	VFL/2/90/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583862	44	0-41*	2019	121	6	VIL/2/84/2019-MUM	91.51	0	2019-02-27 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI	Feature	0	0	VIL/2/84/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	91.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583863	44	LAST BENCH KARTHI 	2019	121	6	VIL/2/83/2019-MUM	114.06	0	2019-02-27 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/83/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	114.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583864	44	TAMANNA'	2019	121	6	VIL/2/82/2019-MUM	124.55	0	2019-02-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/82/2019-MUM	106	109	0	N	Sajith Pillai	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583865	44	CRIMINAL.	2019	121	6	VIL/2/81/2019-MUM	123.58	0	2019-02-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/81/2019-MUM	106	109	0	N	Sajith Pillai	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583866	44	MERI HAAN TERI NAA	2019	120	6	VIL/1/29/2019-MUM	179	0	2019-02-27 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/29/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	179	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583867	44	OPERATION RED SEA.	2019	121	6	VFL/2/89/2019-MUM	121.33	0	2019-02-27 00:00:00	ATRIUM PRODUCTION KFT / DONG YU	Feature	0	0	VFL/2/89/2019-MUM	106	109	0	N	HIREN K GOSAR	0	121.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583868	271	THE CURSE OF THE WEEPING WOMAN	2019	122	6	DFL/3/9/2019-MUM	93.15	0	2019-02-27 00:00:00	GARY DAUBERMAN,EMILE GLADSTONE,JAMES WAN, WARNER BROS.  	Feature	0	0	DFL/3/9/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583869	44	MURDER.	2019	121	6	VIL/2/80/2019-MUM	118.05	0	2019-02-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/80/2019-MUM	106	109	0	Y	Sajith Pillai	0	121.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583870	161	SATYA GANG (RAJ FINDS SOLUTION FOR ORPHANS)	2019	121	6	VIL/2/79/2019-MUM	126.09	0	2019-02-27 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/79/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583871	44	LOVERS CLUB	2019	121	6	VIL/2/78/2019-MUM	136.23	0	2019-02-27 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/78/2019-MUM	106	109	0	N	Sushilkumar Agrawal	0	136.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583872	58	HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD	2019	120	6	DFL/1/11/2019-MUM	104.16	0	2019-02-27 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Feature	0	0	DFL/1/11/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583873	82	SONCHIRIYA	2019	122	6	DIL/3/26/2019-MUM	145.14	0	2019-02-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/26/2019-MUM	384	109	0	Y	Rohinton Screwvala	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583874	44	EK AUR MRITYU PUJAN	2019	122	6	DIL/3/25/2019-MUM	144.23	0	2019-02-27 00:00:00	MIRAJ CREATIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/25/2019-MUM	384	109	0	N	Amit Sharma	0	144.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583875	51	UJEDACHA NATA	2019	120	6	DIS/1/1011/2019-MUM	17.28	0	2019-02-27 00:00:00	MAHARASHTRA STATE ELECTRICITY DISTRIBUTION COMPANY LIMITED - AURANGABAD	Other	0	0	DIS/1/1011/2019-MUM	384	110	0	N	Abhijit Shrikant Shinde	0	17.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583876	64	DAHEJ DAANAV	2019	120	6	DIL/1/44/2019-MUM	152.46	0	2019-02-27 00:00:00	TRIPTI FILM PRODUCTION - THANE	Feature	0	0	DIL/1/44/2019-MUM	384	109	0	N	Akhileshkumar Manohar Ray	0	152.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583877	61	WONDERPARK NEIGHBOURHOOD PROMO	2019	120	6	DFS/1/49/2019-MUM	0.15	0	2019-02-27 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRÃ‰ NEMEC / PARAMOUNT PICTURES	Promos	0	0	DFS/1/49/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583878	44	TRAILERNO.2 OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	DIS/2/191/2019-MUM	1.33	0	2019-02-27 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/191/2019-MUM	384	110	0	N	Nilkanth Churamani Regmi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583879	61	2019 TLC AV Q2	2019	121	6	DIS/2/190/2019-MUM	2.03	0	2019-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/190/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583880	44	SUPER BHEEM AUR AVINASHI TRIMOORTHY	2019	120	8	VIS/1/16/2019-HYD	66.15	0	2019-02-27 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/16/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	66.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583881	59	KOLUVUDEERINA MANTRIVARGAM	2019	120	8	DIS/1/26/2019-HYD	1.5	0	2019-02-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/26/2019-HYD	384	110	0	N	Managing Director	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583882	59	EVM	2019	120	8	DIS/1/25/2019-HYD	0.52	0	2019-02-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/25/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583883	105	WEAVING TRADITION	2019	120	9	VIS/1/2/2019-GUW	25.28	0	2019-02-27 00:00:00	KABITA ADHIKARI - GUWAHATI	Other	0	0	VIS/1/2/2019-GUW	106	110	0	N	Kabita Adhikari	0	25.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583884	44	SHINAAKHT	2019	120	7	VIS/1/185/2019-DEL	40.17	0	2019-02-27 00:00:00	PRAGYESH KUMAR SINGH - LUCKNOW	Other	0	0	VIS/1/185/2019-DEL	106	110	0	N	Pragyesh Kumar Singh	0	40.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583885	82	BEKKIGONDU MUGUTHI	2019	120	4	DIL/1/16/2019-BAN	114.54	0	2019-02-27 00:00:00	MADHURI UMESH - BANGALORE URBAN	Feature	0	0	DIL/1/16/2019-BAN	384	109	0	Y	Madhuri Umesh	0	115.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583886	54	DJ UTTE CHAMKILA.	2019	121	7	VIS/2/17/2019-DEL	2.55	0	2019-02-27 00:00:00	MANJIT SINGH - TARANTARAN	Song	0	0	VIS/2/17/2019-DEL	106	110	0	N	Manjit Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583887	276	AN INTERNATIONAL LOCAL STORY	2019	120	5	DIL/1/22/2019-THI	122.42	0	2019-02-27 00:00:00	SHIJITH M - WAYANAD(S SQUARE CINEMAS)	Feature	0	0	DIL/1/22/2019-THI	384	109	0	Y	Shijith M	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583888	282	TRAYA	2019	121	4	DIL/2/35/2019-BAN	100.57	0	2019-02-27 00:00:00	KAUSHAL MAHAJAN - BANGALORE URBAN	Feature	0	0	DIL/2/35/2019-BAN	384	109	0	N	Kaushal Mahajan	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583889	45	RANGINA DUNIYA	2019	121	4	DIL/2/34/2019-BAN	116.41	0	2019-02-27 00:00:00	SEGU SUDHAKAR - BANGALORE URBAN	Feature	0	0	DIL/2/34/2019-BAN	384	109	0	N	Segu Sudhakar	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583890	82	NAAKUMUKHA	2019	122	4	DIL/3/3/2019-BAN	136.08	0	2019-02-27 00:00:00	DARSHAN M R - KODAGU	Feature	0	0	DIL/3/3/2019-BAN	384	109	0	N	Darshan M R	0	136.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583891	82	GOLMAAL 	2019	121	4	DIL/2/33/2019-BAN	160.03	0	2019-02-27 00:00:00	MANJUNATHA NAYAK - UDUPI	Feature	0	0	DIL/2/33/2019-BAN	384	109	0	N	Manjunatha Nayak	0	160.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583892	45	RAINCOAT 	2019	121	4	VIL/2/3/2019-BAN	141.07	0	2019-02-27 00:00:00	YOGESHA K N - RAMANAGARAM	Feature	0	0	VIL/2/3/2019-BAN	106	109	0	N	Yogesha K N	0	141.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583893	54	SONG- ROM ROM	2019	120	7	VIS/1/184/2019-DEL	3.32	0	2019-02-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/184/2019-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583894	54	SONG- AINKAN KALIYAN	2019	120	7	VIS/1/183/2019-DEL	3.28	0	2019-02-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/183/2019-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583895	54	SONG- CARA KOTHIYAN	2019	120	7	VIS/1/182/2019-DEL	3.36	0	2019-02-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/182/2019-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583896	54	SONG- VE PATHRA	2019	120	7	VIS/1/181/2019-DEL	5.25	0	2019-02-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/181/2019-DEL	106	110	0	N	Bhushan Dua	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583897	54	UCHE KIRDAAR	2019	120	7	VIS/1/180/2019-DEL	3.16	0	2019-02-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/180/2019-DEL	106	110	0	N	Manpreet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583898	54	BAHAANE	2019	120	7	VIS/1/179/2019-DEL	3.34	0	2019-02-27 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/179/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583899	45	SONG 08 YANDA (PADDE HULLI)	2019	120	4	VIS/1/25/2019-BAN	3.02	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/25/2019-BAN	106	110	0	N	M Ramesh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583900	45	SONG 07 CLIMAX (PADDE HULLI)	2019	120	4	VIS/1/24/2019-BAN	5.32	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/24/2019-BAN	106	110	0	N	M Ramesh	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583901	45	SONG 06 BADAKU JATAKA (PADDE HULLI)	2019	120	4	VIS/1/23/2019-BAN	3.42	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/23/2019-BAN	106	110	0	N	M Ramesh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583902	45	SONG 05 ONDU (PADDE HULLI)	2019	120	4	VIS/1/22/2019-BAN	3.19	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/22/2019-BAN	106	110	0	N	M Ramesh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583903	45	SONG 04 KALABEDA (PADDE HULLI)	2019	120	4	VIS/1/21/2019-BAN	2	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/21/2019-BAN	106	110	0	N	M Ramesh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583904	45	SONG 03 AGGODE (PADDE HULLI) 	2019	120	4	VIS/1/20/2019-BAN	3.23	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/20/2019-BAN	106	110	0	N	M Ramesh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583905	54	LAAWAN	2019	120	7	VIS/1/178/2019-DEL	3.04	0	2019-02-27 00:00:00	SIDHARTH BHARDWAJ - PANCHKULA	Song	0	0	VIS/1/178/2019-DEL	106	110	0	N	Sidharth Bhardwaj	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583906	45	SONG 02 BIRTHDAY (PADDE HULLI)	2019	120	4	VIS/1/19/2019-BAN	3.26	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/19/2019-BAN	106	110	0	N	M Ramesh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583907	45	SONG 01 NA TUMBA (PADDE HULLI)	2019	120	4	VIS/1/18/2019-BAN	3.42	0	2019-02-27 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/18/2019-BAN	106	110	0	N	M Ramesh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583908	54	BEKADRA	2019	120	7	VIS/1/177/2019-DEL	4.06	0	2019-02-27 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/177/2019-DEL	106	110	0	N	Mukhtiar Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583909	54	SANDAL	2019	120	7	VIS/1/176/2019-DEL	2.58	0	2019-02-27 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/176/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583910	54	AKHIYAN	2019	120	7	VIS/1/175/2019-DEL	3.2	0	2019-02-27 00:00:00	GURWINDER SINGH MATHARU - SOUTH	Song	0	0	VIS/1/175/2019-DEL	106	110	0	N	Gurwinder Singh Matharu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583911	54	SAWA LAKH	2019	120	7	VIS/1/174/2019-DEL	2.34	0	2019-02-27 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/174/2019-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583912	54	CHANDIGARH DERE	2019	120	7	VIS/1/173/2019-DEL	2.31	0	2019-02-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/173/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583913	54	SONG- LA WALI	2019	120	7	VIS/1/172/2019-DEL	3.08	0	2019-02-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/172/2019-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583914	54	PYAR DE PANGE	2019	120	7	VIS/1/171/2019-DEL	3.58	0	2019-02-27 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/171/2019-DEL	106	110	0	N	Rohan Kumar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583915	44	PROMO5-KDMCC	2019	121	7	DIS/2/7/2019-DEL	2.43	0	2019-02-27 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Promos	0	0	DIS/2/7/2019-DEL	384	110	0	N	Prakash Kumar Bhagat	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583916	54	DIGITAL TRAILER NO.1 OF FILM RABB DA RADIO 2	2019	120	7	DIS/1/81/2019-DEL	1.3	0	2019-02-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	DIS/1/81/2019-DEL	384	110	0	N	Manpreet Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583917	43	DIGITAL SONG NAMO NAMO OF FILM HU NARENDRA MODI BANVA MANGU CHU	2019	120	7	DIS/1/80/2019-DEL	3.1	0	2019-02-27 00:00:00	ANIL NARYANI - JAIPUR	Song	0	0	DIS/1/80/2019-DEL	384	110	0	N	Anil Naryani	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583918	43	DIGITAL SONG KABBALI OF FILM HU NARENDRA MODI BANVA MANGU CHU	2019	120	7	DIS/1/79/2019-DEL	4.33	0	2019-02-27 00:00:00	ANIL NARYANI - JAIPUR	Song	0	0	DIS/1/79/2019-DEL	384	110	0	N	Anil Naryani	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583919	43	DIGITAL SONG TARA MAGAR OF FILM HU NARENDRA MODI BANVA MANGU CHU	2019	120	7	DIS/1/78/2019-DEL	4.36	0	2019-02-27 00:00:00	ANIL NARYANI - JAIPUR	Song	0	0	DIS/1/78/2019-DEL	384	110	0	N	Anil Naryani	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583920	54	DIGITAL SONG CHANNAN OF FILM RABB DA RADIO 2	2019	120	7	DIS/1/77/2019-DEL	2.33	0	2019-02-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/77/2019-DEL	384	110	0	N	Manpreet Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583921	54	DIGITAL SONG TAPPE OF FILM RABB DA RADIO 2	2019	120	7	DIS/1/76/2019-DEL	3.25	0	2019-02-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/76/2019-DEL	384	110	0	N	Manpreet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583922	54	DIGITAL SONG SHOKEEN OF FILM RABB DA RADIO 2	2019	120	7	DIS/1/75/2019-DEL	3.03	0	2019-02-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/75/2019-DEL	384	110	0	N	Manpreet Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583923	54	DIGITAL SONG JATTAN DE MUNDE OF FILM RABB DA RADIO 2	2019	120	7	DIS/1/74/2019-DEL	3.24	0	2019-02-27 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/74/2019-DEL	384	110	0	N	Manpreet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583924	44	LS - REGISTER & VERIFY H60	2019	120	7	DIS/1/73/2019-DEL	1	0	2019-02-27 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/73/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583925	44	PROMO NO. 15 TO 20 OF FILM "BADLA"	2019	120	6	VIS/1/477/2019-MUM	0.58	0	2019-02-27 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/477/2019-MUM	106	110	0	N	Gauri Khan	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583926	44	TRAILER 02: KALANK - FREEPLAY	2019	121	6	DIS/2/189/2019-MUM	1.28	0	2019-02-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/189/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583927	59	VISWASAM	2019	120	3	DIL/1/22/2019-Che	152.4	0	2019-02-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Feature	0	0	DIL/1/22/2019-Che	384	109	0	N	Thyagarajan Govindarajan Thyagarajan	0	152.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583928	58	SOS - HAPPY DAYS	2019	120	3	DIS/1/144/2019-Che	16.1	0	2019-02-27 00:00:00	LATHAMENON RAJIVKRISHNA - CHENNAI	Other	0	0	DIS/1/144/2019-Che	384	110	0	N	Lathamenon Rajivkrishna	0	16.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583929	59	VISWASAM VIDEO PROMO 5 (DUBBED )	2019	120	3	VIS/1/122/2019-Che	0.33	0	2019-02-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/122/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583930	59	VISWASAM VIDEO PROMO 4 (DUBBED)	2019	120	3	VIS/1/121/2019-Che	0.23	0	2019-02-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/121/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583931	58	THADAM     (PROMO - 2  VIDEO)	2019	120	3	VIS/1/120/2019-Che	0.13	0	2019-02-27 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/120/2019-Che	106	110	0	N	Inderkumar Kannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583932	58	THADAM       (PROMO - 1 VIDEO)	2019	120	3	VIS/1/119/2019-Che	0.13	0	2019-02-27 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/119/2019-Che	106	110	0	N	Inderkumar Kannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583933	59	VISWASAM	2019	120	3	DIS/1/143/2019-Che	2.23	0	2019-02-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Trailer	0	0	DIS/1/143/2019-Che	384	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583934	58	GOKUL BEAUTY TALK	2019	120	3	DIS/1/142/2019-Che	0.33	0	2019-02-27 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/142/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583935	58	PR PALACE	2019	120	3	DIS/1/141/2019-Che	1.03	0	2019-02-27 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/141/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583936	44	PROMO NO. 1 & 2 - METRO PARK	2019	120	6	VIS/1/476/2019-MUM	0.56	0	2019-02-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/476/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583937	61	SONG TOGETHER	2019	121	6	VIS/2/236/2019-MUM	2.54	0	2019-02-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/236/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583938	51	PROMO NO. 13 - ROCKY | TITLE SONG	2019	120	6	VIS/1/475/2019-MUM	2.36	0	2019-02-26 00:00:00	DREAM WEAVER PRODUCTIONS - MUMBAI, 7 SEAS PRODUCTIONS - THANE	Promos	0	0	VIS/1/475/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583939	44	PROMO NO. 47 - TOTAL DHAMAAL	2019	120	6	VIS/1/474/2019-MUM	1.54	0	2019-02-26 00:00:00	MARUTI INTERNATIONAL - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/474/2019-MUM	106	110	0	N	Ashok Thakeria	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583940	44	FILM UDD CHALE PROMOS 1 TO 5	2019	120	6	VIS/1/473/2019-MUM	3.3	0	2019-02-26 00:00:00	TAKSHAK FILMS - AHMADABAD	Promos	0	0	VIS/1/473/2019-MUM	106	110	0	N	Anil Gajraj	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583941	44	FILM UDD CHALE - PROMOS 6 TO 10	2019	120	6	VIS/1/472/2019-MUM	7.3	0	2019-02-26 00:00:00	TAKSHAK FILMS - AHMADABAD	Promos	0	0	VIS/1/472/2019-MUM	106	110	0	N	Anil Gajraj	0	7.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583942	45	TRAILER 01 (GIRGITLE)	2019	121	4	DIS/2/20/2019-BAN	1.19	0	2019-02-26 00:00:00	GIRISH N - BANGALORE RURAL	Trailer	0	0	DIS/2/20/2019-BAN	384	110	0	N	Girish N	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583943	61	THE MOUNTAIN WITHIN (TRAILER)  	2019	121	6	DIS/2/188/2019-MUM	1.39	0	2019-02-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/188/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583944	45	TRAILER OF THE FILM ARABBI KADALA TEERADALLI	2019	121	4	DIS/2/19/2019-BAN	1.23	0	2019-02-26 00:00:00	KRISHNE GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/19/2019-BAN	384	110	0	N	Krishne Gowda	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583945	44	PROMO NO. 15 & 16 : MILAN TALKIES	2019	120	6	VIS/1/471/2019-MUM	0.46	0	2019-02-26 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/471/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583946	44	PROMO NO. 11 TO 14 : MILAN TALKIES	2019	121	6	VIS/2/235/2019-MUM	3.53	0	2019-02-26 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/235/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583947	45	TRAILER OF THE FILM I LOVE YOU NANNE PREETHSE	2019	121	4	DIS/2/18/2019-BAN	1.28	0	2019-02-26 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Trailer	0	0	DIS/2/18/2019-BAN	384	110	0	N	R Chandrashekar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583948	61	PROMO NO. 1 & 2 : DUMBO "FLY - INTO THE FUTURE	2019	120	6	VFS/1/9/2019-MUM	1.06	0	2019-02-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/9/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583949	51	SONG : CHAHUL HI	2019	120	6	VIS/1/470/2019-MUM	4.5	0	2019-02-26 00:00:00	ARIETTA MUSIC AND RECORDS PRIVATE LIMITED - NAGPUR	Song	0	0	VIS/1/470/2019-MUM	106	110	0	N	Shruti Pohare	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583950	51	SONG - HILACH BHIDAYCH 	2019	120	6	VIS/1/469/2019-MUM	4.24	0	2019-02-26 00:00:00	VISHNUPRIYA 7 ARTS - MUMBAI	Song	0	0	VIS/1/469/2019-MUM	106	110	0	N	Rajkumar Dashrath Pardesi	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583951	51	PROMO NO. 5 TO 8 : TI AND TI	2019	120	6	VIS/1/468/2019-MUM	1	0	2019-02-26 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/468/2019-MUM	106	110	0	N	Pushkar Jog	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583952	51	SONG "LOVE MASHUP"	2019	120	6	VIS/1/467/2019-MUM	3	0	2019-02-26 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/467/2019-MUM	106	110	0	N	Pravin Naresh Koli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583953	59	VISWASAM PROMO SONG 3 ( DANCHI KOTTU )	2019	120	3	VIS/1/118/2019-Che	0.13	0	2019-02-26 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/118/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583954	51	SONG : UGICHACH OF FILM WEDDING CHA SHINEMA	2019	120	6	VIS/1/466/2019-MUM	1.56	0	2019-02-26 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/466/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583955	59	VISWASAM PROMO SONG 2 (CHINNARI THALLI )	2019	120	3	VIS/1/117/2019-Che	0.13	0	2019-02-26 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/117/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583956	54	SONG  YAARAN DA GROUP	2019	121	6	VIS/2/234/2019-MUM	3.13	0	2019-02-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/234/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583957	44	SONG : BAKAITI OF FILM : MILAN TALKIES	2019	121	6	VIS/2/233/2019-MUM	2.03	0	2019-02-26 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/233/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583958	59	VISWASAM TELUGU  PROMO SONG 1 (VAANAA VAANAA )	2019	120	3	VIS/1/116/2019-Che	0.13	0	2019-02-26 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/116/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583959	44	PROMO NO. 8 TO 10 : MILAN TALKIES	2019	121	6	VIS/2/232/2019-MUM	1.39	0	2019-02-26 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/232/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583960	44	PROMO NO.20:  KESARI - SAANU KEHNDI FREEPLAY V2	2019	120	6	VIS/1/465/2019-MUM	2.47	0	2019-02-26 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/465/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583961	44	PROMO NO 16 TO 18 : HANSA - EK SANYOG - SONG SHARMILE FREEPLAY CUTDOWN V2	2019	121	6	VIS/2/231/2019-MUM	3.06	0	2019-02-26 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/2/231/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583962	58	AMMA ARASIN SATHANAIGAL ERANDU THODARUM PALLANDU PART - II	2019	120	3	DIS/1/140/2019-Che	7.15	0	2019-02-26 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/140/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	7.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583963	51	PROMO NO. 7 TO 12 - ROCKY 	2019	121	6	VIS/2/230/2019-MUM	1.48	0	2019-02-26 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/230/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583964	61	DLR GROUP OF INSTITUTIONS ARCOT	2019	120	3	DIS/1/139/2019-Che	0.33	0	2019-02-26 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/139/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583965	44	PROMO NO 17 TO 19: KESARI - SONG SANNU KEHNDI FREEPLAY CUTDOWN	2019	120	6	VIS/1/464/2019-MUM	1.14	0	2019-02-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/464/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583966	44	PROMO NO. 17 & 18 - SONCHIRIYA | SONG - BHAGI RE REMIX	2019	121	6	VIS/2/229/2019-MUM	0.56	0	2019-02-26 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/229/2019-MUM	106	110	0	N	Rohinton Screwvala	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583967	58	DLR ARTS & SCIENCE COLLEGE ARCOT	2019	120	3	DIS/1/138/2019-Che	0.33	0	2019-02-26 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/138/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583968	44	PROMO NO 16 : KESARI  - SONG SANNU KEHNDI FREEPLAY	2019	120	6	VIS/1/463/2019-MUM	2.57	0	2019-02-26 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/463/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583969	58	SRI MAHALAKSHMI COLLEGE (DLR) ARCOT	2019	120	3	DIS/1/137/2019-Che	0.33	0	2019-02-26 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/137/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583970	44	PROMO NO.2 OF SONG â€œBELLY RINGâ€	2019	121	6	DIS/2/187/2019-MUM	0.3	0	2019-02-26 00:00:00	MS MUSIC & SOUND - MUMBAI	Promos	0	0	DIS/2/187/2019-MUM	384	110	0	N	Amrik Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583971	44	PROMO NO.1 OF SONG â€œBELLY RINGâ€	2019	121	6	DIS/2/186/2019-MUM	1	0	2019-02-26 00:00:00	MS MUSIC & SOUND - MUMBAI	Promos	0	0	DIS/2/186/2019-MUM	384	110	0	N	Amrik Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583972	58	KARAI HOME APPLIANCES	2019	120	3	DIS/1/136/2019-Che	0.23	0	2019-02-26 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/136/2019-Che	384	110	0	N	Karthik Mani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583973	49	KERALA TOURISM	2019	120	6	DIS/1/1010/2019-MUM	2.03	0	2019-02-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1010/2019-MUM	384	110	0	N	Santosh Gaikwad	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583974	58	JP LUCKY NUMEROLOGY	2019	120	3	DIS/1/135/2019-Che	0.13	0	2019-02-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/135/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583975	84	VATSALYA  SR. SEC. SCHOOL	2019	120	6	DIS/1/1009/2019-MUM	2.25	0	2019-02-26 00:00:00	FILMANIA LIGHT, CAMERA, ACTION - SAGAR	Advertisement	0	0	DIS/1/1009/2019-MUM	384	110	0	N	Rahul Pandey	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583976	61	THE BARDOLI SATYAGRAHA	2019	120	6	DIS/1/1008/2019-MUM	2.47	0	2019-02-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1008/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583977	44	MOIRA SARIYA	2019	120	6	DIS/1/1007/2019-MUM	0.32	0	2019-02-26 00:00:00	JAIDEEP ISPAT AND ALLOYS PRIVATE LIMITED - INDORE	Advertisement	0	0	DIS/1/1007/2019-MUM	384	110	0	N	Sandeep Jain	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583978	58	TOUCH MY TOWN.COM	2019	120	3	DIS/1/134/2019-Che	0.4	0	2019-02-26 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/134/2019-Che	384	110	0	N	Mageshkumar Janakiraman	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583979	61	ABU DHABI TOURISM	2019	120	6	DIS/1/1006/2019-MUM	0.33	0	2019-02-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1006/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583980	51	SONG "MARD MARATHA"	2019	120	6	DIS/1/1005/2019-MUM	2.05	0	2019-02-26 00:00:00	PRABODHAN FILMS - KOLHAPUR	Song	0	0	DIS/1/1005/2019-MUM	384	110	0	N	Priyanka Ashwinkumar Kagale	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583981	44	PACHMEENA	2019	120	6	DIS/1/1004/2019-MUM	0.13	0	2019-02-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1004/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583982	44	THE SONG" MUJHSE JUDA.."	2019	120	6	DIS/1/1003/2019-MUM	4.41	0	2019-02-26 00:00:00	MOHD GHUFRANUDDIN - MUMBAI 	Song	0	0	DIS/1/1003/2019-MUM	384	110	0	N	Mohd Ghufranuddin	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583983	45	TRAILOR OF BADRI VS MADHUMATHI	2019	120	4	DIS/1/58/2019-BAN	1.2	0	2019-02-26 00:00:00	PRATHAP G PADMANABHAIAH - BANGALORE URBAN	Trailer	0	0	DIS/1/58/2019-BAN	384	110	0	N	Prathap G Padmanabhaiah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583984	44	TRAILER NO. 3 : MILAN TALKIES	2019	121	6	DIS/2/185/2019-MUM	1.03	0	2019-02-26 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/185/2019-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583985	45	TRAILER OF THE FILM PADDE HULLI	2019	120	4	DIS/1/57/2019-BAN	1.3	0	2019-02-26 00:00:00	M RAMESH - BANGALORE URBAN	Trailer	0	0	DIS/1/57/2019-BAN	384	110	0	N	M Ramesh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583986	61	TRL C - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/48/2019-MUM	1.19	0	2019-02-26 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/48/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583987	84	GANDHIJI AUR AHINSA	2019	120	6	DIS/1/1002/2019-MUM	1.51	0	2019-02-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1002/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583988	49	 KERALA TOURISM	2019	120	6	DIS/1/1001/2019-MUM	1.03	0	2019-02-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1001/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583989	82	PROJECT EVE SS19 COLLECTION	2019	120	6	DIS/1/1000/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1000/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583990	61	WRANGLER WANDER READY SS19 	2019	120	6	DIS/1/999/2019-MUM	0.33	0	2019-02-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/999/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583991	49	AKASA FURNITURE	2019	120	6	DIS/1/998/2019-MUM	0.36	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/998/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583992	61	YASHA LIVING	2019	120	6	DIS/1/997/2019-MUM	0.38	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/997/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583993	44	SHAADI KE SIYAPE & TV	2019	120	6	DIS/1/996/2019-MUM	0.28	0	2019-02-26 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/996/2019-MUM	384	110	0	N	Sayra Munir Patel	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583994	51	RAVETKAR HOUSING	2019	120	6	DIS/1/995/2019-MUM	1	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/995/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583995	58	DAIRY DAY PAAL ICE CREAM	2019	120	6	DIS/1/994/2019-MUM	0.18	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/994/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583996	58	DAIRY DAY KID	2019	120	6	DIS/1/993/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/993/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583997	59	DAIRY DAY KID	2019	120	6	DIS/1/992/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/992/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583998	45	DAIRY DAY KID	2019	120	6	DIS/1/991/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/991/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
583999	45	MBS STAR SUVARNA	2019	120	6	DIS/1/990/2019-MUM	0.23	0	2019-02-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/990/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584000	45	TRAILER 1 AMAR	2019	120	4	DIS/1/56/2019-BAN	1.51	0	2019-02-26 00:00:00	N SANDESH - MYSORE	Trailer	0	0	DIS/1/56/2019-BAN	384	110	0	N	N Sandesh	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584001	59	CRAZY CRAZY FEELING	2019	120	8	DIL/1/10/2019-HYD	132.54	0	2019-02-26 00:00:00	NUTHALAPATI MADHU - HYDERABAD(VIGNATHA FILMS)	Feature	0	0	DIL/1/10/2019-HYD	384	109	0	Y	Nuthalapati Madhu	0	131.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584002	84	DAIRY DAY KID	2019	120	6	DIS/1/989/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/989/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584003	51	DAIRY DAY KID	2019	120	6	DIS/1/988/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/988/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584004	59	DAIRY DAY FATHER & SON	2019	120	6	DIS/1/987/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/987/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584005	58	DAIRY DAY FATHER & SON 	2019	120	6	DIS/1/986/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/986/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584006	45	DAIRY DAY FATHER & SON	2019	120	6	DIS/1/985/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/985/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584007	51	DAIRY DAY FATHER & SON	2019	120	6	DIS/1/984/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/984/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584008	84	DAIRY DAY FATHER & SON	2019	120	6	DIS/1/983/2019-MUM	0.33	0	2019-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/983/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584009	44	NDTV INDIA MISSION 2019	2019	120	6	DIS/1/982/2019-MUM	0.33	0	2019-02-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/982/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584010	44	RUN 4 NINE AKSHAY KUMAR	2019	120	6	DIS/1/981/2019-MUM	0.3	0	2019-02-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/981/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584011	84	VOGO	2019	120	6	DIS/1/980/2019-MUM	1.13	0	2019-02-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/980/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584012	59	VARMA TMT	2019	120	6	DIS/1/979/2019-MUM	0.33	0	2019-02-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/979/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584013	44	 DEVARPAN NAMKEENS 	2019	120	6	DIS/1/978/2019-MUM	0.2	0	2019-02-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/978/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584014	44	DEVARPAN POTATO CHIPS	2019	120	6	DIS/1/977/2019-MUM	0.2	0	2019-02-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/977/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584016	82	MGM HEALTHCARE	2019	120	6	DIS/1/975/2019-MUM	0.23	0	2019-02-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/975/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584017	61	SAMSUNG S10	2019	120	6	DIS/1/974/2019-MUM	0.33	0	2019-02-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/974/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584018	61	NAVAMI LANDMARK 	2019	120	6	DIS/1/973/2019-MUM	0.25	0	2019-02-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/973/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584019	44	GREENPLY-THE STORY OF OMANA 	2019	120	6	DIS/1/972/2019-MUM	0.43	0	2019-02-26 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/972/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584020	61	SONY NETWORKS HAPPY INDIA	2019	120	6	DIS/1/971/2019-MUM	0.48	0	2019-02-26 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/971/2019-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584021	59	FIGHT TO THE FINISH 	2019	121	6	VFL/2/88/2019-MUM	93.12	0	2019-02-26 00:00:00	WORLDWIDE  FILM FUND LLC 	Feature	0	0	VFL/2/88/2019-MUM	106	109	0	Y	Dinesh S Birade	0	94.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584022	61	THE WOUNDED SOULS OF THE RANN	2019	120	7	VIS/1/170/2019-DEL	55.09	0	2019-02-26 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/170/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	55.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584023	161	GUMNAAM DIN	2019	120	7	VIS/1/169/2019-DEL	22.22	0	2019-02-26 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/169/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	22.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584024	54	SONG- SMOKEY EYES	2019	121	7	VIS/2/16/2019-DEL	3.02	0	2019-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/16/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584025	59	GOD OF GODS	2019	121	6	DIL/2/95/2019-MUM	90	0	2019-02-26 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/95/2019-MUM	384	109	0	N	Isvi Madhusudhan Reddy	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584026	61	GOD OF GODS	2019	121	6	DIL/2/94/2019-MUM	90	0	2019-02-26 00:00:00	DIVINE VISION INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/94/2019-MUM	384	109	0	Y	Isvi Madhusudhan Reddy	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584027	49	VELATHAN (HDD)	2019	121	5	DIL/2/8/2019-THI	117.3	0	2019-02-26 00:00:00	LUCY JOSEPH - THIRUVANANTHAPURAM(KJL FILMS)	Feature	0	0	DIL/2/8/2019-THI	384	109	0	Y	Lucy Joseph	0	118.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584028	51	HORA	2019	121	6	DIL/2/93/2019-MUM	91.02	0	2019-02-26 00:00:00	M/S. R. R. FILMS PRODUCTION. - MUMBAI	Feature	0	0	DIL/2/93/2019-MUM	384	109	0	Y	Rahul Ravindra Mhatre	0	91.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584029	64	 CHUTKI BHAR SINDUR	2019	121	6	VIL/2/77/2019-MUM	134.47	0	2019-02-26 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/77/2019-MUM	106	109	0	Y	Abhay Kumar Sinha	0	134.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584030	64	BALMA RANGRASIA 	2019	121	6	VIL/2/76/2019-MUM	142.48	0	2019-02-26 00:00:00	M/S GANDHI ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/76/2019-MUM	106	109	0	Y	Ajit Kumar Roy	0	143.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584031	44	DASHING SOLDIER 2	2019	121	6	VIL/2/75/2019-MUM	132.42	0	2019-02-26 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/75/2019-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584032	44	HOGI PYAR KI JEET	2019	121	6	VIL/2/74/2019-MUM	170.24	0	2019-02-26 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/74/2019-MUM	106	109	0	Y	Manish Singhal	0	171.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584033	44	 LAMHA QAUF KA	2019	120	6	VIL/1/28/2019-MUM	126.45	0	2019-02-26 00:00:00	S.N.MEDIA - CHENNAI	Feature	0	0	VIL/1/28/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584034	82	ISPADE RAJAVUM IDHAYA RANIYUM	2019	121	3	DIL/2/18/2019-Che	153.2	0	2019-02-26 00:00:00	BALAJI KAPA  - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/18/2019-Che	384	109	0	Y	Balajikapa Munirathnam	0	153.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584035	82	MAHALACHUMI	2019	121	3	DIS/2/11/2019-Che	11.25	0	2019-02-26 00:00:00	DANIEL PAVANAN AND NARESH GUNASEELAN, (ULTRA MIND CREATIONS)	Other	0	0	DIS/2/11/2019-Che	384	110	0	Y	Naresh Gunaseelan	0	11.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584036	276	96	2019	120	3	DIL/1/21/2019-Che	155.07	0	2019-02-26 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/21/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	155.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584037	58	SATHRU - VIDEO PROMO-3	2019	120	3	VIS/1/115/2019-Che	0.13	0	2019-02-26 00:00:00	RAGHUKUMAR LOGANATHAN - (RT INFINITY DEAL ENTERTAINMENT), KANCHIPURAM	Promos	0	0	VIS/1/115/2019-Che	106	110	0	Y	Raghukumar Loganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584038	64	 NAAGRAJ	2019	121	6	VIL/2/73/2019-MUM	156.4	0	2019-02-26 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	VIL/2/73/2019-MUM	106	109	0	Y	Deepak D Shah	0	157	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584039	44	SONG JHUNJHUNA..PROMO 16/17/18/19 OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	VIS/2/228/2019-MUM	2.38	0	2019-02-26 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/228/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584040	44	SONG FERARI...PROMO 12/13/14/15 OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	VIS/2/227/2019-MUM	2.38	0	2019-02-26 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/227/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584041	44	SONG DILLI KI SARKAR..PROMO 8/9/10/11 OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	VIS/2/226/2019-MUM	2.38	0	2019-02-26 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/226/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584042	44	DIALOUGE PROMO 1/2/3/4 OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	VIS/2/225/2019-MUM	1.13	0	2019-02-26 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/225/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584043	44	DIALOGUE PROMO 5/6/7 OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	VIS/2/224/2019-MUM	0.53	0	2019-02-26 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/2/224/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584044	283	"118"	2019	121	8	DIL/2/27/2019-HYD	126	0	2019-02-25 00:00:00	SRIMAHESH KONERU - RANGAREDDI(EAST COAST PRODUCTIONS)	Feature	0	0	DIL/2/27/2019-HYD	384	109	0	Y	Srimahesh Koneru	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584045	161	TUMBBAD.	2019	121	7	VIL/2/7/2019-DEL	107.31	0	2019-02-25 00:00:00	ANAND LILARAM RAISINGHANI - MUMBAI, SURESH SHAH - THANE	Feature	0	0	VIL/2/7/2019-DEL	106	109	0	Y	Suresh Shah	0	108.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584046	59	" ITLU ANJALI"	2019	121	8	DIL/2/26/2019-HYD	118.01	0	2019-02-25 00:00:00	VOTTUR NAVEEN - NELLORE(M/S VOMAA PRODUCTIONS)	Feature	0	0	DIL/2/26/2019-HYD	384	109	0	Y	Vottur Naveen	0	117.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584047	58	KAADHAL MUNNETRA KAZHAGAM-TRAILER	2019	121	3	DIS/2/10/2019-Che	2.03	0	2019-02-25 00:00:00	MALARKODI MURUGAN - (BLUE HILLS PRODUCTION), THOOTHUKUDI	Trailer	0	0	DIS/2/10/2019-Che	384	110	0	Y	Malarkodi Murugan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584048	44	PROMO NO. 31 TO 33 OF FILM "BADLA"	2019	120	6	VIS/1/562/2019-MUM	0.54	0	2019-03-08 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/562/2019-MUM	106	110	0	N	Gauri Khan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584049	54	BADAMI	2019	120	6	VIS/1/561/2019-MUM	2.5	0	2019-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/561/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584050	54	SONG PROMO NO.1 & 2 SONG:-â€œSATT PINDâ€ OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/560/2019-MUM	3.47	0	2019-03-08 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/560/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584051	44	SONG - DHOOP BANO, FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/559/2019-MUM	3.16	0	2019-03-08 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Song	0	0	VIS/1/559/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584052	54	SONG PROMO NO.1 & 2 SONG:-â€œISHQ DIYA SHURUWATAâ€ OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/558/2019-MUM	3.42	0	2019-03-08 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/558/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584053	51	SONG : MAZHYA MAMACHYA LAGNALA OF FILM WEDDING CHA SHINEMA	2019	120	6	VIS/1/557/2019-MUM	2.28	0	2019-03-08 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/557/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584054	54	SONG PROMO NO.3 SONG:-â€œYAARA VEâ€ OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/556/2019-MUM	0.3	0	2019-03-08 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/556/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584055	54	 SONG PROMO - NUMBER DELETE	2019	120	6	VIS/1/555/2019-MUM	0.13	0	2019-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/555/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584056	54	SONG PROMO - BADAMI	2019	120	6	VIS/1/554/2019-MUM	0.23	0	2019-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/554/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584057	61	PROMO 2 - SHAZAM!	2019	120	6	VFS/1/19/2019-MUM	0.33	0	2019-03-08 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/19/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584058	61	PROMO 1 - SHAZAM!	2019	120	6	VFS/1/18/2019-MUM	0.33	0	2019-03-08 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/18/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584059	44	PROMO NO. 25 TO 28 : MILAN TALKIES	2019	120	6	VIS/1/553/2019-MUM	3.12	0	2019-03-08 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	VIS/1/553/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584060	44	PROMO NO. 06: KALANK	2019	120	6	VIS/1/552/2019-MUM	2.08	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/552/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584061	44	PROMO NO.05 - KALANK	2019	120	6	VIS/1/551/2019-MUM	1.25	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/551/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584062	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/550/2019-MUM	0.45	0	2019-03-08 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/550/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584063	54	DIALOGUE PROMO NO. 5 TO 9 - BAND VAAJE	2019	120	6	VIS/1/549/2019-MUM	1.15	0	2019-03-08 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/549/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584064	44	BRAHMASTRA MOTION LOGO_DEVANAGARI  V8	2019	120	6	VIS/1/548/2019-MUM	0.48	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/548/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584065	44	BRAHMASTRA MOTION LOGO_DEVANAGARI  V7	2019	120	6	VIS/1/547/2019-MUM	0.44	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/547/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584066	44	BRAHMASTRA MOTION LOGO 'V6	2019	120	6	VIS/1/546/2019-MUM	0.48	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/546/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584067	44	BRAHMASTRA MOTION LOGO 'V5	2019	120	6	VIS/1/545/2019-MUM	0.44	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/545/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584068	44	SONG : MAI TERI HO GAYI	2019	120	6	VIS/1/544/2019-MUM	4.33	0	2019-03-08 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/544/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584069	44	PROMO NO. 03:  KALANK	2019	120	6	VIS/1/543/2019-MUM	0.33	0	2019-03-08 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/543/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584070	44	PROMO NO. 04 - KALANK	2019	120	6	VIS/1/542/2019-MUM	1.03	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/542/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584071	44	MANYAVAR WEDDING 	2019	120	6	DIS/1/1257/2019-MUM	0.33	0	2019-03-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1257/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584072	44	GARNIER COLOR NATURALS PROMO TAG ON 	2019	120	6	DIS/1/1256/2019-MUM	0.23	0	2019-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1256/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584073	44	VIJAY SALES WOMENS DAY 	2019	121	6	DIS/2/224/2019-MUM	0.28	0	2019-03-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/224/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584074	84	MARCH 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	120	6	DIS/1/1255/2019-MUM	3.1	0	2019-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1255/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584075	106	ASTROYOGI 	2019	120	6	DIS/1/1254/2019-MUM	0.3	0	2019-03-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1254/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584076	44	 ASTROYOGI 1	2019	120	6	DIS/1/1253/2019-MUM	0.3	0	2019-03-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1253/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584077	61	TRAILER F5: SHAZAM!	2019	121	6	DFS/2/35/2019-MUM	2.1	0	2019-03-08 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/35/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584078	61	PROMO - HOW TO TRAIN YOUR DRAGON: THE HIDDEN WORLD - INOX	2019	120	6	DFS/1/53/2019-MUM	0.35	0	2019-03-08 00:00:00	BONNIE ARNOLD / BRAD LEWIS / UNIVERSAL PICTURES	Promos	0	0	DFS/1/53/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584079	44	TRAILER OF FILM GONE KESH	2019	120	6	DIS/1/1252/2019-MUM	2.29	0	2019-03-08 00:00:00	DHIRENDRA NATH GHOSH FILMS - MUMBAI 	Trailer	0	0	DIS/1/1252/2019-MUM	384	110	0	N	Dhiraj Ghosh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584080	44	TRAILER NO. 2 - MARD KO DARD NAHI HOTA	2019	121	6	DIS/2/223/2019-MUM	2.29	0	2019-03-08 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/223/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584081	54	TRAILER NO.1 OF FILM:-â€œYAARA VEâ€	2019	120	6	DIS/1/1251/2019-MUM	1.3	0	2019-03-08 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1251/2019-MUM	384	110	0	N	Maneet Kaur Chadha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584082	161	TEASER NO.02: KALANK	2019	120	6	DIS/1/1250/2019-MUM	2.08	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	DIS/1/1250/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584083	61	 AFTER (TRAILER)	2019	121	6	DFS/2/34/2019-MUM	1.01	0	2019-03-08 00:00:00	MARK CANTON/JENNIFER GIBGOT/COURTNEY SOLOMON/ GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/34/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584084	44	 SRIJAN HOLI	2019	120	6	DIS/1/1249/2019-MUM	2.43	0	2019-03-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1249/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584085	44	VIJAY SALES WOMENS DAY CAMERA 	2019	120	6	DIS/1/1248/2019-MUM	0.28	0	2019-03-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1248/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584086	61	VAN HEUSEN JACQUELINE 	2019	120	6	DIS/1/1247/2019-MUM	0.43	0	2019-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1247/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584087	84	URBAN CLAP AC SERVICING 	2019	120	6	DIS/1/1246/2019-MUM	0.33	0	2019-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1246/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584088	84	URBAN CLAP AC REPAIR	2019	120	6	DIS/1/1245/2019-MUM	0.33	0	2019-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1245/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584089	61	SANFORT PRE SCHOOL	2019	120	6	DIS/1/1244/2019-MUM	0.18	0	2019-03-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1244/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584090	44	RELIANCE JEWELS NAZAR BATTU SE KHANDAANI NAZRANA TAK	2019	120	6	DIS/1/1243/2019-MUM	0.33	0	2019-03-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1243/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584091	61	NETFLIX NEW TRIPLE FRONTIER CINEMA PRE FILM 	2019	120	6	DIS/1/1242/2019-MUM	1.03	0	2019-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1242/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584092	44	NETFLIX LEILA TEASER 	2019	120	6	DIS/1/1241/2019-MUM	0.28	0	2019-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1241/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584093	41	MINORITY AFFAIRS SADBHAV MANDAP 2 	2019	120	6	DIS/1/1240/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1240/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584094	59	MANYAVAR TYOHAAR 	2019	120	6	DIS/1/1239/2019-MUM	0.33	0	2019-03-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1239/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584095	44	LUX COZI SCENTED VEST - 2019 PORTRAIT '2	2019	120	6	DIS/1/1238/2019-MUM	0.23	0	2019-03-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1238/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584096	49	LAAWISH	2019	120	6	DIS/1/1237/2019-MUM	0.38	0	2019-03-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1237/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584097	82	MOCA WEIGHT AND MEASUREMENT 2	2019	120	6	DIS/1/1236/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1236/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584098	82	MOCA WASTAGE OF FOOD 2	2019	120	6	DIS/1/1235/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1235/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584099	43	MOCA WASTAGE OF FOOD 1	2019	120	6	DIS/1/1234/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1234/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584100	82	MOCA WASTAGE OF FOOD 3	2019	120	6	DIS/1/1233/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1233/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584101	54	MOCA WASTAGE OF FOOD 4	2019	120	6	DIS/1/1232/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1232/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584102	44	SONG TUM CHALE GAYE FILM MARUDHAR EXPRESS 	2019	121	6	DIS/2/222/2019-MUM	4.03	0	2019-03-08 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/2/222/2019-MUM	384	110	0	N	Raj Kushwaha	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584103	44	SONG TUJHSE PEHLE TUJHSE ZYADA FILM MARUDHAR EXPRESS.	2019	120	6	DIS/1/1231/2019-MUM	4.32	0	2019-03-08 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1231/2019-MUM	384	110	0	N	Raj Kushwaha	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584104	44	SONG : TUM CHALE GAYE  FILM MARUDHAR EXPRESS.	2019	120	6	DIS/1/1230/2019-MUM	5.26	0	2019-03-08 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1230/2019-MUM	384	110	0	N	Raj Kushwaha	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584105	44	SONG BALMA AISA NA NIKALE FILM MARUDHAR EXPRESS 	2019	120	6	DIS/1/1229/2019-MUM	4.17	0	2019-03-08 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1229/2019-MUM	384	110	0	N	Raj Kushwaha	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584106	44	SONG CHASHNI FILM MARUDHAR EXPRESS 	2019	120	6	DIS/1/1228/2019-MUM	4.03	0	2019-03-08 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1228/2019-MUM	384	110	0	N	Raj Kushwaha	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584107	44	SONG MIRZA VE  FILM MARUDHAR EXPRESS.	2019	120	6	DIS/1/1227/2019-MUM	2.24	0	2019-03-08 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1227/2019-MUM	384	110	0	N	Raj Kushwaha	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584108	161	BRAHMASTRA MOTION LOGO_DEVANAGARI_V8	2019	120	6	DIS/1/1226/2019-MUM	0.48	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1226/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584109	161	BRAHMASTRA MOTION LOGO "V6	2019	120	6	DIS/1/1225/2019-MUM	0.48	0	2019-03-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1225/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584110	59	KMR CONVENTION CENTER	2019	120	6	DIS/1/1224/2019-MUM	0.34	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1224/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584111	49	JOSCO JEWELLERS VARIETY - MAL	2019	120	6	DIS/1/1223/2019-MUM	0.3	0	2019-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1223/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584112	58	JOSCO JEWELLERS VARIETY - TAM	2019	120	6	DIS/1/1222/2019-MUM	0.3	0	2019-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1222/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584113	58	JOSCO JEWELLERS DIAMOND - TAM	2019	120	6	DIS/1/1221/2019-MUM	0.3	0	2019-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1221/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584114	49	JOSCO JEWELLERS DIAMOND - MAL	2019	120	6	DIS/1/1220/2019-MUM	0.3	0	2019-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1220/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584115	82	ELROW	2019	120	6	DIS/1/1219/2019-MUM	0.23	0	2019-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1219/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584116	49	E MOTO	2019	120	6	DIS/1/1218/2019-MUM	0.23	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1218/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584117	49	CHIRAKE KAREN MIRRORS & PHOTO FRAMES	2019	120	6	DIS/1/1217/2019-MUM	1.03	0	2019-03-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1217/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584118	44	CADENCE 02	2019	120	6	DIS/1/1216/2019-MUM	0.33	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1216/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584119	61	APV MIH FRIENDSHIP PROMO	2019	121	6	DIS/2/221/2019-MUM	0.33	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/221/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584120	44	"ANOPCHAND TILOKCHAND JEWELLERS"	2019	120	6	DIS/1/1215/2019-MUM	1	0	2019-03-08 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1215/2019-MUM	384	110	0	N	Shrikant Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584121	42	INCOME TAX BENAMI PROPERTY ACT 3	2019	120	6	DIS/1/1214/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1214/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584122	59	INCOME TAX BENAMI PROPERTY ACT 11	2019	120	6	DIS/1/1213/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1213/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584123	44	BIHAR REVENUE AND LAND REFORM DEPT 2	2019	120	6	DIS/1/1212/2019-MUM	0.53	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1212/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584124	84	BADLA BYTES	2019	120	6	DIS/1/1211/2019-MUM	0.32	0	2019-03-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1211/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584125	44	CADENCE 01	2019	120	6	DIS/1/1210/2019-MUM	0.33	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1210/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584126	54	MINORITY AFFAIRS NAYA SAVERA - 8 	2019	120	6	DIS/1/1209/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1209/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584127	82	MINORITY AFFAIRS NAYA SAVERA 7	2019	120	6	DIS/1/1208/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1208/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584128	51	MINORITY AFFAIRS NAYA SAVERA 6	2019	120	6	DIS/1/1207/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1207/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584129	82	MINORITY AFFAIRS NAYA SAVERA 5	2019	120	6	DIS/1/1206/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1206/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584130	43	MINORITY AFFAIRS NAYA SAVERA 4	2019	120	6	DIS/1/1205/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1205/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584131	42	MINORITY AFFAIRS NAYA SAVERA 3	2019	120	6	DIS/1/1204/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1204/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584132	41	MINORITY AFFAIRS NAYA SAVERA 2	2019	120	6	DIS/1/1203/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1203/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584133	44	MINORITY AFFAIRS NAYA SAVERA 1	2019	120	6	DIS/1/1202/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1202/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584134	54	MINORITY AFFAIR HUNAR HAAT 8	2019	120	6	DIS/1/1201/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1201/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584135	82	MINORITY AFFAIR HUNAR HAAT 7	2019	120	6	DIS/1/1200/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1200/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584136	51	MINORITY AFFAIR HUNAR HAAT 6	2019	120	6	DIS/1/1199/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1199/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584137	82	MINORITY AFFAIR HUNAR HAAT 5	2019	120	6	DIS/1/1198/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1198/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584138	43	MINORITY AFFAIR HUNAR HAAT 4	2019	120	6	DIS/1/1197/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1197/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584139	42	MINORITY AFFAIR HUNAR HAAT 3	2019	120	6	DIS/1/1196/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1196/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584140	41	MINORITY AFFAIR HUNAR HAAT 2	2019	120	6	DIS/1/1195/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1195/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584141	44	MINORITY AFFAIR HUNAR HAAT 1 	2019	120	6	DIS/1/1194/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1194/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584142	59	BAJAJ ELECTRONICS  	2019	120	6	DIS/1/1193/2019-MUM	0.13	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1193/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584143	61	BAJAJ ELECTRONICS 	2019	120	6	DIS/1/1192/2019-MUM	0.18	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1192/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584144	61	BAJAJ ELECTRONICS	2019	120	6	DIS/1/1191/2019-MUM	0.13	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1191/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584145	59	BAJAJ ELECTRONICS	2019	120	6	DIS/1/1190/2019-MUM	0.18	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1190/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584146	44	APV MIH TWEET PROMO	2019	120	6	DIS/1/1189/2019-MUM	0.13	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1189/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584147	84	URBAN CLAP SALON	2019	120	6	DIS/1/1188/2019-MUM	0.33	0	2019-03-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1188/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584148	84	APV MIH DOWRY	2019	120	6	DIS/1/1187/2019-MUM	0.33	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1187/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584149	44	LOREAL TR5 GEETANJALI CONDITIONER 	2019	120	6	DIS/1/1186/2019-MUM	0.23	0	2019-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1186/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584150	59	TRAILER OF "LAKSHMI'S NTR"	2019	121	8	DIS/2/19/2019-HYD	3.07	0	2019-03-08 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Trailer	0	0	DIS/2/19/2019-HYD	384	110	0	Y	Ramgopal Varma Penumatsa	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584151	49	SHADES OF "SAAHO" CHAPTER-2	2019	120	8	DIS/1/32/2019-HYD	1.06	0	2019-03-08 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/32/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584152	58	SHADES OF"SAAHO" CHAPTER-2	2019	120	8	DIS/1/31/2019-HYD	1.06	0	2019-03-08 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/31/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584153	59	SHADES OF "SAAHO" CHAPTER-2	2019	120	8	DIS/1/30/2019-HYD	1.06	0	2019-03-08 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/30/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584154	44	SHADES OF "SAAHO" CHAPTER-2	2019	120	8	DIS/1/29/2019-HYD	1.06	0	2019-03-08 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/29/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584155	59	TRAILER OF"SUVARNA SUNDARI"	2019	121	8	DIS/2/18/2019-HYD	1.5	0	2019-03-08 00:00:00	MADARAPU SURENDRANATH SURYA - HYDERABAD(S TEAM PICTURES)	Trailer	0	0	DIS/2/18/2019-HYD	384	110	0	Y	Madarapu Surendranath Surya	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584156	59	TRAILER OF"VINARAA SODHARA VEERA KUMARA"	2019	121	8	DIS/2/17/2019-HYD	1.59	0	2019-03-08 00:00:00	LAXMAN KYADARI - HYDERABAD(LAXMAN CINE VISIONS)	Trailer	0	0	DIS/2/17/2019-HYD	384	110	0	Y	Laxman Kyadari	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584157	59	TRAILER OF "ABCD AMERICAN BORN CONFUSED DESI"	2019	120	8	DIS/1/28/2019-HYD	2.12	0	2019-03-08 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Trailer	0	0	DIS/1/28/2019-HYD	384	110	0	N	Komalla Sreedharreddy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584158	45	SOOJIDAARA	2019	121	4	DIL/2/44/2019-BAN	131.19	0	2019-03-08 00:00:00	SACHENDRANATH NAYAK - DAKSHIN KANNAD	Feature	0	0	DIL/2/44/2019-BAN	384	109	0	Y	Sachendranath Nayak	0	131.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584159	84	APV MIH LAUNCH STING 03 	2019	120	6	DIS/1/1185/2019-MUM	0.13	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1185/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584160	61	APV MIH LAUNCH STING 02	2019	120	6	DIS/1/1184/2019-MUM	0.13	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1184/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584161	44	 APV MIH LAUNCH STING 01	2019	120	6	DIS/1/1183/2019-MUM	0.13	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1183/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584162	44	JAB MEIN MUJHSE MILA	2019	120	6	DIS/1/1182/2019-MUM	46	0	2019-03-08 00:00:00	SUNDIAL VENTURES PVT. LTD. - MUMBAI 	Other	0	0	DIS/1/1182/2019-MUM	384	110	0	N	Mahaveer Shankarlal Jain	0	46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584163	42	TRAILER OF MON JAANE NA	2019	121	2	DIS/2/5/2019-KOL	2	0	2019-03-08 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/5/2019-KOL	384	110	0	N	Ravi Sharma	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584164	42	TRAILER OF GOOGLY	2019	120	2	DIS/1/70/2019-KOL	1.13	0	2019-03-08 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/70/2019-KOL	384	110	0	N	Tapan Das	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584165	42	TRAILER OF KOLKATAY KOHINOOR ( SONG: 1)	2019	120	2	DIS/1/69/2019-KOL	2.3	0	2019-03-08 00:00:00	ANGURBALA FILMS	Song	0	0	DIS/1/69/2019-KOL	384	110	0	N	Anup Pan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584166	45	TEJA	2019	121	4	VIL/2/6/2019-BAN	131.39	0	2019-03-08 00:00:00	CHANDRASHEKAR GANESHAPPA LAKSHMANACHAR - BANGALORE URBAN	Feature	0	0	VIL/2/6/2019-BAN	106	109	0	Y	Chandrashekar Ganeshappa Lakshmanachar	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584167	45	PURAVE	2019	121	4	DIL/2/43/2019-BAN	89.33	0	2019-03-08 00:00:00	KRISHNA MURTHY R - BANGALORE URBAN	Feature	0	0	DIL/2/43/2019-BAN	384	109	0	Y	Krishna Murthy R	0	90.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584168	271	THE ART OF INDIAN JEWELLERY	2019	120	2	DIL/1/29/2019-KOL	124.14	0	2019-03-08 00:00:00	SHEIK SAMSU ALAM 	Other	0	0	DIL/1/29/2019-KOL	384	109	0	N	Sheik Samsu Alam	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584169	42	ADRISHYA ATOTAYEE	2019	120	2	DIL/1/28/2019-KOL	113.04	0	2019-03-08 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/1/28/2019-KOL	384	109	0	N	Swapan Ghosal	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584170	42	AMI JAIL THEKE BOLCHI 	2019	121	7	VFL/2/4/2019-DEL	157.13	0	2019-03-08 00:00:00	M/S KRITANJALI KATHA CHITRO /KRITANJALI - MOHAMMADPUR	Feature	0	0	VFL/2/4/2019-DEL	106	109	0	Y	Amulya Pradhan	0	160.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584171	43	EK CHATUR NAAR BHAARE HOSHIYAAR	2019	120	7	VIL/1/16/2019-DEL	105.24	0	2019-03-08 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/16/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	105.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584172	271	MY HOME INDIA	2019	120	6	DIS/1/1181/2019-MUM	44.44	0	2019-03-08 00:00:00	APRICOT SKY ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/1181/2019-MUM	384	110	0	Y	Anjali Bhushan	0	44.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584173	54	SONG- HOMMIES	2019	121	7	VIS/2/22/2019-DEL	3.33	0	2019-03-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/22/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584174	44	TRAILER 1 ALBERT PINTO KO GUSSA KYUN AATA HAI?	2019	121	6	DIS/2/220/2019-MUM	1.04	0	2019-03-08 00:00:00	SOUMITRA RANADE PRODUCTION - THANE	Trailer	0	0	DIS/2/220/2019-MUM	384	110	0	Y	Soumitra Pandharinath Ranade	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584175	61	2019 DISCOVERY AV Q2	2019	121	6	DIS/2/219/2019-MUM	1.51	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/219/2019-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584176	44	FIRE AWARENESS AB FILM 	2019	120	6	DIS/1/1180/2019-MUM	1.1	0	2019-03-08 00:00:00	MADNCRAZY MEDIANOMICS PVT. LTD. - MUMBAI 	Educational	0	0	DIS/1/1180/2019-MUM	384	110	0	N	Prabhat Surajlal Rahangdale	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584177	44	SONG  JAB MAIN SCHOOL ME THA	2019	121	6	VIS/2/255/2019-MUM	2.53	0	2019-03-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/255/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584178	54	SONG BEKADRI	2019	121	6	VIS/2/254/2019-MUM	4.03	0	2019-03-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/254/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584179	44	SONG  OH FERARI WALE BABU ..OF THE FILM SHARMAJI KI LAG GAI	2019	121	6	VIS/2/253/2019-MUM	3.53	0	2019-03-08 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/253/2019-MUM	106	110	0	N	Nilkanth Churamani Regmi	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584180	51	HEROIEN WANI DISTI GA / PAHATA KSHANI	2019	120	6	VIS/1/541/2019-MUM	9.53	0	2019-03-08 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/541/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584181	54	ON HUNT	2019	120	6	VIS/1/540/2019-MUM	4.46	0	2019-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/540/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584182	54	SONG : WITHOUT U	2019	120	6	VIS/1/539/2019-MUM	3.21	0	2019-03-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/539/2019-MUM	106	110	0	N	Vijay Nikam	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584183	44	SONG- BAS MEIN	2019	120	6	VIS/1/538/2019-MUM	3.26	0	2019-03-08 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/538/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584184	54	SONG - RAAZI	2019	120	6	VIS/1/537/2019-MUM	3.04	0	2019-03-08 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/537/2019-MUM	106	110	0	N	Srikant Seshadri	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584185	54	PROMO NO.1 & 2 SONG:-â€œATTHRI JAWANIâ€ OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/536/2019-MUM	3.19	0	2019-03-08 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/536/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584186	44	SONG : DAR PAR JO TERE.. PROMO 1/2/3 OF THE FILM GUNWALI DULHANIYA	2019	120	6	VIS/1/535/2019-MUM	3.2	0	2019-03-08 00:00:00	PASSIONWOALD ENTERTAINMENTS - MUMBAI	Promos	0	0	VIS/1/535/2019-MUM	106	110	0	N	Vinod Anant Tambe	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584187	54	SONG- BIBA	2019	120	6	VIS/1/534/2019-MUM	3.36	0	2019-03-08 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/534/2019-MUM	106	110	0	N	Srikant Seshadri	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584188	44	PROMO NO. 24 TO 27:  KESARI - SONG 'PEECHE PEECHE CHALNA FREEPLAY V2 CUTDOWN	2019	120	6	VIS/1/533/2019-MUM	2.17	0	2019-03-08 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/533/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584189	54	NUMBER DELETE	2019	120	6	VIS/1/532/2019-MUM	3.19	0	2019-03-08 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/532/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584190	44	PROMO NO. 26 TO 30 OF FILM "BADLA" | SONG - AUKAAT	2019	120	6	VIS/1/531/2019-MUM	3.5	0	2019-03-08 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/531/2019-MUM	106	110	0	N	Gauri Khan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584220	82	MOCA SERVICE CHARGE 1	2019	120	6	DIS/1/1170/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1170/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584191	54	SONG PROMO NO.1 & 2 SONG:-â€œMOHOBBATâ€ OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/530/2019-MUM	3.06	0	2019-03-08 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/530/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584192	54	SONG PROMO NO.1 & 2 SONG:-â€œYAARA VEâ€ OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/529/2019-MUM	3.05	0	2019-03-08 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/529/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584193	54	SONG:-â€œCURRENTâ€ OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	VIS/1/528/2019-MUM	3.09	0	2019-03-08 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/528/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584194	54	SONG : YAARIYAN	2019	121	6	VIS/2/252/2019-MUM	3.25	0	2019-03-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/252/2019-MUM	106	110	0	N	Vijay Nikam	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584195	44	TVSPOT 2 & 3 : AVENGERS: ENDGAME - FIGHT OF OUR LIFE	2019	120	6	VFS/1/17/2019-MUM	1.21	0	2019-03-08 00:00:00	BUENA VISTA INTERNATION, INC	Promos	0	0	VFS/1/17/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584196	51	KASHA BILAGLYA WELI	2019	120	6	VIS/1/527/2019-MUM	3.17	0	2019-03-08 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/527/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584197	61	SONG "DOWN IT"	2019	121	6	VIS/2/251/2019-MUM	3	0	2019-03-08 00:00:00	RAJA MUKHERJEE - MUMBAI	Song	0	0	VIS/2/251/2019-MUM	106	110	0	N	Raja Mukherjee	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584198	44	MIRZAYE	2019	120	6	VIS/1/526/2019-MUM	2.43	0	2019-03-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/526/2019-MUM	106	110	0	N	Milind Ghag	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584199	61	FANZART	2019	121	6	DIS/2/218/2019-MUM	0.23	0	2019-03-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/218/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584200	82	TRIUMPH AHMEDABAD	2019	121	6	DIS/2/217/2019-MUM	0.33	0	2019-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/217/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584201	44	DISCOVERY PACK	2019	120	6	DIS/1/1179/2019-MUM	0.43	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1179/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584202	44	LUX COZI SCENTED VEST - 2019 PORTRAIT '1	2019	120	6	DIS/1/1178/2019-MUM	0.28	0	2019-03-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1178/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584203	44	KESARI : SONG - AAJ SINGH GARJEGA FREEPLAY	2019	121	6	DIS/2/216/2019-MUM	1.54	0	2019-03-08 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/2/216/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584204	44	TRAILER NO. 01 OF FILM: "NAUGHTY GANG"	2019	122	6	DIS/3/18/2019-MUM	1	0	2019-03-08 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/18/2019-MUM	384	110	0	N	Pankaj Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584205	61	TERRA PREMIERES  ANIMAL PLANET	2019	120	6	DIS/1/1177/2019-MUM	0.43	0	2019-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1177/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584206	84	TRENDS INSTAGRAM SUMMER FLORALS	2019	120	6	DIS/1/1176/2019-MUM	0.33	0	2019-03-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1176/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584207	44	LUX COZI SCENTED VEST - 2019 AKHADA '1	2019	120	6	DIS/1/1175/2019-MUM	0.28	0	2019-03-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1175/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584208	58	NEDUNALVAADAI PROMO 4	2019	120	3	VIS/1/148/2019-Che	0.13	0	2019-03-08 00:00:00	KANNAN NAGARAJAN - (B STAR PRODUCTIONS), TIRUNELVELI	Promos	0	0	VIS/1/148/2019-Che	106	110	0	N	Kannan Nagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584209	58	NEDUNALVAADAI PROMO 3	2019	120	3	VIS/1/147/2019-Che	0.13	0	2019-03-08 00:00:00	KANNAN NAGARAJAN - (B STAR PRODUCTIONS), TIRUNELVELI	Promos	0	0	VIS/1/147/2019-Che	106	110	0	N	Kannan Nagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584210	44	LUX COZI SCENTED VEST - 2019 AKHADA '2	2019	120	6	DIS/1/1174/2019-MUM	0.23	0	2019-03-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1174/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584211	58	NEDUNALVAADAI PROMO 2	2019	120	3	VIS/1/146/2019-Che	0.13	0	2019-03-08 00:00:00	KANNAN NAGARAJAN - (B STAR PRODUCTIONS), TIRUNELVELI	Promos	0	0	VIS/1/146/2019-Che	106	110	0	N	Kannan Nagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584212	84	BRITANNIA NUTRI CHOICE	2019	120	6	DIS/1/1173/2019-MUM	0.33	0	2019-03-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1173/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584213	58	NEDUNALVAADAI PROMO 1	2019	120	3	VIS/1/145/2019-Che	0.13	0	2019-03-08 00:00:00	KANNAN NAGARAJAN - (B STAR PRODUCTIONS), TIRUNELVELI	Promos	0	0	VIS/1/145/2019-Che	106	110	0	N	Kannan Nagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584214	61	PROMO NO 1 TO 4 : HELLBOY	2019	121	6	DFS/2/33/2019-MUM	2.05	0	2019-03-08 00:00:00	MILLENNIUM MEDIA , INC.	Promos	0	0	DFS/2/33/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584215	82	MOCA WEIGHT AND MEASUREMENT 1	2019	120	6	DIS/1/1172/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1172/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584216	58	JULY KAATRIL - PROMO 3	2019	120	3	VIS/1/144/2019-Che	0.13	0	2019-03-08 00:00:00	SARAVANAN PALANIAPPAN - (KAVIYA ENTERTAINMENT), SALEM	Promos	0	0	VIS/1/144/2019-Che	106	110	0	N	Saravanan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584217	82	MOCA SERVICE CHARGE 2	2019	120	6	DIS/1/1171/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1171/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584218	58	JULY KAATRIL - PROMO 2	2019	120	3	VIS/1/143/2019-Che	0.13	0	2019-03-08 00:00:00	SARAVANAN PALANIAPPAN - (KAVIYA ENTERTAINMENT), SALEM	Promos	0	0	VIS/1/143/2019-Che	106	110	0	N	Saravanan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584219	58	JULY KAATRIL - PROMO 1	2019	120	3	VIS/1/142/2019-Che	0.13	0	2019-03-08 00:00:00	SARAVANAN PALANIAPPAN - (KAVIYA ENTERTAINMENT), SALEM	Promos	0	0	VIS/1/142/2019-Che	106	110	0	N	Saravanan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584367	82	INYA ATU DISOM	2019	120	2	DIL/1/27/2019-KOL	179.37	0	2019-03-06 00:00:00	GANGA DEVI 	Feature	0	0	DIL/1/27/2019-KOL	384	109	0	N	Ganga Devi	0	179.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584221	82	MOCA MRP 1	2019	120	6	DIS/1/1169/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1169/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584222	276	IDAM (ABODE)	2019	120	5	DIL/1/27/2019-THI	83.48	0	2019-03-08 00:00:00	JAYAJOSE RAJ CL - THIRUVANANTHAPURAM(BODHI ACADEMY)	Feature	0	0	DIL/1/27/2019-THI	384	109	0	N	Jayajose Raj Cl	0	83.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584223	59	GRT KAKINADA INAUGURAL	2019	120	3	DIS/1/169/2019-Che	1.03	0	2019-03-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/169/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584224	82	MOCA GAS CYLINDER 1	2019	120	6	DIS/1/1168/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1168/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584225	82	MOCA CONSUMER E SHOPPING 2	2019	120	6	DIS/1/1167/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1167/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584226	82	MOCA CONSUMER E SHOPPING 1	2019	120	6	DIS/1/1166/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1166/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584227	82	MOCA CONSUMER COURT 2	2019	120	6	DIS/1/1165/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1165/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584228	82	MOCA CONSUMER COURT 1	2019	120	6	DIS/1/1164/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1164/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584229	44	MP GOVT ANNUAL FUNCTION	2019	120	6	DIS/1/1163/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1163/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584230	44	MP GOVT CHACHA KI LAUTRY	2019	120	6	DIS/1/1162/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1162/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584231	44	MP GOVT RAMAKANT	2019	120	6	DIS/1/1161/2019-MUM	0.53	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1161/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584232	58	INCOME TAX BENAMI PROPERTY ACT 10	2019	120	6	DIS/1/1160/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1160/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584233	54	INCOME TAX BENAMI PROPERTY ACT 9	2019	120	6	DIS/1/1159/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1159/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584234	51	INCOME TAX BENAMI PROPERTY ACT 7	2019	120	6	DIS/1/1158/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1158/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584235	53	INCOME TAX BENAMI PROPERTY ACT 8	2019	120	6	DIS/1/1157/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1157/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584236	49	INCOME TAX BENAMI PROPERTY ACT 6	2019	120	6	DIS/1/1156/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1156/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584237	44	INCOME TAX BENAMI PROPERTY ACT 1	2019	120	6	DIS/1/1155/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1155/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584238	45	INCOME TAX BENAMI PROPERTY ACT 5	2019	120	6	DIS/1/1154/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1154/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584239	54	MINORITY AFFAIRS MADAD HAMAARI 8	2019	120	6	DIS/1/1153/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1153/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584240	82	MINORITY AFFAIRS SADBHAV MANDAP 5	2019	120	6	DIS/1/1152/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1152/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584241	43	MINORITY AFFAIRS SADBHAV MANDAP 4	2019	120	6	DIS/1/1151/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1151/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584242	82	MOCA MRP 2	2019	120	6	DIS/1/1150/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1150/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584243	82	MOCA GAS CYLINDER 2	2019	120	6	DIS/1/1149/2019-MUM	0.33	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1149/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584244	43	INCOME TAX BENAMI PROPERTY ACT 4	2019	120	6	DIS/1/1148/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1148/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584245	61	BTS LOVE YOURSELF	2019	120	6	DIS/1/1147/2019-MUM	1	0	2019-03-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1147/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584246	42	MINORITY AFFAIRS SADBHAV MANDAP 3	2019	120	6	DIS/1/1146/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1146/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584247	41	INCOME TAX BENAMI PROPERTY ACT 2	2019	120	6	DIS/1/1145/2019-MUM	1.03	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1145/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584248	44	MINORITY AFFAIRS SADBHAV MANDAP 1	2019	120	6	DIS/1/1144/2019-MUM	0.43	0	2019-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1144/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584249	44	UNWANTED TRAILER NO 1	2019	121	6	DIS/2/215/2019-MUM	2.41	0	2019-03-08 00:00:00	SACRED GROVE ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/215/2019-MUM	384	110	0	N	Dilip Deo	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584250	43	PREET NU VACHAN E MAUT NU KAFAN 	2019	120	6	DIL/1/47/2019-MUM	147.46	0	2019-03-07 00:00:00	SHREE HARSIDDHI FILM - ANAND	Feature	0	0	DIL/1/47/2019-MUM	384	109	0	N	Vipulbhai Punambhai Vaghela	0	147.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584251	82	NEDUNALVAADAI	2019	120	3	DIL/1/27/2019-Che	121.53	0	2019-03-07 00:00:00	KANNAN NAGARAJAN - (B STAR PRODUCTIONS), TIRUNELVELI	Feature	0	0	DIL/1/27/2019-Che	384	109	0	Y	Kannan Nagarajan	0	121.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584252	59	"HUSHAARU" (A TO UA)	2019	121	8	VIL/2/6/2019-HYD	141.48	0	2019-03-07 00:00:00	BEKKEM VENUGOPAL - HYDERABAD(LUCKY MEDIA)	Feature	0	0	VIL/2/6/2019-HYD	106	109	0	Y	Bekkem Venugopal	0	142.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584253	82	UNA MUJER FANTASTICA ( A FANTASTIC WOMAN)	2019	120	6	VFL/1/20/2019-MUM	101.03	0	2019-03-07 00:00:00	ASESORIAS Y PRODUCCIONES FABULA LTDA	Feature	0	0	VFL/1/20/2019-MUM	106	109	0	N	Ashwani Kumar Sharma	0	101.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584254	44	DROHKAAL.	2019	121	6	VIL/2/101/2019-MUM	164.39	0	2019-03-07 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Feature	0	0	VIL/2/101/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	164.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584255	59	JESSIE	2019	122	8	DIL/3/5/2019-HYD	106.16	0	2019-03-07 00:00:00	SHWETA SINGH - HYDERABAD(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	DIL/3/5/2019-HYD	384	109	0	Y	Shweta Singh	0	106.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584256	58	NEEROTATHIL SIKKIYA PADAGU	2019	121	3	DIL/2/23/2019-Che	132.37	0	2019-03-07 00:00:00	ISAC JOLYMAN THANGAIYA - (JTR MOVIE), KANNIYAKUMARI 	Feature	0	0	DIL/2/23/2019-Che	384	109	0	Y	Isac Jolyman Thangaiya	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584257	58	PATTARAI	2019	121	3	DIL/2/22/2019-Che	140.45	0	2019-03-07 00:00:00	PETER ALLVIN ARULRAJ - (HOSANNA CINEMAS), SALEM	Feature	0	0	DIL/2/22/2019-Che	384	109	0	Y	Peter Allvin Arulraj	0	141.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584258	58	AGAVAN - PROMO 2	2019	120	3	VIS/1/141/2019-Che	0.13	0	2019-03-07 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/141/2019-Che	106	110	0	N	Ravichandran Ramakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584259	58	AGAVAN - PROMO 1	2019	120	3	VIS/1/140/2019-Che	0.13	0	2019-03-07 00:00:00	RAVICHANDRAN RAMAKRISHNAN - (RBK ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/140/2019-Che	106	110	0	N	Ravichandran Ramakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584260	58	IRAIVI ENGIRAI' - LYRIC VIDEO	2019	120	3	VIS/1/139/2019-Che	3.16	0	2019-03-07 00:00:00	SATHISH SELVAN - THOOTHUKUDI	Other	0	0	VIS/1/139/2019-Che	106	110	0	N	Sathish Selvan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584261	44	EUROTRIP	2019	121	6	VFL/2/108/2019-MUM	80.26	0	2019-03-07 00:00:00	ALEC BERG / DANIEL GOLDBERG / PARAMOUNT PICTURES	Feature	0	0	VFL/2/108/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	80.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584262	49	THEE KAANAL	2019	121	8	VIL/2/5/2019-HYD	154.36	0	2019-03-07 00:00:00	VENKATRAO PULLARAO - CHENNAI(LAKSHMI VASANTHI PRODUCTIONS)	Feature	0	0	VIL/2/5/2019-HYD	106	109	0	Y	Venkatrao Pullarao	0	157.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584263	44	DOSTI NO.1	2019	121	6	DIL/2/114/2019-MUM	117.19	0	2019-03-07 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/114/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584264	61	TRIPLE 9	2019	121	6	VFL/2/107/2019-MUM	94.11	0	2019-03-07 00:00:00	MARC BUTAN BARD DORROS JOHN HILLCOAT KEITH REDMON ANTHONY KATAGAS ITALIA FILM CO	Feature	0	0	VFL/2/107/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	107.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584265	44	FOOTLOOSE	2019	121	6	VFL/2/106/2019-MUM	108.5	0	2019-03-07 00:00:00	GARY BARBER / ROGER BIRNBAUM / PARAMOUNT PICTURES	Feature	0	0	VFL/2/106/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	108.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584266	51	SONG (VED LAGLE) OF FILM- MAZHYA PREMA	2019	120	6	VIS/1/525/2019-MUM	5.36	0	2019-03-07 00:00:00	RUKMINI FILM PRODUCTION - THANE	Song	0	0	VIS/1/525/2019-MUM	106	110	0	N	Rukmini Murlidhar Sangolkar	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584267	51	SONG - BEAUTIFUL  	2019	120	6	VIS/1/524/2019-MUM	4.22	0	2019-03-07 00:00:00	GSM FILMS - PUNE	Song	0	0	VIS/1/524/2019-MUM	106	110	0	N	Sharad Gore	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584268	61	TRAILER F4: POKEMON DETECTIVE PIKACHU	2019	120	6	DFS/1/52/2019-MUM	2.27	0	2019-03-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/52/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584269	44	BIHAR REVENUE AND LAND REFORM DEPT 1	2019	120	6	DIS/1/1143/2019-MUM	1.28	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1143/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584270	44	BIHAR STUDENT CREDIT CARD YOJNA 2	2019	120	6	DIS/1/1142/2019-MUM	1.23	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1142/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584271	44	TRAILER OF FILM ONE DAY JUSTICE DELIVERED	2019	121	6	DIS/2/214/2019-MUM	1.37	0	2019-03-07 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/214/2019-MUM	384	110	0	N	Swati Tamrakesh Singh	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584272	51	PROMO NO. 1, 2 AND 3 OF FILM "CHATRAPATI SHASAN"	2019	120	6	DIS/1/1141/2019-MUM	0.55	0	2019-03-07 00:00:00	PRABODHAN FILMS - KOLHAPUR	Promos	0	0	DIS/1/1141/2019-MUM	384	110	0	N	Priyanka Ashwinkumar Kagale	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584273	54	PUNJAB GOVT ADULTARATION OOAT	2019	120	6	DIS/1/1140/2019-MUM	0.36	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1140/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584274	61	FALOODA NATION	2019	120	6	DIS/1/1139/2019-MUM	0.23	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1139/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584275	54	PUNJAB GOVT ROJGAR FARMER 	2019	120	6	DIS/1/1138/2019-MUM	0.36	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1138/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584276	54	PUNJAB GOVT ADULTARATION FARMER CROP	2019	120	6	DIS/1/1137/2019-MUM	0.36	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1137/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584277	54	PUNJAB GOVT WOMEN RESERVATION	2019	120	6	DIS/1/1136/2019-MUM	0.23	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1136/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584278	54	PUNJAB GOVT LAW AND ORDER 	2019	120	6	DIS/1/1135/2019-MUM	0.23	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1135/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584279	54	PUNJAB GOVT FARM LOAN WAIVER	2019	120	6	DIS/1/1134/2019-MUM	0.23	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1134/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584280	84	ABOUT US	2019	120	6	DIS/1/1133/2019-MUM	0.33	0	2019-03-07 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1133/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584281	53	MINORITY AFFAIRS MADAD HAMARI 7	2019	120	6	DIS/1/1132/2019-MUM	0.43	0	2019-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1132/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584282	58	(TV PROMO 5) - ISPADE RAJAVUM IDHAYA RANIYUM  	2019	120	3	VIS/1/138/2019-Che	0.13	0	2019-03-07 00:00:00	BALAJI KAPA  - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/138/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584283	58	.ISPADE RAJAVUM IDHAYA RANIYUM  - "TV PROMO 4"	2019	120	3	VIS/1/137/2019-Che	0.13	0	2019-03-07 00:00:00	BALAJI KAPA  - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/137/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584284	58	"ISPADE RAJAVUM IDHAYA RANIYUM " - TV PROMO 3	2019	120	3	VIS/1/136/2019-Che	0.13	0	2019-03-07 00:00:00	BALAJI KAPA  - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/136/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584285	58	TV PROMO 2 - ISPADE RAJAVUM IDHAYA RANIYUM	2019	120	3	VIS/1/135/2019-Che	0.13	0	2019-03-07 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/135/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584286	58	ISPADE RAJAVUM IDHAYA RANIYUM - TV PROMO 1	2019	120	3	VIS/1/134/2019-Che	0.13	0	2019-03-07 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/134/2019-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584287	49	RKG GHEE - MALAYALAM	2019	120	3	DIS/1/168/2019-Che	0.33	0	2019-03-07 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/168/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584288	82	PAW PAW	2019	120	3	DIS/1/167/2019-Che	0.5	0	2019-03-07 00:00:00	SUBRAMANIEN CHANDRASHEKARSAKUNTHALAA - (SUBRAH SINEMA SCOPE), CHENNAI	Advertisement	0	0	DIS/1/167/2019-Che	384	110	0	N	Subramanien Chandrashekarsakunthalaa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584289	44	ROMEO AKBAR WALTER ( RAW ) BULLEYA SONG FREE PLAY	2019	120	6	DIS/1/1131/2019-MUM	2	0	2019-03-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1131/2019-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584290	44	ROMEO AKBAR WALTER ( RAW ) TRAILER FREE PLAY 2	2019	121	6	DIS/2/213/2019-MUM	2.15	0	2019-03-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/213/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584291	44	ROMEO AKBAR WALTER ( RAW ) VANDE MATARAM FREE PLAY SONG	2019	121	6	DIS/2/212/2019-MUM	2	0	2019-03-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/212/2019-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584292	44	RELIANCE JEWELS AAPKE SHEHAR SE DESH BHAR TAK	2019	120	6	DIS/1/1130/2019-MUM	0.33	0	2019-03-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1130/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584293	44	RELIANCE JEWELS KAAN CHIDWAI SE GODH BHARAYI TAK	2019	120	6	DIS/1/1129/2019-MUM	0.33	0	2019-03-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1129/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584294	51	MINORITY AFFAIRS MADAD HAMARI 6	2019	120	6	DIS/1/1128/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1128/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584295	43	MINORITY AFFAIRS MADAD HAMARI 4	2019	120	6	DIS/1/1127/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/1127/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584296	53	MINORITY AFFAIRS PRE MATRIC POST MATRIC - 7	2019	120	6	DIS/1/1126/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1126/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584297	84	FEBRUARY 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/211/2019-MUM	3.07	0	2019-03-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/211/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584298	82	SUNBURN ARENA - DJ SNAKE INDIA TOUR - MARCH	2019	120	6	DIS/1/1125/2019-MUM	0.33	0	2019-03-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1125/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584299	61	2019 ANIMAL PLANET AV Q2	2019	120	6	DIS/1/1124/2019-MUM	1.53	0	2019-03-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1124/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584300	61	YOUNG SURVIVORS  ANIMAL PLANET	2019	120	6	DIS/1/1123/2019-MUM	0.33	0	2019-03-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1123/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584301	44	BRILLIANT GROUP OF SCHOOL	2019	120	6	DIS/1/1122/2019-MUM	1.23	0	2019-03-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1122/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584302	61	PHOENIX MARKETCITY BANGALORE	2019	120	6	DIS/1/1121/2019-MUM	0.2	0	2019-03-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1121/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584303	44	RAJASTHAN  MARUDHARA GRAMIN BANK	2019	120	6	DIS/1/1120/2019-MUM	0.22	0	2019-03-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1120/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584304	61	FORBES W. POWER TRAILBLAZERS	2019	120	6	DIS/1/1119/2019-MUM	0.2	0	2019-03-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1119/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584305	84	INOX - MARCH MASHUP 2019	2019	120	6	DIS/1/1118/2019-MUM	1.46	0	2019-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1118/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584306	42	BOBBY'R BONDHURA	2019	120	6	DIS/1/1117/2019-MUM	0.53	0	2019-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1117/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584307	61	B. C. JAIN JEWELLERS -1	2019	120	6	DIS/1/1116/2019-MUM	0.48	0	2019-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1116/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584308	61	B. C. JAIN JEWELLERS	2019	120	6	DIS/1/1115/2019-MUM	0.33	0	2019-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1115/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595579	45	PROMO2:NAVARATHRI	2019	120	4	DIS/1/166/2019-BAN	0.13	0	2019-09-19 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Promos	0	0	DIS/1/166/2019-BAN	384	110	0	N	R Vamsi Mohanreddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584309	44	PROMO NO. 2 - MARD KO DARD NAHI HOTA	2019	120	6	VIS/1/523/2019-MUM	1.03	0	2019-03-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/523/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584310	44	PROMO NO. 1 - MARD KO DARD NAHI HOTA	2019	120	6	VIS/1/522/2019-MUM	1.17	0	2019-03-06 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/522/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584311	44	SONG : SHIV SHANKARA	2019	120	6	VIS/1/521/2019-MUM	5.2	0	2019-03-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/521/2019-MUM	106	110	0	N	Vijay Nikam	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584312	44	PROMO NO. 10 - NOTEBOOK | SONG - BUMRO	2019	120	6	VIS/1/520/2019-MUM	2.18	0	2019-03-06 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/520/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584313	44	PROMO NO. 9 - NOTEBOOK | SONG - LAILA	2019	120	6	VIS/1/519/2019-MUM	2.58	0	2019-03-06 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/519/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584314	44	PROMO NO. 11 TO 13 - NOTEBOOK | SONG - LAILA	2019	120	6	VIS/1/518/2019-MUM	1.59	0	2019-03-06 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/518/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584315	61	MARRIOTT INTERNATIONAL	2019	120	6	VIS/1/517/2019-MUM	0.2	0	2019-03-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/517/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584316	44	PROMO NO. 2,3 & 4 OF FILM RISKNAMAA	2019	121	6	VIS/2/250/2019-MUM	0.45	0	2019-03-06 00:00:00	KIRTI MOTION PICTURES - MUMBAI 	Promos	0	0	VIS/2/250/2019-MUM	106	110	0	N	Arun Satpal Nagar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584317	84	POLICY BAZAAR DOT COM	2019	120	6	DIS/1/1114/2019-MUM	0.13	0	2019-03-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1114/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584318	61	PLANET HEALERS	2019	120	6	DIS/1/1113/2019-MUM	0.43	0	2019-03-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1113/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584319	61	ASHIANA TARANG	2019	120	6	DIS/1/1112/2019-MUM	0.3	0	2019-03-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1112/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584320	61	OYO AD ( CREATIVE 1)	2019	120	6	DIS/1/1111/2019-MUM	0.15	0	2019-03-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1111/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584321	44	SACHIN - THE ULTIMATE WINNER	2019	120	6	DIS/1/1110/2019-MUM	2.1	0	2019-03-06 00:00:00	J. S. R. PRODUCTIONS PVT. LTD. - MUMBAI (SUBURBAN) *	Feature	0	0	DIS/1/1110/2019-MUM	384	110	0	N	Dweep Raj Kochhar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584322	61	DRAGON BALL SUPER:BROLY	2019	121	6	DFL/2/21/2019-MUM	101.12	0	2019-03-06 00:00:00	20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/21/2019-MUM	384	109	0	N	Jharna Rohra	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584323	64	BABLU KE DULHANIYA	2019	121	6	DIL/2/113/2019-MUM	122.58	0	2019-03-06 00:00:00	M/S ANUGRAHA FILMS - MUMBAI	Feature	0	0	DIL/2/113/2019-MUM	384	109	0	Y	Anjana Dobson	0	122.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584324	44	GONE KESH	2019	120	6	DIL/1/46/2019-MUM	110.14	0	2019-03-06 00:00:00	DHIRENDRA NATH GHOSH FILMS - MUMBAI 	Feature	0	0	DIL/1/46/2019-MUM	384	109	0	N	Dhiraj Ghosh	0	110.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584325	42	MINORITY AFFAIRS PRE MATRIC POST MATRIC - 3	2019	120	6	DIS/1/1109/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1109/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584326	58	RKG GHEE-2	2019	120	3	DIS/1/166/2019-Che	1.03	0	2019-03-06 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/166/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584327	51	MINORITY AFFAIRS PRE MATRIC POST MATRIC - 6	2019	120	6	DIS/1/1108/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1108/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584328	58	MITTALAL JEWELLER'S	2019	120	3	DIS/1/165/2019-Che	0.38	0	2019-03-06 00:00:00	HEERALAL MITTALAL - (MITTALAL JEWELLERS), TIRUVALLUR	Advertisement	0	0	DIS/1/165/2019-Che	384	110	0	N	Heeralal Mittalal	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584329	41	MINORITY AFFAIRS PRE MATRIC POST MATRIC - 2	2019	120	6	DIS/1/1107/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1107/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584330	58	GREATER CHENNAI POLICE - WOMEN'S DAY (DIGITAL AD)	2019	120	3	DIS/1/164/2019-Che	2.11	0	2019-03-06 00:00:00	DEEPAK ETHIRAJ - (LEMURIAN PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/164/2019-Che	384	110	0	N	Deepak Ethiraj	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584331	58	BHARATHIYAR KERALA THANGA MALIGAI. 	2019	120	3	DIS/1/163/2019-Che	0.38	0	2019-03-06 00:00:00	JIJA PHILIP - (BHARATHIYAR KERALA FASHION JEWELLERY), TIRUVALLUR	Advertisement	0	0	DIS/1/163/2019-Che	384	110	0	N	Jija Philip	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584332	82	MINORITY AFFAIRS MADAD HAMARI 5	2019	120	6	DIS/1/1106/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1106/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584333	84	WINDSHIELD EXPERTS	2019	120	6	DIS/1/1105/2019-MUM	0.13	0	2019-03-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1105/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584334	41	MINORITY AFFAIRS MADAD HAMARI 2	2019	120	6	DIS/1/1104/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1104/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584335	44	MINORITY AFFAIRS MADAD HAMARI 1	2019	120	6	DIS/1/1103/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1103/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584336	49	SIMHA MUGAM	2019	122	8	VIL/3/1/2019-HYD	158.24	0	2019-03-06 00:00:00	VENKATRAO PULLARAO - CHENNAI(LAKSHMI VASANTHI PRODUCTIONS)	Feature	0	0	VIL/3/1/2019-HYD	106	109	0	Y	Venkatrao Pullarao	0	160.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584337	58	D.J.	2019	121	8	DIL/2/30/2019-HYD	149.16	0	2019-03-06 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/30/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	149.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584338	54	MINORITY AFFAIRS PRE MATRIC POST MATRIC 8	2019	120	6	DIS/1/1102/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1102/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584339	51	MINORITY AFFAIRS PRE MATRIC POST MATRIC 6	2019	120	6	DIS/1/1101/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1101/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584340	58	VIZHITHEZHU - CHILDREN'S FILM	2019	120	3	DIS/1/162/2019-Che	66.33	0	2019-03-06 00:00:00	GUNASEKARAN SUBBANAIDU - (S G N FILM FACTORY), VELLORE	Children`s Film	0	0	DIS/1/162/2019-Che	384	110	0	N	Gunasekaran Subbanaidu	0	66.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584341	43	MINORITY AFFAIRS PRE MATRIC POST MATRIC 4	2019	120	6	DIS/1/1100/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1100/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584342	61	SKECHERS KIDS MEMORY FOAM	2019	120	6	DIS/1/1099/2019-MUM	0.18	0	2019-03-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1099/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584343	44	MINORITY AFFAIRS PRE MATRIC POST MATRIC 1	2019	120	6	DIS/1/1098/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1098/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584344	54	MINORITY AFFAIRS SADBHAV MANDAP 8	2019	120	6	DIS/1/1097/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1097/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584345	82	MINORITY AFFAIRS SADBHAV MANDAP 7	2019	120	6	DIS/1/1096/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1096/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584346	51	MINORITY AFFAIRS SADBHAV MANDAP 6	2019	120	6	DIS/1/1095/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1095/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584347	61	SCRIPT YOUR ADVENTURE	2019	120	6	DIS/1/1094/2019-MUM	2	0	2019-03-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1094/2019-MUM	384	110	0	N	Santosh Gaikwad	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584348	42	MINORITY AFFAIRS MADAD HAMAARI 3	2019	120	6	DIS/1/1093/2019-MUM	0.43	0	2019-03-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1093/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584349	44	SWIGGY	2019	120	6	DIS/1/1092/2019-MUM	0.33	0	2019-03-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1092/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584350	64	SPIDERMAN HOMECOMING	2019	121	6	VFL/2/105/2019-MUM	128	0	2019-03-06 00:00:00	KEVIN FEIGEN, AMY PASCAL, SONY PICTURES	Feature	0	0	VFL/2/105/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584351	44	THE BOY	2019	121	6	VFL/2/104/2019-MUM	93.11	0	2019-03-06 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTIONS CORP / MATT BERENSON 	Feature	0	0	VFL/2/104/2019-MUM	106	109	0	N	HIREN K GOSAR	0	93.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584352	271	HIGH RESOLUTION.	2019	121	6	VFL/2/103/2019-MUM	84.49	0	2019-03-06 00:00:00	MARK L. LESTER / JESY ODIO / 20TH CENTURY FOX TELE-COMMUNICATIONS INTERNATIONAL	Feature	0	0	VFL/2/103/2019-MUM	106	109	0	Y	Subhash Suresh	0	84.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584353	61	THE FRONT RUNNER	2019	121	6	VFL/2/102/2019-MUM	113.08	0	2019-03-06 00:00:00	HELEN ESTABROOK / AARON L. GILBERT / SONY PICTURES	Feature	0	0	VFL/2/102/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	113.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584354	53	SPIDERMAN HOMECOMING 	2019	121	6	VFL/2/101/2019-MUM	128	0	2019-03-06 00:00:00	KEVIN FEIGEN, AMY PASCAL, SONY PICTURES	Feature	0	0	VFL/2/101/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584355	44	WILD THINGS 2	2019	121	6	VFL/2/100/2019-MUM	88.1	0	2019-03-06 00:00:00	MARC BIENSTOCK & SONY PICTURES	Feature	0	0	VFL/2/100/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584356	44	CAPTAIN MARVEL	2019	121	6	DFL/2/20/2019-MUM	123.36	0	2019-03-06 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/20/2019-MUM	384	109	0	N	MENINO BARRETTO	0	123.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584357	44	BAJRANG AUR ALI	2019	121	6	DIL/2/112/2019-MUM	122.37	0	2019-03-06 00:00:00	PHENOMENAL CRAFT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/112/2019-MUM	384	109	0	N	Sachin Suresh Sharma	0	122.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584358	53	KHUSI	2019	120	1	DIL/1/5/2019-CUT	141.09	0	2019-03-06 00:00:00	MANORANJAN SARANGI - KHURDA(TARANG CINE PRODUCTIONS)	Feature	0	0	DIL/1/5/2019-CUT	384	109	0	N	Manoranjan Sarangi	0	141.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584359	53	PAGALA MU TO PAIN	2019	121	1	DIL/2/2/2019-CUT	127.06	0	2019-03-06 00:00:00	SUDHANSU SEKHAR JENA - CUTTACK(AB VISUAL PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/2/2/2019-CUT	384	109	0	N	Sudhansu Sekhar Jena	0	127.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584360	51	"PREMVEL"	2019	121	6	DIL/2/111/2019-MUM	105.49	0	2019-03-06 00:00:00	SHREE SWAMI SAMARTH SAI PRODUCTION FILM - AURANGABAD	Feature	0	0	DIL/2/111/2019-MUM	384	109	0	Y	Ratnakar Gopal Patil	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584361	266	TI AND TI	2019	121	6	DIL/2/110/2019-MUM	126.3	0	2019-03-06 00:00:00	GOOSEBUMPS ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/110/2019-MUM	384	109	0	Y	Pushkar Jog	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584362	64	BAIRI KANGANA 2.	2019	121	6	VIL/2/100/2019-MUM	154.34	0	2019-03-06 00:00:00	A.S.FIMS INTERNATIONAL - MUMBAI 	Feature	0	0	VIL/2/100/2019-MUM	106	109	0	Y	Ashok Lalbahadur Srivastava	0	157.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584363	44	SONG : BALMA AISA NA NIKALE FILM MARUDHAR EXPRESS 	2019	120	6	DIS/1/1091/2019-MUM	5.26	0	2019-03-06 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1091/2019-MUM	384	110	0	N	Raj Kushwaha	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584364	64	TIRANGA PAKISTAN MAI EK  SANDESH DOSTI KA  	2019	121	6	DIL/2/109/2019-MUM	163.39	0	2019-03-06 00:00:00	M/S. MOVIE MAGIC WORLD - MUMBAI	Feature	0	0	DIL/2/109/2019-MUM	384	109	0	Y	Aditya Narayan Singh	0	164.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584365	45	PISSU MATHALI SONG OF BADRI VS MADHUMATHI	2019	120	4	VIS/1/28/2019-BAN	4.41	0	2019-03-06 00:00:00	PRATHAP G PADMANABHAIAH - BANGALORE URBAN	Song	0	0	VIS/1/28/2019-BAN	106	110	0	N	Prathap G Padmanabhaiah	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584366	45	 KUSHIYO KUSHIYO SONG OF BADRI VS MADHUMATHI	2019	120	4	VIS/1/27/2019-BAN	4.44	0	2019-03-06 00:00:00	PRATHAP G PADMANABHAIAH - BANGALORE URBAN	Song	0	0	VIS/1/27/2019-BAN	106	110	0	N	Prathap G Padmanabhaiah	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584368	49	SACHIN (TRAILER & SONGS)	2019	120	5	DIS/1/45/2019-THI	9.22	0	2019-03-06 00:00:00	JUDE AGNEL SUDHIR - THIRUVANANTHAPURAM(JJ PRODUCTIONS)	Other	0	0	DIS/1/45/2019-THI	384	110	0	N	Jude Agnel Sudhir	0	9.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584369	44	PROMO NO 23: KESARI - SONG 'PEECHE PEECHE CHALNA FREEPLAY V2	2019	120	6	VIS/1/516/2019-MUM	3.36	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/516/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584370	44	PROMO NO 21: KESARI SONG - PEECHE PEECHE CHALNA FREEPLAY	2019	120	6	VIS/1/515/2019-MUM	3.47	0	2019-03-05 00:00:00	RANA RAKESH BALI - MUMBAI, PRASHANT KUNDER - MUMBAI, SUNIR KHETERPAL - MUMBAI	Promos	0	0	VIS/1/515/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584371	54	SONG PROMO NO.1 & 2 SONG:-â€œLAKH LAKâ€ OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/514/2019-MUM	3.01	0	2019-03-05 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/514/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584372	44	PROMO NO 6 OF FILM MERE PYARE PRIME MINISTER ( SONG- BAJAA BAJAA BAJAA DHOL BAJAA RE) 	2019	120	6	VIS/1/513/2019-MUM	2.13	0	2019-03-05 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Song	0	0	VIS/1/513/2019-MUM	106	110	0	N	Rajiv Tandon	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584373	54	DIALOGUE PROMO NO.8 TO 12 OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/512/2019-MUM	1.15	0	2019-03-05 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/512/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584374	44	PROMO NO 3, 4, 5, 6 & 7 OF FILM - JUNGLEE	2019	121	6	VIS/2/249/2019-MUM	2.5	0	2019-03-05 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/249/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584375	51	SONG : DING DING OF WEDDING CHA SHINEMA	2019	120	6	VIS/1/511/2019-MUM	1.29	0	2019-03-05 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/511/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584376	44	PROMO NO 1 & 2 OF FILM - JUNGLEE	2019	121	6	VIS/2/248/2019-MUM	2.3	0	2019-03-05 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/248/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584377	44	PROMO NO. 8 - NOTEBOOK | SONG - LAILA	2019	120	6	VIS/1/510/2019-MUM	2.27	0	2019-03-05 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/510/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584378	61	TVSPOT 1: AVENGERS: ENDGAME "FIGHT OF OUR LIFE	2019	120	6	VFS/1/16/2019-MUM	0.33	0	2019-03-05 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/16/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584379	61	TVSPOT 9: CAPTAIN MARVEL - RISE	2019	120	6	VFS/1/15/2019-MUM	0.33	0	2019-03-05 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/15/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584380	54	DIALOGUE PROMO NO. 1 TO 4 - BAND VAAJE	2019	120	6	VIS/1/509/2019-MUM	1	0	2019-03-05 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/509/2019-MUM	106	110	0	N	Pooja Singh Gujral	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584381	44	PROMO NO. 28 : KESARI  - AAJ SINGH GARJEGA FREEPLAY	2019	121	6	VIS/2/247/2019-MUM	1.54	0	2019-03-05 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/247/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584382	44	PROMO NO. 19 TO 21 : MILAN TALKIES	2019	121	6	VIS/2/246/2019-MUM	1.09	0	2019-03-05 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/246/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584383	54	DIALOGUE PROMO NO.3 TO 7 OF FILM:- â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/508/2019-MUM	1.15	0	2019-03-05 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/508/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584384	54	DIALOGUE PROMO NO.13 TO 15 OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	VIS/1/507/2019-MUM	0.5	0	2019-03-05 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/507/2019-MUM	106	110	0	N	Bhagwant Pal Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584385	44	PROMO NO. 22 TO 24 : MILAN TALKIES	2019	121	6	VIS/2/245/2019-MUM	0.54	0	2019-03-05 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/245/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584386	44	PROMO NO. 22 : KESARI - PEECHE PEECHE CHALNA FREEPLAY CUTDOWN	2019	120	6	VIS/1/506/2019-MUM	0.33	0	2019-03-05 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/506/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584387	44	BRAHMASTRA MOTION LOGO - V4	2019	120	6	VIS/1/505/2019-MUM	0.38	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/505/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584388	44	BRAHMASTRA MOTION LOGO - V2	2019	120	6	VIS/1/504/2019-MUM	0.43	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/504/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584389	44	PROMO NO. 29 TO 32 : KESARI - AAJ SINGH GARJEGA FREEPLAY CUTDOWN	2019	121	6	VIS/2/244/2019-MUM	2.17	0	2019-03-05 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/244/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584390	44	PROMO NO. 33 TO 35 : KESARI "DIALOGUE PROMO"	2019	121	6	VIS/2/243/2019-MUM	0.54	0	2019-03-05 00:00:00	AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/243/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584391	44	PROMO NO. 36 TO 38: KESARI - DIALOGUE PROMO	2019	121	6	VIS/2/242/2019-MUM	0.54	0	2019-03-05 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/242/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584392	54	SONG PROMO NO.2 SONG:-â€œMANJE BISTREâ€ OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	VIS/1/503/2019-MUM	0.15	0	2019-03-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/1/503/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584393	51	SONG PROMO 1, 2 & 3 OF FILM - SHIMMGGA SONG - RANG TUJHA	2019	120	6	VIS/1/502/2019-MUM	0.45	0	2019-03-05 00:00:00	SHREE KELMAI BHAVANI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/502/2019-MUM	106	110	0	N	Nilesh Palande	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584394	51	PROMO NO. 15 - ROCKY	2019	121	6	VIS/2/241/2019-MUM	0.18	0	2019-03-05 00:00:00	DREAM WEAVER PRODUCTIONS - MUMBAI , 7 SEAS PRODUCTIONS - THANE	Promos	0	0	VIS/2/241/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584395	44	BRAHMASTRA MOTION LOGO - V1	2019	120	6	VIS/1/501/2019-MUM	0.43	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/501/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584396	44	BRAHMASTRA MOTION LOGO - V3	2019	120	6	VIS/1/500/2019-MUM	0.43	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/500/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584397	42	THE ADVENTURES OF TINTIN: THE SECRET OF THE UNICORN	2019	121	6	VFL/2/99/2019-MUM	111	0	2019-03-05 00:00:00	STEVEV SPIELBERG,PETER JACKSON,SONY PICTURES USA	Feature	0	0	VFL/2/99/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584398	51	PROMO NO 6 TO 10 OF FILM WEDDING CHA SHINEMA	2019	121	6	DIS/2/210/2019-MUM	1.15	0	2019-03-05 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/210/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584399	84	MARCH 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	120	6	DIS/1/1090/2019-MUM	3.09	0	2019-03-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1090/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584400	84	FEBRUARY 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/209/2019-MUM	3.09	0	2019-03-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/209/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584401	54	TRAILER NO.2 OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	DIS/1/1089/2019-MUM	1.3	0	2019-03-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/1/1089/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584402	82	NATIONAL ANTHEM	2019	120	6	DIS/1/1088/2019-MUM	2.3	0	2019-03-05 00:00:00	MANORANJANA IRA - MUMBAI 	Other	0	0	DIS/1/1088/2019-MUM	384	110	0	N	Rohit Ram Gupta	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584403	44	KESARI - SONG "PEECHE PEECHE CHALNA FREEPLAY	2019	120	6	DIS/1/1087/2019-MUM	3.47	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	DIS/1/1087/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584404	54	TRAILER NO.2 OF FILM:-â€œGUDDIYAN PATOLEâ€	2019	120	6	DIS/1/1086/2019-MUM	2	0	2019-03-05 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1086/2019-MUM	384	110	0	N	Bhagwant Pal Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584405	44	ROMEO AKBAR WALTER ( RAW ) FREE PLAY 1	2019	121	6	DIS/2/208/2019-MUM	2.11	0	2019-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/208/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584406	61	JOHN WICK: CHAPTER 3 (TRAILER)	2019	121	6	DFS/2/32/2019-MUM	2.15	0	2019-03-05 00:00:00	BASIL IWANYK, ITALIA FILM INTL, UNITED STATES	Trailer	0	0	DFS/2/32/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584407	59	CAPTAIN MARVEL	2019	121	3	DFL/2/2/2019-Che	123.36	0	2019-03-05 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/2/2019-Che	384	109	0	N	MENINO BARRETTO	0	123.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584408	44	TRAILER NO. 5 : MILAN TALKIES	2019	121	6	DIS/2/207/2019-MUM	2.13	0	2019-03-05 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/207/2019-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584409	44	TRAILER NO. 4 : MILAN TALKIES	2019	121	6	DIS/2/206/2019-MUM	1.33	0	2019-03-05 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/206/2019-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584410	44	ROMEO AKBAR WALTER ( RAW ) TEASER 1 & 2	2019	121	6	DIS/2/205/2019-MUM	1	0	2019-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/205/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584411	271	TRAILER NO 13 X MEN: DARK PHOENIX	2019	121	6	DFS/2/31/2019-MUM	1.33	0	2019-03-05 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/31/2019-MUM	384	110	0	N	Jharna Rohra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584412	58	"BAKRID" VIDEO PROMO SONG 1	2019	120	3	VIS/1/133/2019-Che	4.11	0	2019-03-05 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/133/2019-Che	106	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584413	58	MR. LOCAL - DIGITAL TEASER	2019	120	3	DIS/1/161/2019-Che	1.18	0	2019-03-05 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Other	0	0	DIS/1/161/2019-Che	384	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584414	271	TRAILER G : DUMBO	2019	120	6	DFS/1/51/2019-MUM	1.51	0	2019-03-05 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/51/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584415	61	 EGS PILLAY ENGINEERING COLLEGE (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/160/2019-Che	1.04	0	2019-03-05 00:00:00	GANESH B - VILLUPURAM	Advertisement	0	0	DIS/1/160/2019-Che	384	110	0	N	GANESH B	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584416	271	TRAILER NO 12 X MEN: DARK PHOENIX	2019	121	6	DFS/2/30/2019-MUM	2.35	0	2019-03-05 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/30/2019-MUM	384	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584417	58	SWAMY VIVEKANANDA MATRIC HR SEC SCHOOL 	2019	120	3	DIS/1/159/2019-Che	1.03	0	2019-03-05 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/159/2019-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584418	44	ROMEO AKBAR WALTER ( RAW ) BULLEYA SONG	2019	120	6	DIS/1/1085/2019-MUM	0.3	0	2019-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1085/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584419	58	ALTIS ASHRAYA SMART GROOM	2019	120	3	DIS/1/158/2019-Che	1.03	0	2019-03-05 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/158/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584420	44	ROMEO AKBAR WALTER ( RAW ) VANDE MATARAM SONG PROMO	2019	120	6	DIS/1/1084/2019-MUM	0.3	0	2019-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1084/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584421	58	SINGLE USE PLASTIC AWARENESS 	2019	120	3	DIS/1/157/2019-Che	4.3	0	2019-03-05 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/157/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584422	58	VAANGGA MAPPALEY VAANGA	2019	121	8	VIL/2/4/2019-HYD	147.59	0	2019-03-05 00:00:00	NAGARJUNA AKKINENI - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Feature	0	0	VIL/2/4/2019-HYD	106	109	0	N	Supriya Yarlagadda	0	147.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584423	44	TRAILER NO. 01: HEY PRABHU!	2019	121	6	DIS/2/204/2019-MUM	0.33	0	2019-03-05 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/204/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584424	44	ROMEO AKBAR WALTER ( RAW ) TRAILER NO 3	2019	121	6	DIS/2/203/2019-MUM	2.37	0	2019-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/203/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584425	44	ROMEO AKBAR WALTER ( RAW ) TRAILER NO 2	2019	121	6	DIS/2/202/2019-MUM	2.33	0	2019-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/202/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584426	82	BRAHMASTRA MOTION LOGO V4	2019	120	6	DIS/1/1083/2019-MUM	0.38	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1083/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584427	82	BRAHMASTRA MOTION LOGO V3	2019	120	6	DIS/1/1082/2019-MUM	0.43	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1082/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584428	82	BRAHMASTRA MOTION LOGO V1 	2019	120	6	DIS/1/1081/2019-MUM	0.43	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1081/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584429	82	BRAHMASTRA MOTION LOGO V2	2019	120	6	DIS/1/1080/2019-MUM	0.43	0	2019-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1080/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584430	44	 KESARI - SONG "SAANU KEHNDI FREEPLAY 	2019	120	6	DIS/1/1079/2019-MUM	2.58	0	2019-03-05 00:00:00	AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	DIS/1/1079/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584431	44	BLACKBOARD V/S WHITEBOARD	2019	120	7	DIL/1/12/2019-DEL	134.2	0	2019-03-05 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Feature	0	0	DIL/1/12/2019-DEL	384	109	0	N	Ashutosh Chandrika Singhratan	0	134.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584432	82	KAPATA NATAKA PATRADARI	2019	121	4	DIL/2/42/2019-BAN	116.36	0	2019-03-05 00:00:00	BHAVYA K - BANGALORE URBAN	Feature	0	0	DIL/2/42/2019-BAN	384	109	0	Y	Bhavya K	0	116.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584433	44	VIRAAJ	2019	121	6	VIL/2/99/2019-MUM	130.37	0	2019-03-05 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/99/2019-MUM	106	109	0	N	Durgaram Choudhary	0	130.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584434	44	SHOCK WAVE	2019	121	6	VFL/2/98/2019-MUM	112.55	0	2019-03-05 00:00:00	UNIVERSE FILMS DISTRIBUTION CO.,LTD 	Feature	0	0	VFL/2/98/2019-MUM	106	109	0	N	HIREN K GOSAR	0	112.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584435	44	GHOST	2019	121	6	VFL/2/97/2019-MUM	119.1	0	2019-03-05 00:00:00	LISA WEINSTEIN /  HOWARD W. KOCH  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/97/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	119.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584436	54	FAVOURITE GIRL	2019	120	6	VIS/1/499/2019-MUM	3	0	2019-03-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/499/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584437	54	CHOSEN	2019	121	6	VIS/2/240/2019-MUM	4.21	0	2019-03-05 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/240/2019-MUM	106	110	0	N	Simranjeet Singh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584438	61	A SIMPLE FAVOR	2019	121	6	VFL/2/96/2019-MUM	116.42	0	2019-03-05 00:00:00	PAUL FEIG / JESSIE HENDERSON / LIONSGATE	Feature	0	0	VFL/2/96/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	116.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584439	59	BEYBLADE GEN 2 MOVIE: METAL FIGHT (DUBBED FRESH)	2019	120	6	VFL/1/19/2019-MUM	72.19	0	2019-03-05 00:00:00	D-RIGHT INC	Feature	0	0	VFL/1/19/2019-MUM	106	109	0	N	Rohini Datta	0	72.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584440	61	TERMINAL	2019	121	6	VFL/2/95/2019-MUM	87.19	0	2019-03-05 00:00:00	ATRIUM PRODUCTIONS KFT .	Feature	0	0	VFL/2/95/2019-MUM	106	109	0	N	HIREN K GOSAR	0	87.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584441	61	OCEANS RISING  	2019	120	6	VFL/1/18/2019-MUM	83.02	0	2019-03-05 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/1/18/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	83.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584442	44	INSPECTOR VIJAY	2019	121	6	DIL/2/108/2019-MUM	128.3	0	2019-03-05 00:00:00	RK DUGGAL STUDIOS - MUMBAI 	Feature	0	0	DIL/2/108/2019-MUM	384	109	0	N	Ramesh Kumar Duggal	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584443	64	TRAILER OF FILM - BALUGHAT	2019	122	6	DIS/3/17/2019-MUM	4.07	0	2019-03-05 00:00:00	SADHANA FILMS CREATION - MUMBAI 	Trailer	0	0	DIS/3/17/2019-MUM	384	110	0	N	Ranvijay Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584444	64	TRAILER OF FILM - BADRINATH	2019	122	6	DIS/3/16/2019-MUM	4.17	0	2019-03-05 00:00:00	SHREE CHARBHUJA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/16/2019-MUM	384	110	0	N	Jugal Kishor Maheshwari	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584445	54	GUDDIYAN PATOLE	2019	121	6	DIL/2/107/2019-MUM	127.1	0	2019-03-05 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/107/2019-MUM	384	109	0	N	Bhagwant Pal Singh	0	127.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584446	82	SANGRAM SHIVA KA 	2019	121	6	VIL/2/98/2019-MUM	129.55	0	2019-03-05 00:00:00	S.S. SAI MEDIA - MUMBAI 	Feature	0	0	VIL/2/98/2019-MUM	106	109	0	N	Dev Bhatia	0	129.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584447	59	PROMOS 1 TO 2 OF"JESSIE"	2019	121	8	VIS/2/7/2019-HYD	0.43	0	2019-03-05 00:00:00	SHWETA SINGH - HYDERABAD(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Promos	0	0	VIS/2/7/2019-HYD	106	110	0	N	Shweta Singh	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584448	59	EVM AND VVPAT AWARENESS FILM-ANDHRA PRADESH	2019	120	8	DIS/1/27/2019-HYD	2.55	0	2019-03-05 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/27/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584449	58	CAPTAIN MARVEL	2019	121	3	DFL/2/1/2019-Che	123.36	0	2019-03-05 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/1/2019-Che	384	109	0	N	MENINO BARRETTO	0	123.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584450	61	WONDER PARK	2019	120	3	DFL/1/1/2019-Che	86.11	0	2019-03-05 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRÃ‰ NEMEC / PARAMOUNT PICTURES	Feature	0	0	DFL/1/1/2019-Che	384	109	0	N	Jeswin Thomas	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584451	49	MERA NAAM SHAJI (TEASER & SONGS)	2019	121	5	DIS/2/5/2019-THI	8.49	0	2019-03-05 00:00:00	RAKESH B - THIRUVANANTHAPURAM(UNIVERSAL CINEMA)	Other	0	0	DIS/2/5/2019-THI	384	110	0	N	Rakesh B	0	8.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584452	49	VIBE UNISEX BEAUTY SALOON & SPA	2019	120	5	DIS/1/44/2019-THI	0.3	0	2019-03-05 00:00:00	CHRIS THOMAS MAVELY - THRISSUR(BC MEDIA FACTORY PVT LTD)	Advertisement	0	0	DIS/1/44/2019-THI	384	110	0	N	Chris Thomas Mavely	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584453	61	SONATA ICE CREAM	2019	120	5	DIS/1/43/2019-THI	0.3	0	2019-03-05 00:00:00	GEORGE VARGHESE - ERNAKULAM(ELANS CREAMS AND FOODS)	Advertisement	0	0	DIS/1/43/2019-THI	384	110	0	N	George Varghese	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584454	45	TRAILER OF THE FILM GANDADAKUDI	2019	120	4	VIS/1/26/2019-BAN	2.04	0	2019-03-05 00:00:00	K SATHYENDRA PAI - UDUPI	Trailer	0	0	VIS/1/26/2019-BAN	106	110	0	N	K Sathyendra Pai	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584455	45	ONDANONDU SONG 01 ( I LOVE YOU  NANNE PREETHSE)	2019	120	4	DIS/1/61/2019-BAN	4.04	0	2019-03-05 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Song	0	0	DIS/1/61/2019-BAN	384	110	0	N	R Chandrashekar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584456	61	KAUTILYA VIDYALAYA GROUP OF INSTITUTIONS	2019	120	4	DIS/1/60/2019-BAN	0.33	0	2019-03-05 00:00:00	HEMANTH NAIK - CHITRADURGA	Advertisement	0	0	DIS/1/60/2019-BAN	384	110	0	N	Hemanth Naik	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584457	61	KSTDC-JOG	2019	120	4	DIS/1/59/2019-BAN	1.03	0	2019-03-05 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/59/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584458	45	TRAILER:DEVAKI	2019	122	4	DIS/3/2/2019-BAN	1.09	0	2019-03-05 00:00:00	AKSHAY C S - BANGALORE URBAN	Trailer	0	0	DIS/3/2/2019-BAN	384	110	0	N	Akshay C S	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584459	148	KOLI	2019	120	2	DIL/1/26/2019-KOL	109.41	0	2019-03-05 00:00:00	RAMAKANT UPADHYAY	Feature	0	0	DIL/1/26/2019-KOL	384	109	0	N	Ramakant Upadhyay	0	109.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584460	148	MUKHERJEE DAR BOU	2019	120	2	DIL/1/25/2019-KOL	126.4	0	2019-03-05 00:00:00	WINDOWS	Feature	0	0	DIL/1/25/2019-KOL	384	109	0	N	Shiboprosad Mukherjee	0	126.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584461	276	OTTAM	2019	120	5	DIL/1/26/2019-THI	120.18	0	2019-03-05 00:00:00	THOMAS MATHEW - PATHANAMTHITTA(THOMAS THIRUVALLA FILMS)	Feature	0	0	DIL/1/26/2019-THI	384	109	0	Y	Thomas Mathew	0	120.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584462	54	LEGEND	2019	120	6	VIS/1/604/2019-MUM	4.42	0	2019-03-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/604/2019-MUM	106	110	0	Y	Krishan Kumar Palli	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584463	42	SPIDERMAN HOMECOMING	2019	121	6	VFL/2/121/2019-MUM	128	0	2019-03-15 00:00:00	KEVIN FEIGEN, AMY PASCAL, SONY PICTURES	Feature	0	0	VFL/2/121/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584464	44	TRAILER NO. 01 OF FILM "THE TASHKENT FILES"	2019	121	6	DIS/2/244/2019-MUM	2.45	0	2019-03-15 00:00:00	VIVEK AGNIHOTRI CREATES - MUMBAI 	Trailer	0	0	DIS/2/244/2019-MUM	384	110	0	N	Vivek Agnihotri	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584465	59	PROMOS 1 TO 3"RUNAM"	2019	120	8	VIS/1/19/2019-HYD	1.33	0	2019-03-15 00:00:00	B SURESH - HYDERABAD(BESTWIN PRODUCTION)	Promos	0	0	VIS/1/19/2019-HYD	106	110	0	N	B Suresh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584466	59	PROMO 1 "EVVARIKEE CHEPPODDU"	2019	120	8	VIS/1/18/2019-HYD	0.45	0	2019-03-15 00:00:00	RAKESH VARRE - HYDERABAD(CRAZY ANTS PRODUCTIONS)	Promos	0	0	VIS/1/18/2019-HYD	106	110	0	N	Rakesh Varre	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584467	59	PROMOS 1 TO 8 "VINARAA SODHARA VEERA KUMARA"	2019	120	8	VIS/1/17/2019-HYD	2.03	0	2019-03-15 00:00:00	LAXMAN KYADARI - HYDERABAD(LAXMAN CINE VISIONS)	Promos	0	0	VIS/1/17/2019-HYD	106	110	0	N	Laxman Kyadari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584468	59	"MAHILALA KOSAM POLICE"	2019	121	8	DIS/2/21/2019-HYD	2.5	0	2019-03-15 00:00:00	SNEHITHA MANDAPALLI - GUNTUR(DY. SUPERINTENDENT OF POLICE, SDPO, TENALI)	Song	0	0	DIS/2/21/2019-HYD	384	110	0	N	Snehitha Mandapalli	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584469	59	TRAILER OF "OPERATION GOLD FISH"	2019	121	8	DIS/2/20/2019-HYD	1.22	0	2019-03-15 00:00:00	CHITTE PRATHIBHA - HYDERABAD(VINAYAKUDU TALKIES), MEKALA KESHAVA SWAROOP - KURNOOL(VINAYAKUDU TALKIES)	Trailer	0	0	DIS/2/20/2019-HYD	384	110	0	N	Mekala Keshava Swaroop	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584470	61	ADVT. OF "DIGIQUEST"	2019	120	8	DIS/1/35/2019-HYD	0.33	0	2019-03-15 00:00:00	KOTHA BASI REDDY - HYDERABAD(DIGIQUEST INDIA LIMITED)	Advertisement	0	0	DIS/1/35/2019-HYD	384	110	0	N	Kotha Basi Reddy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584471	59	TRAILER OF "EVVARIKEE CHEPPODDU"	2019	120	8	DIS/1/34/2019-HYD	2.09	0	2019-03-15 00:00:00	RAKESH VARRE - HYDERABAD(CRAZY ANTS PRODUCTIONS)	Trailer	0	0	DIS/1/34/2019-HYD	384	110	0	N	Rakesh Varre	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584472	282	PADDE HULLI	2019	121	4	DIL/2/53/2019-BAN	161.02	0	2019-03-15 00:00:00	M RAMESH - BANGALORE URBAN	Feature	0	0	DIL/2/53/2019-BAN	384	109	0	N	M Ramesh	0	161.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584473	59	"CYBER NERALATHO JAAGRATTA"	2019	120	8	DIS/1/33/2019-HYD	2.5	0	2019-03-15 00:00:00	SNEHITHA MANDAPALLI - GUNTUR(DY. SUPERINTENDENT OF POLICE, SDPO, TENALI)	Song	0	0	DIS/1/33/2019-HYD	384	110	0	N	Snehitha Mandapalli	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584474	282	WEEKEND	2019	121	4	DIL/2/52/2019-BAN	128.02	0	2019-03-15 00:00:00	MANJUNATHA D - BANGALORE URBAN	Feature	0	0	DIL/2/52/2019-BAN	384	109	0	N	Manjunatha D	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584475	44	PROMO NO. 1 & 2: DUMBO - FLY / INTO THE FUTURE	2019	120	6	VFS/1/21/2019-MUM	1.06	0	2019-03-15 00:00:00	BUENA VISTA INTERNATIONAL, INC 	Promos	0	0	VFS/1/21/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584476	44	OOZHAM ITS JUST A MATTER OF TIME	2019	121	6	VIL/2/114/2019-MUM	139.53	0	2019-03-15 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/114/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	139.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584477	42	ASTEY LADIES PROMO - HOICHOI	2019	121	6	DIS/2/243/2019-MUM	0.33	0	2019-03-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/243/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584478	44	SONG TUM JAAN HO MERI	2019	120	6	VIS/1/603/2019-MUM	5.39	0	2019-03-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/603/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584479	53	TRAILER OF FILM-BIJUBABU	2019	120	1	DIS/1/5/2019-CUT	2.24	0	2019-03-15 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Trailer	0	0	DIS/1/5/2019-CUT	384	110	0	N	Nila Madhab Panda	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584480	44	PROMO NO. 1 & 2 - FLIP	2019	121	6	VIS/2/266/2019-MUM	0.56	0	2019-03-15 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/266/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584481	51	DIALOGUE PROMO NO 1, 2, 3, 4 & 5 OF FILM - BAALAA	2019	120	6	VIS/1/602/2019-MUM	1.25	0	2019-03-15 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/602/2019-MUM	106	110	0	N	Rakesh Singh	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584482	44	NETFLIX DELHI CRIME FIFTEEN TV EDIT 	2019	120	6	VIS/1/601/2019-MUM	0.18	0	2019-03-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/601/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584483	44	PROMO NO 16 & 17 OF FILM - JUNGLEE SONG - GAJRAJ HAMARE	2019	120	6	VIS/1/600/2019-MUM	0.3	0	2019-03-15 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/600/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584484	51	DIALOGUE PROMO NO 6, 7 & 8 OF FILM - BAALAA	2019	120	6	VIS/1/599/2019-MUM	0.5	0	2019-03-15 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/599/2019-MUM	106	110	0	N	Rakesh Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584485	44	NETFLIX DELHI CRIME THIRTY TV EDIT 	2019	120	6	VIS/1/598/2019-MUM	0.33	0	2019-03-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/598/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584486	44	SONG  MERI HASSI	2019	120	6	VIS/1/597/2019-MUM	3.42	0	2019-03-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/597/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584487	54	SONG â€“ KALI GADDI	2019	120	6	VIS/1/596/2019-MUM	3.47	0	2019-03-15 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/596/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584488	51	GAU RE GUN GAAN	2019	120	6	VIS/1/595/2019-MUM	5.16	0	2019-03-15 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/595/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584489	54	VAARE VAARE	2019	120	6	VIS/1/594/2019-MUM	3.03	0	2019-03-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/594/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584490	54	KHUSHNASEEB"	2019	120	6	VIS/1/593/2019-MUM	2.41	0	2019-03-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/593/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584491	44	SONG  DHADKANE	2019	120	6	VIS/1/592/2019-MUM	4.26	0	2019-03-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/592/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584492	54	SONG:-"BHOLI"	2019	120	6	VIS/1/591/2019-MUM	4.07	0	2019-03-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/591/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584493	44	SONG - JHADU UTHAO RE	2019	120	6	VIS/1/590/2019-MUM	4.19	0	2019-03-15 00:00:00	KONI PRODUCTION - MUMBAI 	Song	0	0	VIS/1/590/2019-MUM	106	110	0	N	Mohammad Ibrahim	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584494	44	ALBUM HYPE UP MAFIA	2019	121	6	VIS/2/265/2019-MUM	3.51	0	2019-03-15 00:00:00	SAGAR HINGE - AURANGABAD	Song	0	0	VIS/2/265/2019-MUM	106	110	0	N	Sagar Hinge	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584495	44	SONG - KUCHH ANKAHI SI,  FILM - BLACKBOARD VS WHITEBOARD	2019	120	6	VIS/1/589/2019-MUM	3.48	0	2019-03-15 00:00:00	RATAN SHREE ENTERTAINMENT - THANE	Song	0	0	VIS/1/589/2019-MUM	106	110	0	N	Ashutosh Chandrika Singhratan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584496	44	PROMO NO. 36 OF FILM "BADLA" | SONG - RABBA	2019	120	6	VIS/1/588/2019-MUM	3.42	0	2019-03-15 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/588/2019-MUM	106	110	0	N	Gauri Khan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584497	54	SONG:-â€œGALLANâ€ OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	VIS/1/587/2019-MUM	2.56	0	2019-03-15 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/587/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584498	54	SONG : I THINK DELHI	2019	121	6	VIS/2/264/2019-MUM	3.31	0	2019-03-15 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/264/2019-MUM	106	110	0	N	Vijay Nikam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584499	44	SONG  MORE THAN FRIENDS	2019	121	6	VIS/2/263/2019-MUM	3.44	0	2019-03-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/263/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584500	44	PROMO NO. 3 - MARD KO DARD NAHI HOTA | SONG - RAPPAN RAPPI RAP	2019	120	6	VIS/1/586/2019-MUM	2.56	0	2019-03-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/586/2019-MUM	106	110	0	Y	Rohinton Screwvala	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584501	61	THE LEGEND OF SECRET PASS	2019	121	6	VFL/2/120/2019-MUM	92.16	0	2019-03-15 00:00:00	JAMES COSTELLO / CHRIS HENDERSON / BILLY JONES / LIONSGATE	Feature	0	0	VFL/2/120/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584502	61	LEPRECHAUN RETURNS	2019	121	6	VFL/2/119/2019-MUM	83.36	0	2019-03-15 00:00:00	LANCE SAMUELS / LIONSGATE	Feature	0	0	VFL/2/119/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584503	44	EVEREST SHAHI PANEER MASALA 	2019	120	6	DIS/1/1415/2019-MUM	0.3	0	2019-03-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1415/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584504	51	ULTRATECH â€“ GHAR BANGAYA MERA 1	2019	120	6	DIS/1/1414/2019-MUM	0.23	0	2019-03-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1414/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584505	44	TRAILER G: DUMBO	2019	120	6	DFS/1/61/2019-MUM	1.51	0	2019-03-15 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/61/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584506	42	GATTU	2019	120	6	DIL/1/54/2019-MUM	74.37	0	2019-03-15 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Feature	0	0	DIL/1/54/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	77.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584507	44	GANGS OF SUBRAMANIAPURAM	2019	121	6	DIL/2/130/2019-MUM	143.33	0	2019-03-15 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	DIL/2/130/2019-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584508	64	BADRINATH 	2019	122	6	DIL/3/31/2019-MUM	157.47	0	2019-03-15 00:00:00	SHREE CHARBHUJA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/31/2019-MUM	384	109	0	Y	Jugal Kishor Maheshwari	0	157.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584509	285	YOUNG IBLISH	2019	122	6	DIL/3/30/2019-MUM	78.23	0	2019-03-15 00:00:00	YOUNG SUN FILMS - MUMBAI 	Feature	0	0	DIL/3/30/2019-MUM	384	109	0	N	Kishor Sitaram Howale	0	78.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584510	59	CHANDRABABU â€“ TALLI BIDDA EXPRESS	2019	120	6	DIS/1/1413/2019-MUM	1.01	0	2019-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1413/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584511	59	CHANDRABABU â€“ PENSION - 2	2019	120	6	DIS/1/1412/2019-MUM	1.01	0	2019-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1412/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584512	59	CHANDRABABU â€“ PENSION - 1	2019	120	6	DIS/1/1411/2019-MUM	1.02	0	2019-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1411/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584513	59	CHANDRABABU â€“ NTR VAIDYA SEVA	2019	120	6	DIS/1/1410/2019-MUM	1.02	0	2019-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1410/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584514	59	CHANDRABABUâ€“LIFETAX	2019	120	6	DIS/1/1409/2019-MUM	1.02	0	2019-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1409/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584515	59	CHANDRABABU â€“ ANNA CANTEEN	2019	120	6	DIS/1/1408/2019-MUM	0.58	0	2019-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1408/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584516	61	YUHO MOBILE NOTCH DISPLAY    	2019	120	6	DIS/1/1407/2019-MUM	0.18	0	2019-03-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1407/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584517	61	DRAGGED ACROSS CONCRETE (TRAILER)	2019	121	6	DFS/2/43/2019-MUM	1.45	0	2019-03-15 00:00:00	GEM ENTERTAINMENT KFT, SEFTON FINCHAM, JACK HELLER, TYLER JACKSON	Trailer	0	0	DFS/2/43/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584518	61	Z FOR ZACHARIAH  (TRAILER)	2019	121	6	DFS/2/42/2019-MUM	2.27	0	2019-03-15 00:00:00	ITALIA FILM CO, SOPHIA LIN, TOBEY MAGUIRE, SKULI FR. MALMQUIST, MATTHEW PLOUFFE	Trailer	0	0	DFS/2/42/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584519	44	TRAILER NO. 2 - BLANK	2019	121	6	DIS/2/242/2019-MUM	2.2	0	2019-03-15 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/242/2019-MUM	384	110	0	N	Sunil Puthan Veettil	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584520	61	TRAILER 4: FILM THE LEAST OF THESE	2019	121	6	DIS/2/241/2019-MUM	2	0	2019-03-15 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/241/2019-MUM	384	110	0	Y	Silas Tondale	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584521	82	TRAILER OF 9-LAD	2019	120	9	DIS/1/2/2019-GUW	1.35	0	2019-03-15 00:00:00	COMMANDER SHANGPLIANG - EAST KHASI HILLS	Trailer	0	0	DIS/1/2/2019-GUW	384	110	0	N	Commander Shangpliang	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584522	44	TRAILER NO. 2 OF THE FILM 3RD EYE	2019	122	6	DIS/3/23/2019-MUM	1	0	2019-03-15 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Trailer	0	0	DIS/3/23/2019-MUM	384	110	0	N	Firdous Jahan Shaikh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584523	64	TRAILOR OF CRACK FIGHTER	2019	122	6	DIS/3/22/2019-MUM	4.47	0	2019-03-15 00:00:00	UPENDRA SINGH FILMS CREATIONS - MUMBAI	Trailer	0	0	DIS/3/22/2019-MUM	384	110	0	N	Upendra Singh	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584524	61	THE BEACH BUM  (TRAILER)	2019	122	6	DFS/3/5/2019-MUM	2.27	0	2019-03-15 00:00:00	FREEWAY ENTERTAINMENT KFT., CHARLES-MARIE ANTHONIOZ, MOURAD BELKEDDAR, STEVE GOLIN	Trailer	0	0	DFS/3/5/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584525	61	TEEN SPIRIT  (TRAILER)	2019	120	6	DFS/1/60/2019-MUM	1.23	0	2019-03-15 00:00:00	FREEWAY ENTERTAINMENT KFT., FRED BERGER	Trailer	0	0	DFS/1/60/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584526	45	GIRGITLE(REVISED)	2019	121	4	VIL/2/9/2019-BAN	137.17	0	2019-03-15 00:00:00	GIRISH N - BANGALORE RURAL	Feature	0	0	VIL/2/9/2019-BAN	106	109	0	N	Girish N	0	137.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584527	282	DASHARATHA	2019	121	4	DIL/2/51/2019-BAN	142.36	0	2019-03-15 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN	Feature	0	0	DIL/2/51/2019-BAN	384	109	0	N	Akshya Mahesh K	0	142.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584528	44	YE SACHHA SWABHIMAAN SAHI SANGHARSH	2019	121	6	DIL/2/129/2019-MUM	130.54	0	2019-03-15 00:00:00	APSARA MEDIA ENTERTAINMENT NETWORK - ANAND	Feature	0	0	DIL/2/129/2019-MUM	384	109	0	Y	Rohit Aarrya	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584529	49	THANKABHASMAKURIYITTA THAMBURATTY	2019	122	5	DIL/3/1/2019-THI	134.38	0	2019-03-15 00:00:00	SAJIMOAN PARAYIL - ERNAKULAM(SPARAYIL CREATIONS)	Feature	0	0	DIL/3/1/2019-THI	384	109	0	Y	Sajimoan Parayil	0	134.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584530	44	PROMO NO. 4 TO 6 - MARD KO DARD NAHI HOTA | SONG - RAPPAN RAPPI RAP	2019	120	6	VIS/1/585/2019-MUM	1.59	0	2019-03-14 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/585/2019-MUM	106	110	0	Y	Rohinton Screwvala	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584531	44	TRAILER NO. 4 FILM DE DE PYAAR DE	2019	121	6	DIS/2/240/2019-MUM	3.09	0	2019-03-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Trailer	0	0	DIS/2/240/2019-MUM	384	110	0	N	Luv Ranjan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584532	44	PROMO NO. 42 TO 44: KESARI  - DIALOGUE PROMO	2019	121	6	VIS/2/262/2019-MUM	0.54	0	2019-03-14 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/262/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584533	44	PROMO NO. 39 TO 41 : KESARI - DIALOGUE PROMO	2019	121	6	VIS/2/261/2019-MUM	0.54	0	2019-03-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/261/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584534	44	KESARI  - SONG "TERI MITTI FREEPLAY	2019	121	6	DIS/2/239/2019-MUM	4.41	0	2019-03-14 00:00:00	AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Song	0	0	DIS/2/239/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584535	58	BRAHMASTRA MOTION LOGO  'V5	2019	120	6	VIS/1/584/2019-MUM	0.44	0	2019-03-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/584/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584536	59	BRAHMASTRA MOTION LOGO V5	2019	120	6	VIS/1/583/2019-MUM	0.44	0	2019-03-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/583/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584537	58	BRAHMASTRA MOTION LOGO V6	2019	120	6	VIS/1/582/2019-MUM	0.48	0	2019-03-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/582/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584538	59	BRAHMASTRA MOTION LOGO V6	2019	120	6	VIS/1/581/2019-MUM	0.48	0	2019-03-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/581/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584539	51	SONG- BEJAR ZALAY OF FILM â€“ DHUMAS 	2019	120	6	VIS/1/580/2019-MUM	3.58	0	2019-03-14 00:00:00	GARUD FILMS - MUMBAI	Song	0	0	VIS/1/580/2019-MUM	106	110	0	N	Uttam Shivdas Jankar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584540	51	SONG : BHOBATA OF FILM EK HOTA PANI	2019	120	6	VIS/1/579/2019-MUM	2.41	0	2019-03-14 00:00:00	V.P.WORLD MOVIES - THANE	Song	0	0	VIS/1/579/2019-MUM	106	110	0	N	Pravin Padmakar Bhujbal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584541	51	SONG : EK HOTA PANI OF FILM EK HOTA PANI	2019	120	6	VIS/1/578/2019-MUM	4.53	0	2019-03-14 00:00:00	V.P.WORLD MOVIES - THANE	Song	0	0	VIS/1/578/2019-MUM	106	110	0	N	Pravin Padmakar Bhujbal	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584542	44	DIALOGUE PROMO NO 11 & 12 OF FILM - JUNGLEE	2019	120	6	VIS/1/577/2019-MUM	0.4	0	2019-03-14 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/577/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584543	44	PROMO NO 19 TO 21: HANSA - EK SANYOG	2019	121	6	VIS/2/260/2019-MUM	0.59	0	2019-03-14 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/2/260/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584544	61	PROMO NO 03 :  DUMBO	2019	120	6	VFS/1/20/2019-MUM	0.33	0	2019-03-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/20/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584545	51	PROMO NO. 1 TO 5 OF FILM WEDDING CHA SHINEMA	2019	120	6	DIS/1/1406/2019-MUM	1.3	0	2019-03-14 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/1/1406/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584546	58	TRENDS SS19	2019	120	6	DIS/1/1405/2019-MUM	0.33	0	2019-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1405/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584547	61	SCOTLE HIGH SCHOOL	2019	120	6	DIS/1/1404/2019-MUM	0.23	0	2019-03-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1404/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584548	44	AMRIT CEMENT	2019	120	6	DIS/1/1403/2019-MUM	0.23	0	2019-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1403/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584549	49	MALABAR FINANCE	2019	120	6	DIS/1/1402/2019-MUM	0.23	0	2019-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1402/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584550	82	KAFF	2019	120	6	DIS/1/1401/2019-MUM	0.33	0	2019-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1401/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584551	44	DIALOGUE PROMO 1 TO 4 ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1400/2019-MUM	1.2	0	2019-03-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1400/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584552	84	OVEN STORY PIZZA	2019	120	6	DIS/1/1399/2019-MUM	0.23	0	2019-03-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1399/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584553	59	VIDEMS SILKS	2019	120	6	DIS/1/1398/2019-MUM	0.2	0	2019-03-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1398/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584554	61	ASIAN PAINTS HOMES	2019	120	6	DIS/1/1397/2019-MUM	0.36	0	2019-03-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1397/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584555	84	PERILLO PLYWOOD	2019	120	6	DIS/1/1396/2019-MUM	0.4	0	2019-03-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1396/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584556	44	DHARA BOSS	2019	120	6	DIS/1/1395/2019-MUM	0.3	0	2019-03-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1395/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584557	61	THE INFORMER  (TRAILER)	2019	121	6	DFS/2/41/2019-MUM	2.32	0	2019-03-14 00:00:00	ITALIA FILM CO., JAMES HARRIS, BASIL IWANYK, ROBERT JONES, MARK LANE, OLLIE MADDEN	Advertisement	0	0	DFS/2/41/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584558	49	EVM VVPAT	2019	120	5	DIS/1/47/2019-THI	1	0	2019-03-14 00:00:00	TEEKA RAM MEENA - THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/47/2019-THI	384	110	0	N	Teeka Ram Meena	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584559	58	TV TRAILER 1 - SUPER DELUXE	2019	120	3	VIS/1/152/2019-Che	2.01	0	2019-03-14 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Trailer	0	0	VIS/1/152/2019-Che	106	110	0	Y	Thiagarajan Kumararaja	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584560	61	THE TRIGONAL (TRAILER)	2019	121	6	DFS/2/40/2019-MUM	1.12	0	2019-03-14 00:00:00	MULTIVISIONNAIRE, INC., ANTHONY LEO AGUIRRE, ANTONIO I.S. AGUIRRE, JESSIE V. EFENIO, OLI LAPERAL JR	Trailer	0	0	DFS/2/40/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584561	58	SUPER DELUXE - DIGITAL TRAILER 1	2019	120	3	DIS/1/189/2019-Che	2.01	0	2019-03-14 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Trailer	0	0	DIS/1/189/2019-Che	384	110	0	Y	Thiagarajan Kumararaja	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584562	58	 NIPPON PRO STORE 	2019	120	6	DIS/1/1394/2019-MUM	0.13	0	2019-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1394/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584563	49	SBI GOLF .3	2019	120	6	DIS/1/1393/2019-MUM	0.43	0	2019-03-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1393/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584564	58	URIYADI 2 (VIDEO TEASER)	2019	120	3	VIS/1/151/2019-Che	0.46	0	2019-03-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/151/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584565	44	KALANK - SONG "GHAR MORE PARDESIYA FREEPLAY	2019	120	6	DIS/1/1392/2019-MUM	2.31	0	2019-03-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/1392/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584566	42	AMMAJAN	2019	121	7	VFL/2/5/2019-DEL	138.55	0	2019-03-14 00:00:00	M/S OMI BONI KATHO CHITRO/ MONOAR HOSSIAN DIPU - MAILBAGH	Feature	0	0	VFL/2/5/2019-DEL	106	109	0	Y	Amulya Pradhan	0	138.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584567	61	PAW PAW	2019	120	3	DIS/1/188/2019-Che	0.5	0	2019-03-14 00:00:00	SUBRAMANIEN CHANDRASHEKAR SAKUNTHALAA - (SUBRAH SINEMA SCOPE), CHENNAI	Advertisement	0	0	DIS/1/188/2019-Che	384	110	0	N	Subramanien Chandrashekarsakunthalaa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584568	45	KELAVU DINAGALA NANTARA	2019	121	4	VIL/2/8/2019-BAN	120.26	0	2019-03-14 00:00:00	MUTHURAJ H PUTTASWAMY - BANGALORE URBAN	Feature	0	0	VIL/2/8/2019-BAN	106	109	0	Y	Muthuraj H Puttaswamy	0	120.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584569	58	TRAILER 3 UCHAA KATTAM	2019	122	4	DIS/3/5/2019-BAN	2.03	0	2019-03-14 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/3/5/2019-BAN	384	110	0	N	Devaraj R	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584570	58	TRAILER 2 UCHAA KATTAM	2019	122	4	DIS/3/4/2019-BAN	1.03	0	2019-03-14 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/3/4/2019-BAN	384	110	0	N	Devaraj R	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584571	58	TRAILER 01 UCHAA KATTAM	2019	122	4	DIS/3/3/2019-BAN	0.13	0	2019-03-14 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/3/3/2019-BAN	384	110	0	N	Devaraj R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584572	58	URIYADI 2 (DIGITAL TEASER)	2019	120	3	DIS/1/187/2019-Che	0.46	0	2019-03-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	DIS/1/187/2019-Che	384	110	0	N	Suriya Sivakumar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584573	59	SBI GOLF 5	2019	120	6	DIS/1/1391/2019-MUM	0.43	0	2019-03-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1391/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584574	58	GRT 50 : 50 OFFER 	2019	120	3	DIS/1/186/2019-Che	1.05	0	2019-03-14 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/186/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584575	58	SBI GOLF 4	2019	120	6	DIS/1/1390/2019-MUM	0.43	0	2019-03-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1390/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584576	61	SRI VIGNESH VIDYALAYA  SENIOR.SEC. SCHOOL	2019	120	3	DIS/1/185/2019-Che	0.45	0	2019-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/185/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584577	61	SRI VIGNESH PUBLIC SCHOOL	2019	120	3	DIS/1/184/2019-Che	0.4	0	2019-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/184/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584578	61	SCOURGE	2019	121	6	VFL/2/118/2019-MUM	89.2	0	2019-03-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/118/2019-MUM	106	109	0	Y	Anil Khera	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584579	59	"VINARAA SODHARA VEERA KUMARA"	2019	121	8	DIL/2/33/2019-HYD	150.35	0	2019-03-14 00:00:00	LAXMAN KYADARI - HYDERABAD(LAXMAN CINE VISIONS)	Feature	0	0	DIL/2/33/2019-HYD	384	109	0	N	Laxman Kyadari	0	150.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584580	44	MR.KHATARNAK.	2019	121	6	VIL/2/113/2019-MUM	147.52	0	2019-03-14 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/113/2019-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584581	44	NO STRINGS ATTACHED 	2019	121	6	VFL/2/117/2019-MUM	94.09	0	2019-03-14 00:00:00	IVAN REITMAN / JEFFREY CLIFFORD /PARAMOUNT PICTURES	Feature	0	0	VFL/2/117/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	92.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584582	44	ZAMEEN KE NEECHE	2019	121	6	VIL/2/112/2019-MUM	107.1	0	2019-03-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/112/2019-MUM	106	109	0	Y	Sajid Iqbal Qureshi	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584583	44	TRAILER NO. 3 OF FILM DE DE PYAAR DE	2019	121	6	DIS/2/238/2019-MUM	3.21	0	2019-03-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Trailer	0	0	DIS/2/238/2019-MUM	384	110	0	N	Luv Ranjan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584584	44	TRAILER 1 OF FILM DE DE PYAAR DE	2019	121	6	DIS/2/237/2019-MUM	3.16	0	2019-03-14 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/237/2019-MUM	384	110	0	N	Luv Ranjan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584585	58	AYUSH MB MAR19  - 1 & 2	2019	120	6	DIS/1/1389/2019-MUM	0.33	0	2019-03-14 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1389/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584586	58	TRAILER G :  DUMBO	2019	120	6	DFS/1/59/2019-MUM	1.51	0	2019-03-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/59/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584587	82	UNARVU	2019	120	3	DIL/1/29/2019-Che	118.28	0	2019-03-14 00:00:00	VENKATASUBBU CS - (M/S AMRUTHA FILM CENTRE), BANGALORE URBAN	Feature	0	0	DIL/1/29/2019-Che	384	109	0	Y	Venkatasubbu Cs	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584588	51	TRAILER OF FILM AAS	2019	121	6	DIS/2/236/2019-MUM	1.57	0	2019-03-14 00:00:00	SWARNAD CREATION - THANE	Trailer	0	0	DIS/2/236/2019-MUM	384	110	0	N	Manoj Gopal Vishe	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584589	44	VANDE MATARAM SONG OPT 2 ( FEMALE VERSION ) ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1388/2019-MUM	0.3	0	2019-03-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1388/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584590	44	MAINU JEE LEN DE SONG PROMO : ROMEO AKBAR WALTER ( RAW )	2019	121	6	DIS/2/235/2019-MUM	0.3	0	2019-03-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/235/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584591	44	MAINU JEE LEN DE SONG FREE PLAY : ROMEO AKBAR WALTER ( RAW )	2019	121	6	DIS/2/234/2019-MUM	2.05	0	2019-03-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/234/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584592	44	MAINU JEE LEN DE SONG CUT DOWN : ROMEO AKBAR WALTER ( RAW )	2019	121	6	DIS/2/233/2019-MUM	0.15	0	2019-03-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/233/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584593	59	TRAILER G : DUMBO	2019	120	6	DFS/1/58/2019-MUM	1.51	0	2019-03-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/58/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584594	45	SBI GOLF 2	2019	120	6	DIS/1/1387/2019-MUM	0.43	0	2019-03-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1387/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584595	44	SBI GOLF 1	2019	120	6	DIS/1/1386/2019-MUM	0.43	0	2019-03-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1386/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584596	51	MAAZA INDULGENCE 2019  '1	2019	120	6	DIS/1/1385/2019-MUM	1.03	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1385/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584597	51	MAAZA INDULGENCE 2019  '2	2019	120	6	DIS/1/1384/2019-MUM	0.33	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1384/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584598	44	VANDE MATARAM SONG PROMO OPT 3 ( FEMALE VERSION ) ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1383/2019-MUM	0.15	0	2019-03-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1383/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584599	59	MAAZA INDULGENCE 2019   '1	2019	120	6	DIS/1/1382/2019-MUM	1.03	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1382/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584600	58	ARUVAM	2019	121	3	DIL/2/25/2019-Che	132.58	0	2019-03-14 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Feature	0	0	DIL/2/25/2019-Che	384	109	0	Y	Ravindran Ramaiah	0	132.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584601	58	THOZHAR VENKATESAN	2019	120	3	DIL/1/28/2019-Che	111.27	0	2019-03-14 00:00:00	NARASIMHA HARI KALAVATHI - (KALA FILMS PRIVATE LIMITED), TIRUVALLUR	Feature	0	0	DIL/1/28/2019-Che	384	109	0	Y	Narasimha Hari Kalavathi	0	111.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584602	58	MAAZA INDULGENCE 2019   '2	2019	120	6	DIS/1/1381/2019-MUM	0.33	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1381/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584603	45	MAAZA INDULGENCE 2019  "2	2019	120	6	DIS/1/1380/2019-MUM	0.33	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1380/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584604	59	MAAZA INDULGENCE 2019  ' 2	2019	120	6	DIS/1/1379/2019-MUM	0.33	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1379/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584605	61	TRIUMPH	2019	120	6	DIS/1/1378/2019-MUM	0.33	0	2019-03-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1378/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584606	61	DEHAM	2019	121	6	VIL/2/111/2019-MUM	115.2	0	2019-03-14 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Feature	0	0	VIL/2/111/2019-MUM	106	109	0	N	Hirachand Damji Dand	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584607	58	MAAZA INDULGENCE 2019  '1	2019	120	6	DIS/1/1377/2019-MUM	1.03	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1377/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584608	61	TRAILER 3: FILM THE LEAST OF THESE	2019	121	6	DIS/2/232/2019-MUM	2.25	0	2019-03-14 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/232/2019-MUM	384	110	0	N	Silas Tondale	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584609	45	MAAZA INDULGENCE 2019   "1	2019	120	6	DIS/1/1376/2019-MUM	1.03	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1376/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584610	61	FORBES  INDIA  DESIGN  AWARDS	2019	120	6	DIS/1/1375/2019-MUM	0.2	0	2019-03-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1375/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584611	42	MAAZA INDULGENCE 2019 '2	2019	120	6	DIS/1/1374/2019-MUM	0.33	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1374/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584612	42	MAAZA INDULGENCE 2019  '1	2019	120	6	DIS/1/1373/2019-MUM	1.03	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1373/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584613	44	MAAZA INDULGENCE 2019 "1	2019	120	6	DIS/1/1372/2019-MUM	1.03	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1372/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584614	44	MAAZA INDULGENCE 2019  '2	2019	120	6	DIS/1/1371/2019-MUM	0.33	0	2019-03-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1371/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584615	44	PINCH BY ARBAAZ KHAN	2019	120	6	DIS/1/1370/2019-MUM	0.3	0	2019-03-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/1370/2019-MUM	384	110	0	N	Raj Kumar Dewett	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584616	44	DHARA DAMAAD 	2019	120	6	DIS/1/1369/2019-MUM	0.3	0	2019-03-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1369/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584617	44	BALLEBAAZI.COM - SHOP	2019	120	6	DIS/1/1368/2019-MUM	0.47	0	2019-03-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1368/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584618	54	PTC PUNJABI FILM AWARDS 2019	2019	120	6	DIS/1/1367/2019-MUM	1.05	0	2019-03-14 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1367/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584619	44	RAM KI JANMABHOOMI -TRAILER 3	2019	122	6	VIS/3/17/2019-MUM	0.2	0	2019-03-14 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Trailer	0	0	VIS/3/17/2019-MUM	106	110	0	N	Syed Waseem Rizvi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584620	44	RAM KI JANMABHOOMI	2019	122	6	DIL/3/29/2019-MUM	92.34	0	2019-03-14 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Feature	0	0	DIL/3/29/2019-MUM	384	109	0	Y	Syed Waseem Rizvi	0	94.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584621	61	RASSAZ INTERNATIONAL SCHOOL	2019	120	6	DIS/1/1366/2019-MUM	3.03	0	2019-03-14 00:00:00	PERSONAL ENTERPRISES - THANE	Educational	0	0	DIS/1/1366/2019-MUM	384	110	0	N	DP JAIN	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584622	84	ASIAN PAINTS HOMES	2019	120	6	DIS/1/1365/2019-MUM	0.48	0	2019-03-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1365/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584623	44	LS - SERVICE VOTERS H60	2019	120	7	DIS/1/85/2019-DEL	1	0	2019-03-14 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/85/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584624	44	LS-APATHY H60	2019	120	7	DIS/1/84/2019-DEL	1	0	2019-03-14 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/84/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584625	44	LS-GENDER H60	2019	120	7	DIS/1/83/2019-DEL	1	0	2019-03-14 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/83/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584626	44	LS-1950 H60	2019	120	7	DIS/1/82/2019-DEL	1	0	2019-03-14 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/82/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584627	44	BINDI	2019	121	7	DIL/2/6/2019-DEL	118.37	0	2019-03-14 00:00:00	JOHNJINNIMAX ISTHAPPAN - CHENNAI	Feature	0	0	DIL/2/6/2019-DEL	384	109	0	N	Johnjinnimax Isthappan	0	118.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584628	64	JEENA MARNA TERE SANG	2019	121	6	VIL/2/110/2019-MUM	111.49	0	2019-03-14 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/110/2019-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584629	44	VASOOL RAJA	2019	121	6	VIL/2/109/2019-MUM	134.05	0	2019-03-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/109/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	134.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584630	61	211	2019	121	6	VFL/2/116/2019-MUM	87.08	0	2019-03-14 00:00:00	MILLENNIUM MEDIA , INC	Feature	0	0	VFL/2/116/2019-MUM	106	109	0	N	HIREN K GOSAR	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584631	54	HAYE SIYAPA	2019	121	6	DIL/2/128/2019-MUM	113.12	0	2019-03-14 00:00:00	M/S ASTRONOMICAL PRODUCTION - PUNE	Feature	0	0	DIL/2/128/2019-MUM	384	109	0	Y	Haresh Arvindkumar Thakker	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584632	45	NEW TRAILER OF THE FILM RUGGED	2019	121	4	DIS/2/21/2019-BAN	1.3	0	2019-03-14 00:00:00	ARUN KUMAR A - BANGALORE URBAN	Trailer	0	0	DIS/2/21/2019-BAN	384	110	0	N	Arun Kumar A	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584633	58	KATHADI MANASU	2019	121	3	DIL/2/24/2019-Che	112.19	0	2019-03-14 00:00:00	SETHURAMAN SRINIVASAN - (KSD FILM MAKERS), PUDUKKOTTAI	Feature	0	0	DIL/2/24/2019-Che	384	109	0	Y	Sethuraman Srinivasan	0	112.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584634	58	JULY KAATRIL - PROMO 4	2019	120	3	VIS/1/150/2019-Che	0.13	0	2019-03-14 00:00:00	SARAVANAN PALANIAPPAN - (KAVIYA ENTERTAINMENT), SALEM	Promos	0	0	VIS/1/150/2019-Che	106	110	0	N	Saravanan Palaniappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584635	58	"WATCHMAN" - VIDEO TEASER 1	2019	120	3	VIS/1/149/2019-Che	0.52	0	2019-03-14 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	VIS/1/149/2019-Che	106	110	0	N	Arunmozhi Manickam	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584636	59	RKG GHEE - TELUGU	2019	120	3	DIS/1/183/2019-Che	0.33	0	2019-03-14 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/183/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584637	58	KATTRAVAI KATRAPIN - CHILDREN'S FILM	2019	120	3	DIS/1/182/2019-Che	65.03	0	2019-03-14 00:00:00	GUNASEKARAN SUBBANAIDU - (S G N FILM FACTORY), VELLORE	Children`s Film	0	0	DIS/1/182/2019-Che	384	110	0	N	Gunasekaran Subbanaidu	0	65.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584638	58	DHAMU CHETTIAR NAGAI MAALIGAI	2019	120	3	DIS/1/181/2019-Che	0.33	0	2019-03-14 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/181/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584639	58	SURABHI BUILD MART (DIGITAL ADVERTISEMENT 3)	2019	120	3	DIS/1/180/2019-Che	0.23	0	2019-03-14 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/180/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584640	58	SURABHI BUILD MART (DIGITAL ADVERTISEMENT 2)	2019	120	3	DIS/1/179/2019-Che	0.33	0	2019-03-14 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/179/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584641	58	SURABHI BUILD MART (DIGITAL ADVERTISEMENT 1)	2019	120	3	DIS/1/178/2019-Che	0.33	0	2019-03-14 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/178/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584642	61	 DRA HOMES (ON TIME..EVERY TIME)	2019	120	3	DIS/1/177/2019-Che	1	0	2019-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/177/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584643	61	SHRISHTI  INTERNATIONAL  SCHOOL [CBSE]	2019	120	3	DIS/1/176/2019-Che	0.3	0	2019-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/176/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584644	58	 THE CHENNAI SILKS	2019	120	3	DIS/1/175/2019-Che	1.03	0	2019-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/175/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584645	58	ARIHANT BUILD MART PVT.LTD,	2019	120	3	DIS/1/174/2019-Che	0.3	0	2019-03-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/174/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584646	58	AMMA ARASIN SATHANAIGAL ERANDU THODARUM PALLANDU - PART IV	2019	120	3	DIS/1/173/2019-Che	7.38	0	2019-03-14 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/173/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	7.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584647	58	AMMA ARASIN SATHANAIGAL ERANDU THODARUM PALLANDU - PART-III	2019	120	3	DIS/1/172/2019-Che	7.15	0	2019-03-14 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/172/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	7.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584648	58	NENJIL ORU OVIYAM - TEASER	2019	120	3	DIS/1/171/2019-Che	0.39	0	2019-03-14 00:00:00	JYOTHI KANDASWAMY - (SRI VISHNU PAADHAM MOVIE MAKERS), CHENNAI	Other	0	0	DIS/1/171/2019-Che	384	110	0	N	Jyothi Kandaswamy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584649	58	WATCHMAN - DIGITAL TRAILER	2019	120	3	DIS/1/170/2019-Che	1.43	0	2019-03-14 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/1/170/2019-Che	384	110	0	N	Arunmozhi Manickam	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584650	44	RAGUPATI RAGAVA RAJARAM -SONGS OF THE FILM RAM KI JANMABHOOMI	2019	120	6	DIS/1/1364/2019-MUM	2.28	0	2019-03-13 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Song	0	0	DIS/1/1364/2019-MUM	384	110	0	N	Syed Waseem Rizvi	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584651	44	RAM KI JANMABHOOMI -TRAILER	2019	121	6	DIS/2/231/2019-MUM	1.24	0	2019-03-13 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Trailer	0	0	DIS/2/231/2019-MUM	384	110	0	Y	Syed Waseem Rizvi	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584652	44	RAAT KA PATA NAHI - SONG OF THE FILM RAM KI JANMABHOOMI	2019	122	6	DIS/3/21/2019-MUM	3.14	0	2019-03-13 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Song	0	0	DIS/3/21/2019-MUM	384	110	0	N	Syed Waseem Rizvi	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584653	44	BEKHAUFF APRADHI	2019	121	6	DIL/2/127/2019-MUM	100.12	0	2019-03-13 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/127/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584654	61	HOTEL ARTEMIS.	2019	121	6	VFL/2/115/2019-MUM	86.25	0	2019-03-13 00:00:00	HOTEL ARTEMIS LIMITED / DREW PEARCE	Feature	0	0	VFL/2/115/2019-MUM	106	109	0	N	HIREN K GOSAR	0	86.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584655	59	"WHERE IS THE VENKATALAKSHMI"	2019	121	8	DIL/2/32/2019-HYD	138.34	0	2019-03-13 00:00:00	MOLAKATHALLA SREEDHAR REDDY - ANANTAPUR(M/S ABT CREATIONS), HANUMANTHAREDDYGARI ANANDA REDDY - ANANTAPUR(M/S ABT CREATIONS)	Feature	0	0	DIL/2/32/2019-HYD	384	109	0	Y	Molakathalla Sreedhar Reddy	0	138.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584656	54	YAARR SUPERSTAAR	2019	121	6	VIS/2/259/2019-MUM	3.41	0	2019-03-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/259/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584657	54	SONG: DIL DI DHADKAN	2019	120	6	VIS/1/576/2019-MUM	3.4	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/576/2019-MUM	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584658	51	TRAILER OF : SAAVAT 	2019	122	6	DIS/3/20/2019-MUM	0.57	0	2019-03-13 00:00:00	RINGING RAIN FILMS - MUMBAI, LATERAL WORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/3/20/2019-MUM	384	110	0	N	Shobheta Manglik	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584659	49	MADRIGAL BOUTIQUE'	2019	120	6	DIS/1/1363/2019-MUM	0.13	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1363/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584660	59	BRITANNIA CHOCOLUSH 	2019	120	6	DIS/1/1362/2019-MUM	0.33	0	2019-03-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1362/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584661	58	ADVANCE TAX _10	2019	120	6	DIS/1/1361/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1361/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584662	82	ADVANCE TAX _8	2019	120	6	DIS/1/1360/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1360/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584663	59	ADVANCE TAX - 11	2019	120	6	DIS/1/1359/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1359/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584664	54	ADVANCE TAX  - 9 	2019	120	6	DIS/1/1358/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1358/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584665	49	ADVANCE TAX - 6	2019	120	6	DIS/1/1357/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1357/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584666	45	ADVANCE TAX - 5 	2019	120	6	DIS/1/1356/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1356/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584667	44	TEASER NO. 2 - BLANK	2019	121	6	DIS/2/230/2019-MUM	0.49	0	2019-03-13 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI	Other	0	0	DIS/2/230/2019-MUM	384	110	0	N	Sunil Puthan Veettil	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584668	84	BALLEBAAZI.COM - OFFICE	2019	120	6	DIS/1/1355/2019-MUM	0.43	0	2019-03-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1355/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584669	44	TEASER NO. 1 - BLANK	2019	121	6	DIS/2/229/2019-MUM	0.29	0	2019-03-13 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. 	Other	0	0	DIS/2/229/2019-MUM	384	110	0	N	Sunil Puthan Veettil	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584670	61	MFINE COLLAR 	2019	120	6	DIS/1/1354/2019-MUM	0.28	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1354/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584671	44	SHAPOORJI PALLONJI REAL ESTATE	2019	120	6	DIS/1/1353/2019-MUM	3.29	0	2019-03-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1353/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584672	44	ROMEO AKBAR WALTER ( RAW) BULLEYA SONG CUTDOWN.	2019	120	6	DIS/1/1352/2019-MUM	0.15	0	2019-03-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1352/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584673	44	ARUN VASTRA BHANDAR PVT. LTD.	2019	120	6	DIS/1/1351/2019-MUM	1.03	0	2019-03-13 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1351/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584674	61	MFINE LULLABY 	2019	120	6	DIS/1/1350/2019-MUM	0.28	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1350/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584675	41	ADVANCE TAX - 2	2019	120	6	DIS/1/1349/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1349/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584676	43	ADVANCE TAX - 4	2019	120	6	DIS/1/1348/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1348/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584677	61	MFINE SECOND OPINION 	2019	120	6	DIS/1/1347/2019-MUM	0.28	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1347/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584678	61	MFINE GRAND PA 	2019	120	6	DIS/1/1346/2019-MUM	0.28	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1346/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584679	51	ADVANCE TAX _7	2019	120	6	DIS/1/1345/2019-MUM	0.38	0	2019-03-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1345/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584680	51	 PHILIPS TRIMMER   	2019	120	6	DIS/1/1344/2019-MUM	0.33	0	2019-03-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1344/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584681	61	REVIVAL ACADEMY	2019	120	6	DIS/1/1343/2019-MUM	0.33	0	2019-03-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1343/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584682	61	SMAAASH CAN'T STOP PLAYING 	2019	120	6	DIS/1/1342/2019-MUM	0.33	0	2019-03-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1342/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584683	44	BIO OIL MARICO	2019	120	6	DIS/1/1341/2019-MUM	0.18	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1341/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584684	61	PET SEMATARY TV SPOT NATURAL	2019	121	6	DFS/2/39/2019-MUM	0.15	0	2019-03-13 00:00:00	LORENZO DI BONAVENTURA/STEVEN SCHNEIDER/MARK VAHRADIAN/PARAMOUNT PICTURES	Promos	0	0	DFS/2/39/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584685	44	ULTRATECH â€“ GHAR BANGAYA MERA 	2019	120	6	DIS/1/1340/2019-MUM	0.23	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1340/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584686	64	TRAILER OF AASHIQI (PROMO NO-1)	2019	120	2	DIS/1/75/2019-KOL	6.1	0	2019-03-13 00:00:00	HARSHIT ENTERTAINMENT FILM	Promos	0	0	DIS/1/75/2019-KOL	384	110	0	N	Sunil Chaudhary	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584687	59	VINAYAKA CONVENTION  	2019	120	6	DIS/1/1339/2019-MUM	0.48	0	2019-03-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1339/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584688	84	HONDA XBLADE	2019	120	6	DIS/1/1338/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1338/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584689	61	PET SEMATARY TV SPOTS MYTH	2019	121	6	DFS/2/38/2019-MUM	0.15	0	2019-03-13 00:00:00	LORENZO DI BONAVENTURA/STEVEN SCHNEIDER/MARK VAHRADIAN/PARAMOUNT PICTURES	Promos	0	0	DFS/2/38/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584690	44	LIVA KANGANA GIRLS EDIT 	2019	120	6	DIS/1/1337/2019-MUM	0.33	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1337/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584691	61	WELLBEING OF WOMAN	2019	120	6	DIS/1/1336/2019-MUM	0.54	0	2019-03-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1336/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584692	44	CINEPLEX - BRAND PROMO	2019	120	6	DIS/1/1335/2019-MUM	1	0	2019-03-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1335/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584693	61	NESCAFE GOLD STAGE	2019	120	6	DIS/1/1334/2019-MUM	0.33	0	2019-03-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1334/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584694	61	NOTHING IMPOSSIBLE 	2019	120	2	DIS/1/74/2019-KOL	32.05	0	2019-03-13 00:00:00	DEBARATI MUKHERJEE PRODUCTION	Other	0	0	DIS/1/74/2019-KOL	384	110	0	N	Aditi Mukherjee	0	32.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584695	44	BOLLYBOOM HOLI EDITION - BENGALURU	2019	120	6	DIS/1/1333/2019-MUM	0.31	0	2019-03-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1333/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584696	44	BOLLYBOOM HOLI EDITION - KOCHI	2019	120	6	DIS/1/1332/2019-MUM	0.31	0	2019-03-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1332/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584697	42	ANNO APAN	2019	121	2	DIS/2/6/2019-KOL	23.57	0	2019-03-13 00:00:00	HEMANTA KUMAR SAMANTA 	Feature	0	0	DIS/2/6/2019-KOL	384	110	0	N	Hemanta Kumar Samanta	0	23.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584698	61	TINY TOTS	2019	120	6	DIS/1/1331/2019-MUM	0.2	0	2019-03-13 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1331/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584699	148	TRAILER OF BUDDHU BHUTUM (PROMO 1-3)	2019	120	2	DIS/1/73/2019-KOL	1.56	0	2019-03-13 00:00:00	KANCHAN MEDIA	Promos	0	0	DIS/1/73/2019-KOL	384	110	0	N	Kanchan Das	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584700	61	MAHINDRA XUV 300   	2019	120	6	DIS/1/1330/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1330/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584701	84	BALLEBAAZI.COM - SALON	2019	120	6	DIS/1/1329/2019-MUM	0.44	0	2019-03-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1329/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584702	42	AGHATAN	2019	120	2	DIL/1/31/2019-KOL	109.59	0	2019-03-13 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/1/31/2019-KOL	384	109	0	N	Sandip Sarkar	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584703	61	MAHINDRA XUV 300 	2019	120	6	DIS/1/1328/2019-MUM	0.48	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1328/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584704	41	HONDA XBLADE	2019	120	6	DIS/1/1327/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1327/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584705	59	HONDA XBLADE    	2019	120	6	DIS/1/1326/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1326/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584706	64	YAH MULK HAMARA	2019	121	2	DIL/2/9/2019-KOL	127.42	0	2019-03-13 00:00:00	POONAM FILMS & VIDEO	Feature	0	0	DIL/2/9/2019-KOL	384	109	0	Y	Manoj Kumar Shah	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584707	148	SWEATER	2019	120	2	DIL/1/30/2019-KOL	117.44	0	2019-03-13 00:00:00	PSS ENTERTAINMENTS	Feature	0	0	DIL/1/30/2019-KOL	384	109	0	N	Animesh Ganguly	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584708	45	HONDA XBLADE	2019	120	6	DIS/1/1325/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1325/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584709	53	HONDA XBLADE	2019	120	6	DIS/1/1324/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1324/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584710	42	HONDA XBLADE     	2019	120	6	DIS/1/1323/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1323/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584711	44	CHITRANGADA	2019	121	2	DIL/2/8/2019-KOL	134.06	0	2019-03-13 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/8/2019-KOL	384	109	0	N	Ravi Sharma	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584712	61	NEW HONDA CIVIC 2019 	2019	120	6	DIS/1/1322/2019-MUM	0.33	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1322/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584713	61	7UP FIDO DIDO 	2019	120	6	DIS/1/1321/2019-MUM	0.38	0	2019-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1321/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584714	61	TRAILER 5: THE LEAST OF THESE	2019	120	6	DIS/1/1320/2019-MUM	1.05	0	2019-03-13 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1320/2019-MUM	384	110	0	N	Silas Tondale	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584715	61	MAHINDRA XUV 300  	2019	120	6	DIS/1/1319/2019-MUM	0.43	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1319/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584716	58	HONDA XBLADE   	2019	120	6	DIS/1/1318/2019-MUM	0.33	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1318/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584717	44	TRAILER : MARUDHAR EXPRESS	2019	121	6	DIS/2/228/2019-MUM	2.53	0	2019-03-13 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Trailer	0	0	DIS/2/228/2019-MUM	384	110	0	N	Raj Kushwaha	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584718	43	SAMARPAN PUBLIC SCHOOL	2019	120	6	DIS/1/1317/2019-MUM	0.3	0	2019-03-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1317/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584719	84	ASIAN PAINTS ROYALE HEALTH SHIELD	2019	120	6	DIS/1/1316/2019-MUM	0.53	0	2019-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1316/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584720	54	YUHO MOBILE NOTCH DISPLAY	2019	120	6	DIS/1/1315/2019-MUM	0.18	0	2019-03-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1315/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584721	44	TRAILER OF SHORT FILM JAB MEIN MUJHSE MILA	2019	120	6	DIS/1/1314/2019-MUM	2.04	0	2019-03-13 00:00:00	SUNDIAL VENTURES PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/1314/2019-MUM	384	110	0	N	Mahaveer Shankarlal Jain	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584722	44	LLOYD AC 2019	2019	120	6	DIS/1/1313/2019-MUM	0.45	0	2019-03-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1313/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584723	54	PROMO NO. 1 TO 4 OF SONG: DIL DI DHADKAN	2019	120	6	VIS/1/575/2019-MUM	1.45	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/575/2019-MUM	106	110	0	N	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584724	51	PROMO NO. 16 - ROCKY | SONG - ASAWI ASHI ZINDAGI	2019	120	6	VIS/1/574/2019-MUM	2.27	0	2019-03-13 00:00:00	7 SEAS PRODUCTIONS - THANE, DREAM WEAVER PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/574/2019-MUM	106	110	0	N	Himanshu Kanji Asher	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584725	44	PROMO NO. 14 TO 16 - NOTEBOOK | SONG - BUMRO	2019	120	6	VIS/1/573/2019-MUM	1.59	0	2019-03-13 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/573/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584726	44	PROMO NO. 34 OF FILM "BADLA"	2019	120	6	VIS/1/572/2019-MUM	0.18	0	2019-03-13 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/572/2019-MUM	106	110	0	N	Gauri Khan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584727	44	PROMO NO 8, 9 & 10 OF FILM - JUNGLEE SONG â€“ FAKIRA	2019	120	6	VIS/1/571/2019-MUM	3.3	0	2019-03-13 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/571/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584728	51	SONG : GOAD VHAYA LAGLA	2019	120	6	VIS/1/570/2019-MUM	3.17	0	2019-03-13 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/570/2019-MUM	106	110	0	N	Vijay Nikam	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584729	44	RAJA KO RANI SE	2019	120	6	VIS/1/569/2019-MUM	3.53	0	2019-03-13 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/569/2019-MUM	106	110	0	N	Champak Chhaganlal Jain	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584730	44	PROMO NO. 33 TO 36 : MILAN TALKIES	2019	120	6	VIS/1/568/2019-MUM	3.19	0	2019-03-13 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/568/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584731	44	PROMO NO. 29 TO 32 : MILAN TALKIES	2019	120	6	VIS/1/567/2019-MUM	3.29	0	2019-03-13 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/567/2019-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584732	54	SONG KALEYAN NU	2019	120	6	VIS/1/566/2019-MUM	2.38	0	2019-03-13 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/566/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584733	54	DIL MERA  DOLDA	2019	120	6	VIS/1/565/2019-MUM	4.03	0	2019-03-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/565/2019-MUM	106	110	0	N	Richard Mascarenhas	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584734	51	SONG : BHAN RAHIL OF FILM EK HOTA PANI	2019	120	6	VIS/1/564/2019-MUM	4.5	0	2019-03-13 00:00:00	V.P.WORLD MOVIES - THANE	Song	0	0	VIS/1/564/2019-MUM	106	110	0	N	Pravin Padmakar Bhujbal	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584735	271	 KASHMIR - THE STORY: TUNNEL VISION (EPISODE 05)	2019	121	6	VIS/2/258/2019-MUM	23.59	0	2019-03-13 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Other	0	0	VIS/2/258/2019-MUM	106	110	0	Y	Trupti Surve	0	23.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584736	45	LLOYD AC 2019	2019	120	6	DIS/1/1312/2019-MUM	0.45	0	2019-03-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1312/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584737	44	HAVELLS FAN 2019	2019	120	6	DIS/1/1311/2019-MUM	0.3	0	2019-03-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1311/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584738	58	AYUSH SOAP MAR19  - '1& 2	2019	120	6	DIS/1/1310/2019-MUM	0.33	0	2019-03-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1310/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584739	51	EVM BHARAT KI MISAAL MARATHI	2019	120	6	DIS/1/1309/2019-MUM	0.54	0	2019-03-13 00:00:00	OCEAN FILM COMPANY PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1309/2019-MUM	384	110	0	N	Onkar Sadanand Kate	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584740	283	BRAHMASTRA MOTION LOGO "V6	2019	120	6	DIS/1/1308/2019-MUM	0.48	0	2019-03-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1308/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584741	82	BRAHMASTRA MOTION LOGO "V6	2019	120	6	DIS/1/1307/2019-MUM	0.48	0	2019-03-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1307/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584742	283	BRAHMASTRA MOTION LOGO_V6	2019	120	6	DIS/1/1306/2019-MUM	0.48	0	2019-03-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1306/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584743	82	BRAHMASTRA MOTION LOGO V6	2019	120	6	DIS/1/1305/2019-MUM	0.48	0	2019-03-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1305/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584744	44	DAMAAD JI ZINDABAD 	2019	121	6	VIL/2/108/2019-MUM	117.45	0	2019-03-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/108/2019-MUM	106	109	0	Y	Sajid Iqbal Qureshi	0	118.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584745	61	OY VEY! MY SON IS GAY	2019	121	6	VFL/2/114/2019-MUM	96.55	0	2019-03-13 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/114/2019-MUM	106	109	0	Y	Anil Khera	0	97.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584746	271	 FALLEN	2019	121	6	VFL/2/113/2019-MUM	88	0	2019-03-13 00:00:00	MARK CIARDI  / GORDON GRAY / APEX ENT / LOTUS ENT / IF ENT, LLC	Feature	0	0	VFL/2/113/2019-MUM	106	109	0	Y	Trupti Surve	0	87.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585550	58	ANACONDA	2019	121	3	VFL/2/18/2019-Che	88.08	0	2019-03-27 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/18/2019-Che	106	109	0	Y	Aarti Madhav Phanse	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584747	42	KARAMATI COAT	2019	120	6	DIL/1/53/2019-MUM	91.03	0	2019-03-13 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/53/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584748	64	TRAILER - SHER E HINDUSTAN	2019	122	6	DIS/3/19/2019-MUM	4.03	0	2019-03-13 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/3/19/2019-MUM	384	110	0	Y	Ratnakar Kumar	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584749	44	KAASH IF ONLY	2019	121	6	DIL/2/126/2019-MUM	104.03	0	2019-03-13 00:00:00	PARAMHANS CREATION PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/126/2019-MUM	384	109	0	Y	Shailesh Singh	0	104.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584750	43	VEER MANGDAVALO	2019	121	6	DIL/2/125/2019-MUM	151.32	0	2019-03-13 00:00:00	M/S LALEN TELEMEDIA - AHMADABAD	Feature	0	0	DIL/2/125/2019-MUM	384	109	0	Y	Sanjay Bhogilal Patel	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584751	64	VIRUS	2019	122	6	DIL/3/28/2019-MUM	140.02	0	2019-03-13 00:00:00	SHAKTI FILMS INDUSTRIES - HYDERABAD	Feature	0	0	DIL/3/28/2019-MUM	384	109	0	Y	Angad Kumar Ojha	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584752	54	PEKEYAN DI THUKK	2019	120	7	VIS/1/204/2019-DEL	26.19	0	2019-03-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/204/2019-DEL	106	110	0	N	Pramod Kumar Tiwari	0	26.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584753	54	DJ WALI BEAT	2019	121	7	VIS/2/24/2019-DEL	3.43	0	2019-03-13 00:00:00	YADWINDER SINGH - LUDHIANA	Song	0	0	VIS/2/24/2019-DEL	106	110	0	N	Yadwinder Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584754	61	DJ NYK - REMEMBER YOU FT. TRICIA	2019	121	7	VIS/2/23/2019-DEL	3.27	0	2019-03-13 00:00:00	NIKHIL SAHNI - NEW DELHI	Song	0	0	VIS/2/23/2019-DEL	106	110	0	N	Nikhil Sahni	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584755	54	DON'T MESS	2019	120	7	VIS/1/203/2019-DEL	3.25	0	2019-03-13 00:00:00	PARAMDEEP SINGH OBEROI - CHANDIGARH	Song	0	0	VIS/1/203/2019-DEL	106	110	0	N	Paramdeep Singh Oberoi	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584756	54	SONG- PURE DI CHUNNI	2019	120	7	VIS/1/202/2019-DEL	2.45	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/202/2019-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584757	54	SONG- SANGEET	2019	120	7	VIS/1/201/2019-DEL	4.52	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/201/2019-DEL	106	110	0	N	Bhushan Dua	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584758	54	SONG- MANZIL	2019	120	7	VIS/1/200/2019-DEL	3.24	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/200/2019-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584759	54	SONG- FISHCUT	2019	120	7	VIS/1/199/2019-DEL	2.57	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/199/2019-DEL	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584760	54	SONG- TIKTOK	2019	120	7	VIS/1/198/2019-DEL	3.18	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/198/2019-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584761	54	SONG - BRAND	2019	120	7	VIS/1/197/2019-DEL	4.56	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/197/2019-DEL	106	110	0	N	Bhushan Dua	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584762	54	CHANDIGARH WALIYE	2019	120	7	VIS/1/196/2019-DEL	3.01	0	2019-03-13 00:00:00	SAGI A AGNIHOTRI - MOHALI	Song	0	0	VIS/1/196/2019-DEL	106	110	0	N	Sagi A Agnihotri	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584763	82	SONG- 47	2019	120	7	VIS/1/195/2019-DEL	3.37	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/195/2019-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584764	54	SONG- SATURDAY	2019	120	7	VIS/1/194/2019-DEL	2.47	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/194/2019-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584765	54	SONG - NAKHRE	2019	120	7	VIS/1/193/2019-DEL	2.55	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/193/2019-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584766	54	PIC	2019	120	7	VIS/1/192/2019-DEL	3.04	0	2019-03-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/192/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584767	49	SHIKARI SHANKU	2019	120	5	VIS/1/14/2019-THI	48.51	0	2019-03-13 00:00:00	SIJI JOSEPH - KOTTAYAM(MANORAMA MUSIC)	Other	0	0	VIS/1/14/2019-THI	106	110	0	N	Siji Joseph	0	48.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584768	54	MULAQAT.	2019	120	7	VIS/1/191/2019-DEL	3.45	0	2019-03-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/191/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584769	49	AKKU & IKKU	2019	120	5	VIS/1/13/2019-THI	49.43	0	2019-03-13 00:00:00	SIJI JOSEPH - KOTTAYAM(MANORAMA MUSIC)	Other	0	0	VIS/1/13/2019-THI	106	110	0	N	Siji Joseph	0	49.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584770	54	TRUST	2019	120	7	VIS/1/190/2019-DEL	3.49	0	2019-03-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/190/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584771	54	JHANJRAAN	2019	120	7	VIS/1/189/2019-DEL	4.27	0	2019-03-13 00:00:00	JAGDEV KHAN - LUDHIANA	Song	0	0	VIS/1/189/2019-DEL	106	110	0	N	Jagdev Khan	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584772	54	BODY.GUARD	2019	120	7	VIS/1/188/2019-DEL	2.59	0	2019-03-13 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/188/2019-DEL	106	110	0	N	Jasdeep Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584773	43	DAAHIBEN DODHDAAHI	2019	120	7	VIL/1/18/2019-DEL	108.16	0	2019-03-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/18/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	108.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584774	59	EMOJI MOVIE	2019	120	6	VFL/1/29/2019-MUM	87	0	2019-03-13 00:00:00	SONY PICTURES ANIMATION USA	Feature	0	0	VFL/1/29/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584775	58	EMOJI MOVIE	2019	120	6	VFL/1/28/2019-MUM	87	0	2019-03-13 00:00:00	SONY PICTURES ANIMATION USA	Feature	0	0	VFL/1/28/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584776	44	BHAI NO 1	2019	120	6	DIL/1/52/2019-MUM	173	0	2019-03-13 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/52/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	173	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584777	282	PANCHATANTRA	2019	121	4	DIL/2/50/2019-BAN	138.03	0	2019-03-13 00:00:00	YOGARAJ R BHAT - BANGALORE URBAN	Feature	0	0	DIL/2/50/2019-BAN	384	109	0	N	Yogaraj R Bhat	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584778	44	TIGER GALLI	2019	121	6	VIL/2/107/2019-MUM	141.06	0	2019-03-13 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/107/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	141.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584779	44	BETIYON KI BALLE BALLE	2019	121	6	DIL/2/124/2019-MUM	137.02	0	2019-03-13 00:00:00	G NEE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/124/2019-MUM	384	109	0	Y	Jitendra Sukhlal Rathod	0	137.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584780	44	ROWDY LOVER	2019	120	1	VIL/1/6/2019-CUT	130.2	0	2019-03-13 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/6/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584781	82	UDGHARSHA (BATTLE AT ITS PEAK) 	2019	122	8	DIL/3/6/2019-HYD	134.33	0	2019-03-13 00:00:00	DEVARAJ R - BANGALORE URBAN(D CREATIONS)	Feature	0	0	DIL/3/6/2019-HYD	384	109	0	Y	Devaraj R	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584782	59	"DUPPATLO MINNAGU" (WITH ENGLISH SUB-TITLES)	2019	121	8	DIL/2/31/2019-HYD	108.48	0	2019-03-13 00:00:00	CHALLAPALLI ESWARA PRASAD - HYDERABAD(CHIRANJEEVI CREATIONS)	Feature	0	0	DIL/2/31/2019-HYD	384	109	0	Y	Challapalli Eswara Prasad	0	108.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584783	58	 DHAGANAM 	2019	121	4	VIL/2/7/2019-BAN	118	0	2019-03-13 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN	Feature	0	0	VIL/2/7/2019-BAN	106	109	0	N	Sushanth Nalige S	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584784	82	MAHIRA	2019	121	4	DIL/2/49/2019-BAN	148	0	2019-03-13 00:00:00	VIVEK KODAPPA - BANGALORE RURAL	Feature	0	0	DIL/2/49/2019-BAN	384	109	0	N	Vivek Kodappa	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584785	45	KIMA'S LODE	2019	120	4	DIL/1/17/2019-BAN	78.24	0	2019-03-13 00:00:00	AJAY VISHNU CHAVAN - MUMBAI	Children`s Film	0	0	DIL/1/17/2019-BAN	384	109	0	N	Ajay Vishnu Chavan	0	78.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584786	281	ZONVAR	2019	121	6	VIS/2/257/2019-MUM	56.16	0	2019-03-13 00:00:00	ME. FERN'S PRODUCTION - SOUTH GOA	Other	0	0	VIS/2/257/2019-MUM	106	110	0	Y	Edward Philipe Fernandes	0	56.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584787	44	TRAILER NO.2 OF FILM  -DE DE PYAAR DE	2019	121	6	DIS/2/227/2019-MUM	3.21	0	2019-03-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Trailer	0	0	DIS/2/227/2019-MUM	384	110	0	N	Luv Ranjan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584788	44	JALTE DIYE	2019	120	6	DIS/1/1304/2019-MUM	18.38	0	2019-03-13 00:00:00	 - SABAR KANTHA	Other	0	0	DIS/1/1304/2019-MUM	384	110	0	Y	Chandrakant Ramanlal Patel	0	18.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584789	284	BAND VAAJE	2019	120	6	DIL/1/51/2019-MUM	125	0	2019-03-12 00:00:00	M/S. SHAH AN SHAH PICTURES LLP - MUMBAI	Feature	0	0	DIL/1/51/2019-MUM	384	109	0	Y	Pooja Singh Gujral	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584790	51	SONG (COLLEGE CHA KATTA) OF FILM- MAZHYA PREMA	2019	121	6	VIS/2/256/2019-MUM	5.22	0	2019-03-12 00:00:00	RUKMINI FILM PRODUCTION - THANE	Song	0	0	VIS/2/256/2019-MUM	106	110	0	N	Rukmini Murlidhar Sangolkar	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584791	44	SAJJAN SINGH RANGROOT	2019	121	6	VIL/2/106/2019-MUM	142.25	0	2019-03-12 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/106/2019-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584792	44	VICKS â€“ ONE IN A MILLION #TOUCHOFCARE	2019	120	6	DIS/1/1303/2019-MUM	3.33	0	2019-03-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1303/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584793	44	COMPETITION CUT OFF -PRABHUJI JHAL CHANACHUR 	2019	120	6	DIS/1/1302/2019-MUM	0.23	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1302/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584794	44	THE DANCE PROJECT EP2' PROMO	2019	120	6	DIS/1/1301/2019-MUM	1.33	0	2019-03-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1301/2019-MUM	384	110	0	N	Richard Mascarenhas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584795	44	TRAILER NO. 3 - MARD KO DARD NAHI HOTA	2019	121	6	DIS/2/226/2019-MUM	2.39	0	2019-03-12 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/226/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584796	44	THE DANCE PROJECT EP1 PROMO	2019	120	6	DIS/1/1300/2019-MUM	1.33	0	2019-03-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1300/2019-MUM	384	110	0	N	Richard Mascarenhas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584797	61	TRL D - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/57/2019-MUM	1.41	0	2019-03-12 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/57/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584798	61	TRL B - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/56/2019-MUM	1.14	0	2019-03-12 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/56/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584799	61	TRL A - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/55/2019-MUM	1.32	0	2019-03-12 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/55/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584800	61	TRL B - YESTERDAY	2019	121	6	DFS/2/37/2019-MUM	2.35	0	2019-03-12 00:00:00	BERNARD BELLEW / TIM BEVAN / DANNY BOYLE / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/37/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584801	61	TRL A - YESTERDAY 	2019	121	6	DFS/2/36/2019-MUM	2.36	0	2019-03-12 00:00:00	BERNARD BELLEW / TIM BEVAN / DANNY BOYLE / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/36/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584802	44	TRAILER OF A DOGS JOURNEY	2019	120	6	DFS/1/54/2019-MUM	2.45	0	2019-03-12 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/1/54/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584803	59	INCOME TAX IMMOVABLE PROPERTY 11	2019	120	6	DIS/1/1299/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1299/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584804	61	CONVERSATIONS ON CINEMA - 1	2019	120	4	DIS/1/68/2019-BAN	12.38	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/68/2019-BAN	384	110	0	N	Films Division Srpc	0	12.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584805	51	INCOME TAX IMMOVABLE PROPERTY 7 	2019	120	6	DIS/1/1298/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1298/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584806	61	EK BHARAT SRESHT BHARAT	2019	120	4	DIS/1/67/2019-BAN	2.13	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/67/2019-BAN	384	110	0	N	Films Division Srpc	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584807	44	EK BHARAT SRESHT BHARAT	2019	120	4	DIS/1/66/2019-BAN	2.13	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/66/2019-BAN	384	110	0	N	Films Division Srpc	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591292	61	ROBODOG	2019	120	6	VFL/1/68/2019-MUM	91	0	2019-07-05 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/1/68/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584808	44	GOOGLING GANDHI - ROUTE	2019	120	4	DIS/1/65/2019-BAN	2.18	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/65/2019-BAN	384	110	0	N	Films Division Srpc	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584809	61	GOOGLING GANDHI - ROUTE	2019	120	4	DIS/1/64/2019-BAN	2.18	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/64/2019-BAN	384	110	0	N	Films Division Srpc	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584810	61	GANDHI SLOGAN	2019	120	4	DIS/1/63/2019-BAN	0.36	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/63/2019-BAN	384	110	0	N	Films Division Srpc	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584811	44	GANDHI SLOGAN	2019	120	4	DIS/1/62/2019-BAN	0.36	0	2019-03-12 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/62/2019-BAN	384	110	0	N	Films Division Srpc	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584812	53	INCOME TAX IMMOVABLE PROPERTY 8 	2019	120	6	DIS/1/1297/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1297/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584813	49	INCOME TAX IMMOVABLE PROPERTY 6 	2019	120	6	DIS/1/1296/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1296/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584814	271	THE DOMESTICS 	2019	121	6	VFL/2/112/2019-MUM	91.52	0	2019-03-12 00:00:00	SHANNON GAULDING / GIANNI NUNNARI / HOLLYWOOD GANG PRODUCTION / MGM	Feature	0	0	VFL/2/112/2019-MUM	106	109	0	N	Trupti Surve	0	91.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584815	271	NOSTALGIA	2019	120	6	VFL/1/27/2019-MUM	109.42	0	2019-03-12 00:00:00	 TOM GORAI / MARK PELLINGTON / MGM	Feature	0	0	VFL/1/27/2019-MUM	106	109	0	N	Trupti Surve	0	109.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584816	54	SAUCE	2019	120	6	VIS/1/563/2019-MUM	3.17	0	2019-03-12 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/563/2019-MUM	106	110	0	Y	Srikant Seshadri	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584817	44	ROMEO AKBAR WALTER ( RAW ) VANDE MATARAM SONG CUT DOWN	2019	120	6	DIS/1/1295/2019-MUM	0.15	0	2019-03-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1295/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584818	51	MAZHYA PREMA	2019	120	6	DIL/1/50/2019-MUM	146.31	0	2019-03-12 00:00:00	RUKMINI FILM PRODUCTION - THANE	Feature	0	0	DIL/1/50/2019-MUM	384	109	0	N	Rukmini Murlidhar Sangolkar	0	146.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584819	82	BHINNA	2019	121	4	DIL/2/48/2019-BAN	101.25	0	2019-03-12 00:00:00	YATEESH V - BANGALORE URBAN	Feature	0	0	DIL/2/48/2019-BAN	384	109	0	N	Yateesh V	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584820	282	APTHASHATHRU	2019	121	4	DIL/2/47/2019-BAN	119.47	0	2019-03-12 00:00:00	T RAMA SATYANARAYANA - BANGALORE URBAN	Feature	0	0	DIL/2/47/2019-BAN	384	109	0	N	T Rama Satyanarayana	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584821	82	NAMMOORU KUNIGAL	2019	121	4	DIL/2/46/2019-BAN	134.33	0	2019-03-12 00:00:00	GAGAN R - BANGALORE URBAN	Feature	0	0	DIL/2/46/2019-BAN	384	109	0	N	Gagan R	0	134.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584822	49	MERE PYARE DESHVASIYOM	2019	120	5	DIL/1/28/2019-THI	110.27	0	2019-03-12 00:00:00	SANDEEP K P - KOZHIKODE(REMEMBER CINEMAS)	Feature	0	0	DIL/1/28/2019-THI	384	109	0	Y	Sandeep K P	0	110.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584823	44	DAKET OF DHOLPUR	2019	121	6	DIL/2/123/2019-MUM	107.07	0	2019-03-12 00:00:00	BABA CINE ENTERTAINMENT - KHARGONE	Feature	0	0	DIL/2/123/2019-MUM	384	109	0	N	Manoj Kumar Chaturvedi	0	107.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584824	44	COLLEGE FUKREY	2019	121	6	VIL/2/105/2019-MUM	136.38	0	2019-03-12 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD - MUMBAI	Feature	0	0	VIL/2/105/2019-MUM	106	109	0	Y	HIRACHAND DAMJI DAND	0	136.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584825	44	10 SAAL BAAD	2019	121	6	DIL/2/122/2019-MUM	127	0	2019-03-12 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/122/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584826	282	UDGHARSHA	2019	122	4	DIL/3/4/2019-BAN	131.12	0	2019-03-12 00:00:00	DEVARAJ R - BANGALORE URBAN	Feature	0	0	DIL/3/4/2019-BAN	384	109	0	Y	Devaraj R	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584827	54	SONG  JAGGA ALL NIGHT	2019	122	6	VIS/3/16/2019-MUM	3.05	0	2019-03-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/16/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584828	44	SONG  HUI MAE TUMHARI	2019	122	6	VIS/3/15/2019-MUM	4.4	0	2019-03-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/15/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584829	45	INCOME TAX IMMOVABLE PROPERTY 5 	2019	120	6	DIS/1/1294/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1294/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584830	58	INCOME TAX IMMOVABLE PROPERTY 10	2019	120	6	DIS/1/1293/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1293/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584831	43	INCOME TAX IMMOVABLE PROPERTY 4 	2019	120	6	DIS/1/1292/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1292/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584832	44	INCOME TAX IMMOVABLE PROPERTY 1	2019	120	6	DIS/1/1291/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1291/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584833	54	INCOME TAX IMMOVABLE PROPERTY 9	2019	120	6	DIS/1/1290/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1290/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584834	61	NAYASA	2019	120	6	DIS/1/1289/2019-MUM	0.33	0	2019-03-12 00:00:00	BY THE BAY FILMS - MUMBAI	Advertisement	0	0	DIS/1/1289/2019-MUM	384	110	0	N	Soumitra Choudhary	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584835	59	SBI HOME LOAN HATHI   	2019	120	6	DIS/1/1288/2019-MUM	0.43	0	2019-03-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1288/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584836	49	MERIIBOY ICE CREAM	2019	120	6	DIS/1/1287/2019-MUM	0.53	0	2019-03-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1287/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584837	49	ICICI PRUDENTIAL - KHUSHI KE RECORD - 4	2019	120	6	DIS/1/1286/2019-MUM	1.03	0	2019-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1286/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584838	84	BOLLYBOOM HOLI BASH #2019	2019	120	6	DIS/1/1285/2019-MUM	0.31	0	2019-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1285/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584839	49	SBI HOME LOAN HATHI  	2019	120	6	DIS/1/1284/2019-MUM	0.43	0	2019-03-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1284/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584840	45	 SBI HOME LOAN HATHI  	2019	120	6	DIS/1/1283/2019-MUM	0.43	0	2019-03-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1283/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584841	44	 SBI HOME LOAN HATHI	2019	120	6	DIS/1/1282/2019-MUM	0.43	0	2019-03-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1282/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584842	41	INCOME TAX IMMOVABLE PROPERTY 2	2019	120	6	DIS/1/1281/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1281/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584843	42	INCOME TAX IMMOVABLE PROPERTY 3	2019	120	6	DIS/1/1280/2019-MUM	1.03	0	2019-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1280/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584844	59	ICICI PRUDENTIAL - KHUSHI KE RECORD - 2	2019	120	6	DIS/1/1279/2019-MUM	1.03	0	2019-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1279/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584845	58	SBI HOME LOAN HATHI  	2019	120	6	DIS/1/1278/2019-MUM	0.43	0	2019-03-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1278/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584846	45	ICICI PRUDENTIAL - KHUSHI KE RECORD - 3	2019	120	6	DIS/1/1277/2019-MUM	1.03	0	2019-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1277/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584847	61	NEW AGE WORLD SCHOOL	2019	120	6	DIS/1/1276/2019-MUM	0.1	0	2019-03-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1276/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584848	61	NEVER STOP DISCOVERING TRACKING THE PANTHER	2019	120	6	DIS/1/1275/2019-MUM	0.33	0	2019-03-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1275/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584849	82	UFC GYM INDIA	2019	120	6	DIS/1/1274/2019-MUM	0.33	0	2019-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1274/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584850	44	BRITANNIA 50 50 SWEET AND SALTY	2019	120	6	DIS/1/1273/2019-MUM	0.33	0	2019-03-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1273/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584851	58	ICICI PRUDENTIAL - KHUSHI KE RECORD - 1	2019	120	6	DIS/1/1272/2019-MUM	1.03	0	2019-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1272/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584852	59	PHILIPS TRIMMER             	2019	120	6	DIS/1/1271/2019-MUM	0.33	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1271/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584853	58	PHILIPS TRIMMER        	2019	120	6	DIS/1/1270/2019-MUM	0.33	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1270/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584854	49	PHILIPS TRIMMER 	2019	120	6	DIS/1/1269/2019-MUM	0.33	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1269/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584855	45	PHILIPS TRIMMER  	2019	120	6	DIS/1/1268/2019-MUM	0.33	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1268/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584856	42	PHILIPS TRIMMER       	2019	120	6	DIS/1/1267/2019-MUM	0.33	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1267/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584857	44	TIMEPASS-PRABHUJI MOONG DAL	2019	120	6	DIS/1/1266/2019-MUM	0.23	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1266/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584858	44	OPEN N SHUT CASE-PRABHUJI BHUJIA	2019	120	6	DIS/1/1265/2019-MUM	0.23	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1265/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584859	44	HIDEINAHURRY-PRABHUJI ALL IN ONE 	2019	120	6	DIS/1/1264/2019-MUM	0.23	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1264/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584860	49	DIYA GOLD & DIAMONDS 	2019	120	5	DIS/1/46/2019-THI	0.53	0	2019-03-12 00:00:00	SHEFEEQUE P - KOZHIKODE(MUKKAM JEWELLERS LLP)	Advertisement	0	0	DIS/1/46/2019-THI	384	110	0	N	Shefeeque P	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584861	161	BRAHMASTRA MOTION LOGO_DEVANAGARI_V7	2019	120	6	DIS/1/1263/2019-MUM	0.44	0	2019-03-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1263/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584862	161	BRAHMASTRA MOTION LOGO V5	2019	120	6	DIS/1/1262/2019-MUM	0.44	0	2019-03-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1262/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584863	44	COLD SHOULDER - PRABHUJI CHATPATA	2019	120	6	DIS/1/1261/2019-MUM	0.23	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1261/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584864	44	BOND FOR GOOD-PRABHUJI KHATTA MEETHA 	2019	120	6	DIS/1/1260/2019-MUM	0.23	0	2019-03-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1260/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584865	45	BELL	2019	121	4	DIL/2/45/2019-BAN	129.44	0	2019-03-11 00:00:00	BHAGYA RAMESH - BANGALORE URBAN	Feature	0	0	DIL/2/45/2019-BAN	384	109	0	Y	Bhagya Ramesh	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584866	44	AATISH THE WEAPON	2019	121	7	VIL/2/8/2019-DEL	122.57	0	2019-03-11 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/8/2019-DEL	106	109	0	N	Yogesh M	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584867	44	NAACH LUCKY NAACH	2019	120	7	VIL/1/17/2019-DEL	126.58	0	2019-03-11 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/1/17/2019-DEL	106	109	0	N	Yogesh M	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584868	44	MILAN TALKIES	2019	121	7	DIL/2/5/2019-DEL	140.5	0	2019-03-11 00:00:00	PARAMJITSINGH JASWANTSINGH CHHATWAL - MUMBAI	Feature	0	0	DIL/2/5/2019-DEL	384	109	0	Y	Paramjitsingh Jaswantsingh Chhatwal	0	140.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584869	61	GUARDIANS	2019	121	6	VFL/2/111/2019-MUM	87.56	0	2019-03-11 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/111/2019-MUM	106	109	0	Y	Anil Khera	0	88.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584870	271	JUSTICE LEAGUE VS FATAL FIVE	2019	121	6	VFL/2/110/2019-MUM	74.21	0	2019-03-11 00:00:00	WARNER BROS. PICTURES	Feature	0	0	VFL/2/110/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	74.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584871	58	LITTLE SINGHAM CHALA LONDON	2019	120	6	DIS/1/1259/2019-MUM	66.14	0	2019-03-11 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/1259/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	66.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584872	44	RAEES SASURJEE	2019	120	6	VIL/1/31/2019-MUM	162	0	2019-03-11 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/31/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584873	44	RAJABABU	2019	121	6	VIL/2/104/2019-MUM	124.13	0	2019-03-11 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/104/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584874	43	TU RAJI RE 	2019	120	6	DIL/1/49/2019-MUM	156.05	0	2019-03-11 00:00:00	SOHLA PRODUCTIONS PRIVATE LIMITED - SURAT	Feature	0	0	DIL/1/49/2019-MUM	384	109	0	N	Punabhai Merabhai Bharwad	0	156.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584875	44	E.T. THE EXTRA-TERRESTRIAL 	2019	120	6	VFL/1/26/2019-MUM	112	0	2019-03-11 00:00:00	UNIVERSAL PICTURES/ STEVEN SPIELBERG & KATHLEEN KENNEDY	Feature	0	0	VFL/1/26/2019-MUM	106	109	0	N	Sajith Pillai	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584876	44	VIICTORY 2	2019	121	6	VIL/2/103/2019-MUM	148.45	0	2019-03-11 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/103/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584877	44	MOHABBAT HAI MIRCHI	2019	121	6	VIL/2/102/2019-MUM	127.27	0	2019-03-11 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/102/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	127.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584878	61	DESTRUCTION: LOS ANGELES	2019	121	6	VFL/2/109/2019-MUM	88.4	0	2019-03-11 00:00:00	TODD GILBERT  / ROBERT VAN NORDEN / LIONSGATE	Feature	0	0	VFL/2/109/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584879	61	AMERICAN CHAOS	2019	120	6	VFL/1/25/2019-MUM	88.21	0	2019-03-11 00:00:00	SONY PICTURES	Other	0	0	VFL/1/25/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	88.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584880	271	SHERLOCK GNOMES	2019	120	6	VFL/1/24/2019-MUM	82.54	0	2019-03-11 00:00:00	DAVID FURNISH / CAROLYN SOPER / STEVE HAMILTON SHAW / MGM	Feature	0	0	VFL/1/24/2019-MUM	106	109	0	N	Trupti Surve	0	82.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584881	61	REVENGE GIRL 	2019	120	6	VFL/1/23/2019-MUM	111.08	0	2019-03-11 00:00:00	SONY PICTURES	Feature	0	0	VFL/1/23/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	111.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584882	61	THE SWEETEST HEART	2019	120	6	VFL/1/22/2019-MUM	80.47	0	2019-03-11 00:00:00	CHRISTIAN BRUYÃˆRE / ROBYN WIENER / SONY PICTURES	Feature	0	0	VFL/1/22/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	80.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584883	61	EIGHTH GRADE	2019	120	6	VFL/1/21/2019-MUM	89	0	2019-03-11 00:00:00	ELI BUSH / SCOTT RUDIN / CHRISTOPHER STORER / SONY PICTURES	Feature	0	0	VFL/1/21/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584884	44	PHOTOGRAPH	2019	121	6	DIL/2/121/2019-MUM	111.1	0	2019-03-11 00:00:00	SKYWALK FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/121/2019-MUM	384	109	0	Y	Smriti Jain	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584885	61	TERRA 	2019	120	6	DFL/1/13/2019-MUM	94.02	0	2019-03-11 00:00:00	BOMANBRIDGE MEDIA PTE. LTD	Other	0	0	DFL/1/13/2019-MUM	384	109	0	N	John Vincent Nadar	0	94.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584886	64	BEMISAAL KHILADI	2019	121	6	DIL/2/120/2019-MUM	155.22	0	2019-03-11 00:00:00	S. S. MEDIA & ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/120/2019-MUM	384	109	0	Y	Rajnikant Shukla	0	155.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584887	44	SHARMAJI KI LAG GAI	2019	121	6	DIL/2/119/2019-MUM	120.54	0	2019-03-11 00:00:00	ROCK MOUNTAIN PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/2/119/2019-MUM	384	109	0	Y	Nilkanth Churamani Regmi	0	120.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584888	44	2016 REPORTER ROBINHOOD REPORTING	2019	121	6	DIL/2/118/2019-MUM	131.58	0	2019-03-11 00:00:00	DHARMAVIR PRODUCTION - GWALIOR	Feature	0	0	DIL/2/118/2019-MUM	384	109	0	Y	Dharmavir H Singh	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584889	44	CHHAL KIYA KISNE	2019	122	6	DIL/3/27/2019-MUM	129.11	0	2019-03-11 00:00:00	IVANA PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/27/2019-MUM	384	109	0	Y	Adeev Sharma	0	129.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584890	82	KESARI.	2019	121	6	DIL/2/117/2019-MUM	150.47	0	2019-03-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/117/2019-MUM	384	109	0	Y	PRASHANT KUNDER	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584891	43	GANGASATI	2019	120	6	DIL/1/48/2019-MUM	170.4	0	2019-03-11 00:00:00	M/S LALEN TELEMEDIA - AHMADABAD	Feature	0	0	DIL/1/48/2019-MUM	384	109	0	N	Sanjay Bhogilal Patel	0	170.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584892	44	MARD KO DARD NAHI HOTA	2019	121	6	DIL/2/116/2019-MUM	137.22	0	2019-03-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/116/2019-MUM	384	109	0	Y	Rohinton Screwvala	0	137.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584893	44	PICTURE KI CHEERPHAD AAKHRI BADLA	2019	121	6	DIL/2/115/2019-MUM	80.08	0	2019-03-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	DIL/2/115/2019-MUM	384	109	0	N	KAMLESH JAYSHANKAR PURANI	0	80.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584894	42	SADA CANVAS ( REVISED)	2019	121	2	VIL/2/3/2019-KOL	104.14	0	2019-03-11 00:00:00	PANKAJ AGRAWAL 	Feature	0	0	VIL/2/3/2019-KOL	106	109	0	N	Pankaj Agrawal	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584895	61	THE HOFFMEN JEANS & CASUAL	2019	120	2	DIS/1/72/2019-KOL	1	0	2019-03-11 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/72/2019-KOL	384	110	0	N	Subhendu Adhikary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584896	148	TRAILER OF TARIKH 	2019	120	2	DIS/1/71/2019-KOL	1.07	0	2019-03-11 00:00:00	OPERA	Trailer	0	0	DIS/1/71/2019-KOL	384	110	0	N	Suparnakanti Karati	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584897	84	RAJNIGANDHA SILVER PEARLS FLAVOURED CARDAMOM SEEDS	2019	121	6	DIS/2/225/2019-MUM	0.43	0	2019-03-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/225/2019-MUM	384	110	0	Y	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584898	44	SONG : TUJHSE PEHLE TUJHSE ZYADA  FILM MARUDHAR EXPRESS	2019	120	6	DIS/1/1258/2019-MUM	4.03	0	2019-03-11 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/1258/2019-MUM	384	110	0	N	Raj Kushwaha	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584899	44	ARUDHRA	2019	121	6	VIL/2/127/2019-MUM	116.37	0	2019-03-22 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/127/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584900	44	KARAR THE DEAL	2019	121	6	VIL/2/126/2019-MUM	107.26	0	2019-03-22 00:00:00	M/S SHRI CINE ARTS - THANE	Feature	0	0	VIL/2/126/2019-MUM	106	109	0	Y	Shashikiran Vadia	0	109.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584901	58	PROMO 2 - SHAZAM!	2019	120	6	VFS/1/24/2019-MUM	0.33	0	2019-03-22 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/24/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584902	44	PROMO 2: SHAZAM!	2019	120	6	VFS/1/23/2019-MUM	0.33	0	2019-03-22 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/23/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584903	59	PROMO 2:  SHAZAM!	2019	120	6	VFS/1/22/2019-MUM	0.33	0	2019-03-22 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/22/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584904	84	KESARI BYTES	2019	120	6	DIS/1/1555/2019-MUM	0.3	0	2019-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1555/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584905	51	TRAILER OF WEDDING CHA SHINEMA	2019	120	6	DIS/1/1554/2019-MUM	2.33	0	2019-03-22 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/1554/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584906	82	MUSTACHE	2019	120	6	DIS/1/1553/2019-MUM	0.18	0	2019-03-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1553/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584907	49	ASWATHI MART	2019	120	6	DIS/1/1552/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1552/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584908	44	KITCHEN XPRESS : CHILLI POWDER AND HING POWDER	2019	120	6	DIS/1/1551/2019-MUM	1.03	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1551/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584909	82	SHANKU'S WATER PARK & RESORT 	2019	120	6	DIS/1/1550/2019-MUM	0.23	0	2019-03-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1550/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584910	61	CINEPOLIS MENU FOR FOODIES 	2019	120	6	DIS/1/1549/2019-MUM	0.33	0	2019-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1549/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584911	44	LEVER AYUSH TURMERIC SOAP 3	2019	120	6	DIS/1/1548/2019-MUM	0.33	0	2019-03-22 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1548/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584912	43	KNOWLEDGE HIGH SCHOOL	2019	120	6	DIS/1/1547/2019-MUM	0.33	0	2019-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1547/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584913	61	CITI MOBILE APP 	2019	120	6	DIS/1/1546/2019-MUM	2.27	0	2019-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1546/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584914	61	PREMSONS	2019	120	6	DIS/1/1545/2019-MUM	0.18	0	2019-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1545/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584915	49	WONDERLA AMUSEMENT PARKS	2019	120	6	DIS/1/1544/2019-MUM	0.3	0	2019-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1544/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584916	61	CITIGOLD - ON YOUR TERMS	2019	120	6	DIS/1/1543/2019-MUM	3.09	0	2019-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1543/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584917	82	COMBO2 MONTE CARLO	2019	120	6	DIS/1/1542/2019-MUM	0.33	0	2019-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1542/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584918	49	VITAAZ	2019	120	6	DIS/1/1541/2019-MUM	0.23	0	2019-03-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1541/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584919	61	SOORYAPRABHA CONVENTION CENTRE.	2019	120	6	DIS/1/1540/2019-MUM	2.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1540/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584920	84	TOO YUMM	2019	120	6	DIS/1/1539/2019-MUM	0.13	0	2019-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1539/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584921	61	GITA BHUBANESWAR	2019	120	6	DIS/1/1538/2019-MUM	0.3	0	2019-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1538/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584922	61	IPHONE PRIVACY	2019	120	6	DIS/1/1537/2019-MUM	0.33	0	2019-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1537/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584923	49	PROFINZ	2019	120	6	DIS/1/1536/2019-MUM	0.2	0	2019-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1536/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584924	59	INCOME TAX HOUSE PROPERTY 11	2019	120	6	DIS/1/1535/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1535/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584925	58	INCOME TAX HOUSE PROPERTY 10	2019	120	6	DIS/1/1534/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1534/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584926	54	INCOME TAX HOUSE PROPERTY 9	2019	120	6	DIS/1/1533/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1533/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584927	44	TRAILER NO. 3 OF THE FILM 3RD EYE	2019	121	6	DIS/2/253/2019-MUM	1	0	2019-03-22 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Trailer	0	0	DIS/2/253/2019-MUM	384	110	0	N	Firdous Jahan Shaikh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584928	53	INCOME TAX HOUSE PROPERTY 8	2019	120	6	DIS/1/1532/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1532/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584929	61	SANJAY SARAF EDUCATIONAL INSTITUTE PVT LTD 	2019	120	6	DIS/1/1531/2019-MUM	0.33	0	2019-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1531/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584930	44	TEASER NO. 05 : KALANK - FIRST CLASS FREEPLAY	2019	120	6	DIS/1/1530/2019-MUM	2.44	0	2019-03-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	DIS/1/1530/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584931	51	INCOME TAX HOUSE PROPERTY 7	2019	120	6	DIS/1/1529/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1529/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584932	49	INCOME TAX HOUSE PROPERTY 6	2019	120	6	DIS/1/1528/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1528/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584933	43	INCOME TAX HOUSE PROPERTY 4	2019	120	6	DIS/1/1527/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1527/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584934	59	KRACKJACK BUTTER MASALA & MONACO PIZZA - HIMALAYA 5	2019	120	6	DIS/1/1526/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1526/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584935	49	KRACKJACK BUTTER MASALA & MONACO PIZZA - HIMALAYA 3	2019	120	6	DIS/1/1525/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1525/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584936	45	 KRACKJACK BUTTER MASALA & MONACO PIZZA - HIMALAYA 2	2019	120	6	DIS/1/1524/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1524/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584937	44	KRACKJACK BUTTER MASALA & MONACO PIZZA - HIMALAYA 1	2019	120	6	DIS/1/1523/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1523/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584938	58	LEVER AYUSH TURMERIC SOAP - 1 & 2 - V2	2019	120	6	DIS/1/1522/2019-MUM	0.33	0	2019-03-22 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1522/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584939	44	PONDS DF 2019 NW PCK 20 V2 HUL NL - 1 TO 5	2019	120	6	DIS/1/1521/2019-MUM	0.23	0	2019-03-22 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1521/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584940	58	AYUSH MB MAR 19 - 1&2 	2019	120	6	DIS/1/1520/2019-MUM	0.33	0	2019-03-22 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1520/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584941	44	PROMO NO. 12: KALANK -  FIRST CLASS FREEPLAY	2019	120	6	VIS/1/639/2019-MUM	2.44	0	2019-03-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/639/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584942	44	PROMO NO 23, 24 & 25 OF FILM - JUNGLEE SONG - TERI DOSTI FREEPLAY	2019	120	6	VIS/1/638/2019-MUM	3.28	0	2019-03-22 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/638/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584943	44	PROMO NO.13 TO 16: KALANK - FIRST CLASS FREEPLAY CUTDOWN	2019	120	6	VIS/1/637/2019-MUM	2.47	0	2019-03-22 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/637/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584944	54	SONG PROMO NO.1 & 2 SONG:-â€œMIRZAâ€ OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/636/2019-MUM	3.13	0	2019-03-22 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/636/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584945	54	DIALOGUE PROMO NO.4 & 5 OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/635/2019-MUM	0.3	0	2019-03-22 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/635/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584946	44	PROMO NO. 20 TO 22 - NOTEBOOK | SONG - MAIN TAARE	2019	120	6	VIS/1/634/2019-MUM	2.03	0	2019-03-22 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/634/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584947	44	PROMO NO. 27 TO 31 - NOTEBOOK	2019	120	6	VIS/1/633/2019-MUM	1.3	0	2019-03-22 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/633/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584948	44	PROMO NO. 23 TO 26 - NOTEBOOK | SONG - SAFAR	2019	120	6	VIS/1/632/2019-MUM	4.46	0	2019-03-22 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/632/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584949	59	PROMO 1 TO 4: HELLBOY	2019	121	6	DFS/2/46/2019-MUM	2.05	0	2019-03-22 00:00:00	MILLENNIUM MEDIA , INC	Promos	0	0	DFS/2/46/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584950	58	PROMO 1 TO 4: HELLBOY	2019	121	6	DFS/2/45/2019-MUM	2.05	0	2019-03-22 00:00:00	MILLENNIUM MEDIA , INC.	Promos	0	0	DFS/2/45/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584951	44	PROMO 1 TO 4: HELLBOY	2019	121	6	DFS/2/44/2019-MUM	2.05	0	2019-03-22 00:00:00	MILLENNIUM MEDIA , INC. 	Promos	0	0	DFS/2/44/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584952	44	RKG GHEE - HINDI	2019	120	6	DIS/1/1519/2019-MUM	0.33	0	2019-03-22 00:00:00	THE HUT FILMS - CHENNAI	Advertisement	0	0	DIS/1/1519/2019-MUM	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584953	283	BRAHMASTRA MOTION LOGO 'V1	2019	120	6	DIS/1/1518/2019-MUM	0.43	0	2019-03-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1518/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584954	82	BRAHMASTRA MOTION LOGO 'V1	2019	120	6	DIS/1/1517/2019-MUM	0.43	0	2019-03-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1517/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584955	44	MAIN BHI CHOWKIDAR - DOCTOR	2019	120	7	DIS/1/96/2019-DEL	0.4	0	2019-03-22 00:00:00	MANISH BARDIA - AHMADABAD	Promos	0	0	DIS/1/96/2019-DEL	384	110	0	N	Manish Bardia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584956	41	 GATTU	2019	120	6	DIL/1/59/2019-MUM	74.41	0	2019-03-22 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Feature	0	0	DIL/1/59/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	77.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584957	44	MAIN BHI CHOWKIDAAR - SUBSIDY	2019	120	7	DIS/1/95/2019-DEL	0.4	0	2019-03-22 00:00:00	MANISH BARDIA - AHMADABAD	Promos	0	0	DIS/1/95/2019-DEL	384	110	0	N	Manish Bardia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584958	44	TRAILER NO. 02 OF FILM: "SETTERS"	2019	121	6	DIS/2/252/2019-MUM	1.03	0	2019-03-22 00:00:00	LOVELY FILMS PRODUCTION HOUSE PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/252/2019-MUM	384	110	0	N	Vikash Mani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584959	44	TRAILER NO. 01 OF FILM: "SETTERS"	2019	121	6	DIS/2/251/2019-MUM	1.56	0	2019-03-22 00:00:00	LOVELY FILMS PRODUCTION HOUSE PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/251/2019-MUM	384	110	0	N	Vikash Mani	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584960	44	THE NURSE (FRESH DUBBED)	2019	121	6	VFL/2/133/2019-MUM	91.5	0	2019-03-22 00:00:00	SCREEN MEDIA VENTURES	Feature	0	0	VFL/2/133/2019-MUM	106	109	0	Y	Dinesh S Birade	0	91.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584961	44	MOHINI	2019	120	6	VIL/1/35/2019-MUM	137.49	0	2019-03-22 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/1/35/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584962	44	DARIYA DIL	2019	120	6	VIL/1/34/2019-MUM	113.3	0	2019-03-22 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/1/34/2019-MUM	106	109	0	Y	Pradeep Bhagchand	0	113.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584963	44	KALA DHANDA 	2019	120	6	VIL/1/33/2019-MUM	109.04	0	2019-03-22 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/1/33/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584964	44	MOHALLA ASSI	2019	121	6	VIL/2/125/2019-MUM	112	0	2019-03-22 00:00:00	M/S CROSSWORD ENTERTAINMENT PVT LTS - MUMBAI	Feature	0	0	VIL/2/125/2019-MUM	106	109	0	Y	Rajeev Ramprakash Sharma	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584965	44	HARE RAMA HARE KRISHNA	2019	121	6	VIL/2/124/2019-MUM	129.45	0	2019-03-22 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/124/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584966	44	JIM BUTTON AND LUKE THE ENGINE DRIVER	2019	120	6	VFL/1/31/2019-MUM	107.43	0	2019-03-22 00:00:00	CONSTANTIN FILM LICENSING ,UNIP. LDA	Feature	0	0	VFL/1/31/2019-MUM	106	109	0	N	HIREN K GOSAR	0	107.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584967	44	FISTS OF FURY	2019	121	6	VFL/2/132/2019-MUM	99	0	2019-03-22 00:00:00	RAYMOND CHOW / FREEWAY ENTERTAINMENT KFT.	Feature	0	0	VFL/2/132/2019-MUM	106	109	0	N	Rohini Datta	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584968	61	AVENGERS ENDGAME : WHAT EVER HAPPENS	2019	120	6	DFS/1/64/2019-MUM	0.33	0	2019-03-22 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/64/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584969	61	ACN INTERNATIONAL SCHOOL	2019	120	6	DIS/1/1516/2019-MUM	1	0	2019-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1516/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584970	42	INCOME TAX HOUSE PROPERTY 3	2019	120	6	DIS/1/1515/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1515/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584971	61	VALENTINO	2019	120	6	DIS/1/1514/2019-MUM	0.3	0	2019-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1514/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584972	59	CO-OPTEX	2019	120	6	DIS/1/1513/2019-MUM	0.35	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1513/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584973	44	IPL STAR SPORTS 01	2019	120	6	DIS/1/1512/2019-MUM	0.33	0	2019-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1512/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584974	41	INCOME TAX HOUSE PROPERTY 2	2019	120	6	DIS/1/1511/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1511/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584975	44	INCOME TAX HOUSE PROPERTY 1	2019	120	6	DIS/1/1510/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1510/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584976	58	KRACKJACK BUTTER MASALA & MONACO PIZZA - HIMALAYA 4	2019	120	6	DIS/1/1509/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1509/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584977	61	SPEAK EAZY	2019	120	6	DIS/1/1508/2019-MUM	0.33	0	2019-03-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1508/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584978	61	APV HANNA BE THE GIRL	2019	120	6	DIS/1/1507/2019-MUM	0.33	0	2019-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1507/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584979	45	INCOME TAX HOUSE PROPERTY 5.	2019	120	6	DIS/1/1506/2019-MUM	1.03	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1506/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584980	59	KRACKJACK BUTTER MASALA & MONACO PIZZA - ART GALLERY 6 	2019	120	6	DIS/1/1505/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1505/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584981	61	ALMENDRA	2019	120	6	DIS/1/1504/2019-MUM	0.38	0	2019-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1504/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584982	58	KRACKJACK BUTTER MASALA & MONACO PIZZA - ART GALLERY 5	2019	120	6	DIS/1/1503/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1503/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584983	49	KRACKJACK BUTTER MASALA & MONACO PIZZA - ART GALLERY 4	2019	120	6	DIS/1/1502/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1502/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584984	45	KRACKJACK BUTTER MASALA & MONACO PIZZA - ART GALLERY 3	2019	120	6	DIS/1/1501/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1501/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584985	42	KRACKJACK BUTTER MASALA & MONACO PIZZA - ART GALLERY 2	2019	120	6	DIS/1/1500/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1500/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584986	44	KRACKJACK BUTTER MASALA & MONACO PIZZA - ART GALLERY 1	2019	120	6	DIS/1/1499/2019-MUM	0.33	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1499/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584987	59	KRACKJACK BUTTER MASALA & MONACO PIZZA - AIRPORT 8	2019	120	6	DIS/1/1498/2019-MUM	0.28	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1498/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584988	148	BASU PORIBAR	2019	120	2	DIL/1/37/2019-KOL	110.37	0	2019-03-22 00:00:00	M/S. VIGNESH FILMS	Feature	0	0	DIL/1/37/2019-KOL	384	109	0	N	Rakesh Singh	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584989	58	KRACKJACK BUTTER MASALA & MONACO PIZZA -  AIRPORT 7	2019	120	6	DIS/1/1497/2019-MUM	0.28	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1497/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584990	49	KRACKJACK BUTTER MASALA & MONACO PIZZA - AIRPORT 5	2019	120	6	DIS/1/1496/2019-MUM	0.28	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1496/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584991	45	KRACKJACK BUTTER MASALA & MONACO PIZZA - AIRPORT 4	2019	120	6	DIS/1/1495/2019-MUM	0.28	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1495/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584992	42	KRACKJACK BUTTER MASALA & MONACO PIZZA - AIRPORT 2	2019	120	6	DIS/1/1494/2019-MUM	0.28	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1494/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584993	44	KRACKJACK BUTTER MASALA & MONACO PIZZA -  AIRPORT 1	2019	120	6	DIS/1/1493/2019-MUM	0.28	0	2019-03-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1493/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584994	61	MISS INDIA.	2019	120	6	DIS/1/1492/2019-MUM	0.55	0	2019-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1492/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584995	51	SONG NO 2 OF FEBRUARY 14 BHOOLU KASE	2019	122	6	VIS/3/18/2019-MUM	3.59	0	2019-03-22 00:00:00	DECEMBER 12 - PUNE	Song	0	0	VIS/3/18/2019-MUM	106	110	0	N	Shilpa Wadkar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584996	61	MITSUBISHI ELECTRIC	2019	120	6	DIS/1/1491/2019-MUM	0.33	0	2019-03-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1491/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584997	45	COLORS SUPER KANNADA KOGILE 2	2019	120	6	DIS/1/1490/2019-MUM	0.33	0	2019-03-22 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/1490/2019-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584998	82	CITI CREDIT CARD - FUEL YOUR NEXT ROAD TRIP	2019	120	6	DIS/1/1489/2019-MUM	0.37	0	2019-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1489/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
584999	61	TACO BELL MARCH 2019 	2019	120	6	DIS/1/1488/2019-MUM	0.23	0	2019-03-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1488/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585000	49	HYUNDAI SANTRO	2019	120	6	DIS/1/1487/2019-MUM	0.3	0	2019-03-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1487/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585001	44	TEASER NO. 3 KALANK - GHAR MORE PARDESIYA FREEPLAY	2019	120	6	DIS/1/1486/2019-MUM	2.31	0	2019-03-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1486/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585002	64	THEATRICAL TRAILER - SAIYAAN JI DAGABAAZ	2019	121	6	DIS/2/250/2019-MUM	3.13	0	2019-03-22 00:00:00	INNOVATIVE IDEA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/250/2019-MUM	384	110	0	N	Rajesh Radheylal Gupta	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585003	51	HA GANDH TUZA	2019	120	6	VIS/1/631/2019-MUM	6.31	0	2019-03-22 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/631/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585004	271	BIG STONE GAP 	2019	121	6	VFL/2/131/2019-MUM	99.57	0	2019-03-22 00:00:00	DONNA GIGLIOTTI / JAMES SPIES / ALTAR IDENTITY STUDIOS / MGM	Feature	0	0	VFL/2/131/2019-MUM	106	109	0	N	Trupti Surve	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585005	58	RESIDENT EVIL 6: THE FINAL CHAPTER	2019	121	3	VFL/2/16/2019-Che	91.11	0	2019-03-22 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / SONY PICTURES	Feature	0	0	VFL/2/16/2019-Che	106	109	0	N	Aarti Madhav Phanse	0	91.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585006	58	AIRAA (PROMO 7)	2019	121	3	VIS/2/11/2019-Che	0.13	0	2019-03-22 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/2/11/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585007	58	KUDIMAGAN -TV PROMO-3	2019	120	3	VIS/1/164/2019-Che	0.13	0	2019-03-22 00:00:00	PETHAN CHITHAN - (JEEVAMALAR SATHIESHWARAN MOVIES), CHENNAI	Promos	0	0	VIS/1/164/2019-Che	106	110	0	N	Pethan Chithan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585008	58	KUDIMAGAN - TV PROMO-2	2019	120	3	VIS/1/163/2019-Che	0.13	0	2019-03-22 00:00:00	PETHAN CHITHAN - (JEEVAMALAR SATHIESHWARAN MOVIES), CHENNAI	Promos	0	0	VIS/1/163/2019-Che	106	110	0	N	Pethan Chithan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585009	58	KUDIMAGAN - TV PROMO -1	2019	120	3	VIS/1/162/2019-Che	0.13	0	2019-03-22 00:00:00	PETHAN CHITHAN - (JEEVAMALAR SATHIESHWARAN MOVIES), CHENNAI	Promos	0	0	VIS/1/162/2019-Che	106	110	0	N	Pethan Chithan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585010	61	IF BEALE STREET COULD TALK	2019	121	3	VFL/2/15/2019-Che	111.35	0	2019-03-22 00:00:00	BARRY JENKINS , DEDE GARDNER ,SONY PICTURES U.S.A.	Feature	0	0	VFL/2/15/2019-Che	106	109	0	N	Aarti Madhav Phanse	0	111.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585011	58	NEEYA-2 - TRAILER-2	2019	121	3	DIS/2/16/2019-Che	2.03	0	2019-03-22 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Trailer	0	0	DIS/2/16/2019-Che	384	110	0	N	Sridhar Arunachalam	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585012	58	SREE KUMARAN THANGA MALIGAI 2019	2019	120	3	DIS/1/234/2019-Che	0.33	0	2019-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/234/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585013	58	SHRI ROSY VIDYAALAYA	2019	120	3	DIS/1/233/2019-Che	1.07	0	2019-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/233/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585014	58	ELECTION AWARENESS - YOGIBABU	2019	120	3	DIS/1/232/2019-Che	0.27	0	2019-03-22 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/232/2019-Che	384	110	0	N	Sridhar V	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585015	58	ECI AWARENESS - ABHINAYA	2019	120	3	DIS/1/231/2019-Che	1.15	0	2019-03-22 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/231/2019-Che	384	110	0	N	Sridhar V	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585016	58	ECI AWARENESS - VIJAY SETHUPATHI-2	2019	120	3	DIS/1/230/2019-Che	1.49	0	2019-03-22 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/230/2019-Che	384	110	0	N	Sridhar V	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585017	54	CALGARY	2019	120	7	VIS/1/241/2019-DEL	3.12	0	2019-03-22 00:00:00	DEVENDER KUMAR - NEW DELHI	Song	0	0	VIS/1/241/2019-DEL	106	110	0	N	Devender Kumar	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585018	54	GABRU PINDA WALE	2019	120	7	VIS/1/240/2019-DEL	2.59	0	2019-03-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/240/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585019	54	CHARCHA	2019	120	7	VIS/1/239/2019-DEL	3.13	0	2019-03-22 00:00:00	SUKHWINDER SINGH - AMBALA	Song	0	0	VIS/1/239/2019-DEL	106	110	0	N	Sukhwinder Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585020	61	BILLION HOPES (SHORTER VERSION)	2019	120	7	VIS/1/238/2019-DEL	7.23	0	2019-03-22 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA - NEW DELHI	Other	0	0	VIS/1/238/2019-DEL	106	110	0	N	Rajiv Kumar	0	7.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585021	54	HOCKEY RAKHDI JATTI	2019	120	7	VIS/1/237/2019-DEL	2.29	0	2019-03-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/237/2019-DEL	106	110	0	N	Kiratpal Singh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585022	54	SONG- IGNORE	2019	120	7	VIS/1/236/2019-DEL	3.02	0	2019-03-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/236/2019-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585023	54	SONG- PARCHAWAN	2019	120	7	VIS/1/235/2019-DEL	4.07	0	2019-03-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/235/2019-DEL	106	110	0	N	Bhushan Dua	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585024	61	HOLMES & WATSON	2019	121	6	VFL/2/130/2019-MUM	91.53	0	2019-03-22 00:00:00	WILL FERRELL / ADAM MCKAY / JIMMY MILLER / SONY PICTURES	Feature	0	0	VFL/2/130/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	91.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585025	61	CAN YOU EVER FORGIVE ME?	2019	122	6	DFL/3/12/2019-MUM	108.24	0	2019-03-22 00:00:00	ANNE CAREY , 20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/12/2019-MUM	384	109	0	Y	Jharna Rohra	0	106.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585026	45	MEESE MATHU JADE THEOTRICAL TRAILER	2019	120	4	DIS/1/70/2019-BAN	4.17	0	2019-03-22 00:00:00	GANESH M - BANGALORE URBAN	Trailer	0	0	DIS/1/70/2019-BAN	384	110	0	N	Ganesh M	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585027	45	BAARO BAARO GELEYA	2019	121	4	DIL/2/59/2019-BAN	116.36	0	2019-03-22 00:00:00	PRITESH KOTHARI - BELLARY	Feature	0	0	DIL/2/59/2019-BAN	384	109	0	N	Pritesh Kothari	0	116.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585028	61	FIGHTING WITH MY FAMILY 	2019	122	6	DFL/3/11/2019-MUM	108.43	0	2019-03-22 00:00:00	MICHAEL J. LUISI / KEVIN MISHER / UNIVERSAL PICTURES	Feature	0	0	DFL/3/11/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585029	45	ANUSHKA	2019	121	4	DIL/2/58/2019-BAN	150.5	0	2019-03-22 00:00:00	K GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/58/2019-BAN	384	109	0	Y	K Gangadhar	0	151.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585030	282	SECRETS	2019	121	4	DIL/2/57/2019-BAN	103.14	0	2019-03-22 00:00:00	JAI PRAKASH - BANGALORE URBAN	Feature	0	0	DIL/2/57/2019-BAN	384	109	0	N	Jai Prakash	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585031	58	AIRAA (PROMO 10)	2019	120	3	VIS/1/161/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/161/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585032	58	AIRAA (PROMO 9)	2019	120	3	VIS/1/160/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/160/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585033	58	AIRAA (PROMO 8)	2019	120	3	VIS/1/159/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/159/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585034	58	AIRAA (PROMO 6)	2019	120	3	VIS/1/158/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/158/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585035	58	AIRAA (PROMO 5)	2019	120	3	VIS/1/157/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/157/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585036	58	AIRAA (PROMO 4)	2019	120	3	VIS/1/156/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/156/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585037	58	AIRAA (PROMO 3)	2019	120	3	VIS/1/155/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/155/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585038	58	AIRAA (PROMO 2)	2019	120	3	VIS/1/154/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/154/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585039	58	MARINA PURATCHI	2019	120	3	DIS/1/229/2019-Che	64.05	0	2019-03-21 00:00:00	SHANMUGARAJ MEENAKSHISUNDARAM - (NATCHIYAAL FILMS), CHENNAI	Other	0	0	DIS/1/229/2019-Che	384	110	0	Y	Shanmugaraj Meenakshisundaram	0	64.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585040	58	AIRAA (PROMO 1)	2019	120	3	VIS/1/153/2019-Che	0.13	0	2019-03-21 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN - CHENNAI(KJR STUDIOS)	Promos	0	0	VIS/1/153/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585041	58	 BENNY HILLS INNER WEAR	2019	120	3	DIS/1/228/2019-Che	0.33	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/228/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585042	58	 THE CHENNAI SILKS (T NAGAR AFTER LAUNCH)	2019	120	3	DIS/1/227/2019-Che	0.33	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/227/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585043	61	ARUN ICE CREAM (TUBS)	2019	120	3	DIS/1/226/2019-Che	0.18	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/226/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585044	61	 ARUN ICE CREAM ( SANDWICH)	2019	120	3	DIS/1/225/2019-Che	0.18	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/225/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585045	61	ARUN ICE CREAM (LITTLE BITES)	2019	120	3	DIS/1/224/2019-Che	0.18	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/224/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585046	61	  ARUN ICE CREAM (KIDS BAR)	2019	120	3	DIS/1/223/2019-Che	0.18	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/223/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585047	61	ARUN ICE CREAM (I CONE)	2019	120	3	DIS/1/222/2019-Che	0.18	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/222/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585048	58	OVIYA JEWELLER	2019	120	3	DIS/1/221/2019-Che	0.46	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/221/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585049	58	CADBURY SWEET KONDATTAM (RETAILER)	2019	120	3	DIS/1/220/2019-Che	0.33	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/220/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585050	58	CADBURY SWEET KONDATTAM (CONTEST)	2019	120	3	DIS/1/219/2019-Che	0.33	0	2019-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/219/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585051	58	CHELLAPPAN VIDYA MANDIR	2019	120	3	DIS/1/218/2019-Che	1.13	0	2019-03-21 00:00:00	SARAVANAN RAJAMOORTHY - MADURAI(COLORS AGENCY SERVICES)	Advertisement	0	0	DIS/1/218/2019-Che	384	110	0	N	Saravanan Rajamoorthy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585052	58	ECI AWARENESS - VIVEK_2_VOTER_HELPLINE	2019	120	3	DIS/1/217/2019-Che	0.52	0	2019-03-21 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/217/2019-Che	384	110	0	N	Sridhar V	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585053	58	ATHIRST AUTO ALL CAR SERVICE	2019	120	3	DIS/1/216/2019-Che	0.53	0	2019-03-21 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/216/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585054	58	THANDHAI SOLMIKKA MANDIRAMILLAI	2019	120	3	DIL/1/30/2019-Che	119.37	0	2019-03-21 00:00:00	AGNI ARUNACHALAM COMPANY, CHENNAI	Feature	0	0	DIL/1/30/2019-Che	384	109	0	Y	Balamurugan Krishnan	0	120.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585055	82	BRAHMASHREE NARAYANAGURU SWAMY 	2019	120	4	DIL/1/19/2019-BAN	160.58	0	2019-03-21 00:00:00	RAJSHEKAR R KOTIAN - UDUPI	Feature	0	0	DIL/1/19/2019-BAN	384	109	0	Y	Rajshekar R Kotian	0	160.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585056	276	IRUTT (DARKNESS)	2019	120	5	DIL/1/32/2019-THI	75.4	0	2019-03-21 00:00:00	SANTOSH BABUSENAN - THIRUVANANTHAPURAM(FIFTH ELEMENT)	Feature	0	0	DIL/1/32/2019-THI	384	109	0	N	Santosh Babusenan	0	75.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585057	45	TRAILER OF THE FILM PAYANIGARU 	2019	120	4	DIS/1/69/2019-BAN	2.02	0	2019-03-21 00:00:00	BHASKAR K R - BANGALORE URBAN	Trailer	0	0	DIS/1/69/2019-BAN	384	110	0	Y	Bhaskar K R	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585058	49	ONNAM SAKSHI	2019	120	5	DIL/1/31/2019-THI	145.17	0	2019-03-21 00:00:00	JYOTHISH AP - KOZHIKODE(ABHIRAMIKRISHNA MOVIE MAKERS)	Feature	0	0	DIL/1/31/2019-THI	384	109	0	Y	Jyothish Ap	0	145.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585059	59	"AANAND BAUGH"	2019	121	8	DIL/2/35/2019-HYD	111	0	2019-03-20 00:00:00	G V SUBRAHMANYAM - HYDERABAD(KARTHIKEYA MOVIE MAKERS)	Feature	0	0	DIL/2/35/2019-HYD	384	109	0	N	G V Subrahmanyam	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585060	44	SHOOTOUT AT KANPUR	2019	121	6	DIL/2/144/2019-MUM	105.29	0	2019-03-20 00:00:00	S R FILM FACTORY - MUMBAI	Feature	0	0	DIL/2/144/2019-MUM	384	109	0	Y	Shivkumar Vishwakarma	0	104.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585061	44	KIRAATHAKA	2019	121	6	VIL/2/123/2019-MUM	160.48	0	2019-03-20 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/123/2019-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	160.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585062	58	ROCKY THE REVENGE	2019	121	6	DIL/2/143/2019-MUM	105.33	0	2019-03-20 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI 	Feature	0	0	DIL/2/143/2019-MUM	384	109	0	N	K C Bokadia	0	105.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585063	61	THE LAST EXORCISM 2	2019	121	6	VFL/2/129/2019-MUM	82.47	0	2019-03-20 00:00:00	MARC ABRAHAM / THOMAS A. BLISS / STUDIOCANAL,	Feature	0	0	VFL/2/129/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	82.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585064	161	RATHAM	2019	121	6	DIL/2/142/2019-MUM	138.5	0	2019-03-20 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	DIL/2/142/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	143.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585065	82	TRAILER F : AVENGERS ENDGAME -  REFLECTIONS APRIL	2019	120	6	DFS/1/63/2019-MUM	2.3	0	2019-03-20 00:00:00	KEVIN FEIGE -BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/63/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585066	266	SAAVAT.	2019	121	6	DIL/2/141/2019-MUM	120.51	0	2019-03-20 00:00:00	LATERAL WORKS PRIVATE LIMITED - MUMBAI, RINGING RAIN FILMS - MUMBAI	Feature	0	0	DIL/2/141/2019-MUM	384	109	0	Y	Shobheta Manglik	0	120.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585067	44	DIALOGUE PROMO NO 18, 19, 20, 21 & 22 OF FILM - JUNGLEE	2019	121	6	VIS/2/281/2019-MUM	2	0	2019-03-20 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/281/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585068	44	MIDNIGHT ROMANCE	2019	122	6	DIL/3/33/2019-MUM	97.16	0	2019-03-20 00:00:00	D S P FILM MAKERS - MUMBAI 	Feature	0	0	DIL/3/33/2019-MUM	384	109	0	Y	Arjun Sampatrao Phadtare	0	99.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585069	59	"KAKATHHIYUDU" (A TO UA)	2019	121	8	VIL/2/7/2019-HYD	126.05	0	2019-03-20 00:00:00	LAGADAPATI SRINIVASA RAO - GUNTUR(SHRII LVR PRODUCTIONS)	Feature	0	0	VIL/2/7/2019-HYD	106	109	0	Y	Lagadapati Srinivasa Rao	0	126.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585070	43	MR. AJAANIYO	2019	120	6	DIL/1/58/2019-MUM	136.58	0	2019-03-20 00:00:00	NALINI FILM PRODUCTION - KHEDA	Feature	0	0	DIL/1/58/2019-MUM	384	109	0	Y	Narendra Valambhai Parmar	0	138.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585071	49	THE SOUND STORY	2019	120	5	DIS/1/48/2019-THI	2.01	0	2019-03-20 00:00:00	RAJEEV PANAKAL - THRISSUR(PALMSTONE MULTIMEDIA)	Trailer	0	0	DIS/1/48/2019-THI	384	110	0	N	Rajeev Panakal	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585072	44	JOGIYA ROCKS 	2019	121	6	DIL/2/140/2019-MUM	120.39	0	2019-03-20 00:00:00	TEGH ENTERPRISES - MUMBAI	Feature	0	0	DIL/2/140/2019-MUM	384	109	0	Y	Vineet Sharma	0	120.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585073	105	TRAILER OF: NO FATHERS IN KASHMIR	2019	121	6	DIS/2/249/2019-MUM	2.24	0	2019-03-20 00:00:00	ALIPUR FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/249/2019-MUM	384	110	0	N	Karishma Bajaj	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585074	271	TRAILER C : ALADDIN - CAVE	2019	120	6	DFS/1/62/2019-MUM	2.15	0	2019-03-20 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/62/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585075	44	TRAILER NO. 1 : GUN PE DONE	2019	121	6	DIS/2/248/2019-MUM	2.33	0	2019-03-20 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Trailer	0	0	DIS/2/248/2019-MUM	384	110	0	N	Asif Gani Kazi	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585107	54	JATTI MARJUGI	2019	120	7	VIS/1/230/2019-DEL	3.14	0	2019-03-20 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/1/230/2019-DEL	106	110	0	N	Arunjeet Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585076	44	TRAILER OF FILM TENNIS BUDDIES	2019	120	6	DIS/1/1485/2019-MUM	1.27	0	2019-03-20 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Trailer	0	0	DIS/1/1485/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585077	51	SONG:HE MAST AAHE OF FILM BEBHAN	2019	120	6	VIS/1/630/2019-MUM	3.57	0	2019-03-20 00:00:00	SHAMBHAVI FILMS - SATARA	Song	0	0	VIS/1/630/2019-MUM	106	110	0	N	Madhukar Udhav Deshpande	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585078	44	PROMO NO 13, 14 & 15 OF FILM - JUNGLEE SONG - GAJRAJ HAMARE 	2019	120	6	VIS/1/629/2019-MUM	4.1	0	2019-03-20 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/629/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585079	51	SONG - DESH BADLUYA AATA	2019	120	6	VIS/1/628/2019-MUM	4.45	0	2019-03-20 00:00:00	SHREE SHREE FILMS - NAGPUR	Song	0	0	VIS/1/628/2019-MUM	106	110	0	N	Sachin Suresh Ghode	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585080	54	 KOKA	2019	121	6	VIS/2/280/2019-MUM	2.58	0	2019-03-20 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/280/2019-MUM	106	110	0	N	Deepak Bali	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585081	51	SONG:PREMAT PADALO TUZYA OF FILM BEBHAN	2019	120	6	VIS/1/627/2019-MUM	2.57	0	2019-03-20 00:00:00	SHAMBHAVI FILMS - SATARA	Song	0	0	VIS/1/627/2019-MUM	106	110	0	N	Madhukar Udhav Deshpande	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585082	51	SONG : MAN MAN HE	2019	120	6	VIS/1/626/2019-MUM	3.53	0	2019-03-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/626/2019-MUM	106	110	0	N	Vijay Nikam	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585083	44	PROMO NO.22 TO 24: HANSA - EK SANYOG	2019	121	6	VIS/2/279/2019-MUM	1.59	0	2019-03-20 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Promos	0	0	VIS/2/279/2019-MUM	106	110	0	N	Suresh Kumar Sharma	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585084	276	UDGHARSHA	2019	122	4	DIL/3/6/2019-BAN	131.12	0	2019-03-20 00:00:00	DEVARAJ R - BANGALORE URBAN	Feature	0	0	DIL/3/6/2019-BAN	384	109	0	N	Devaraj R	0	131.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585085	44	KOLLEGALA	2019	121	6	VIL/2/122/2019-MUM	136.45	0	2019-03-20 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/122/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	139.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585086	51	YED PREM	2019	121	6	DIL/2/139/2019-MUM	115.26	0	2019-03-20 00:00:00	NANDESHWAR FILMS & PRODUCTION - SOLAPUR	Feature	0	0	DIL/2/139/2019-MUM	384	109	0	Y	Bharat Dnyanoba Bhosale	0	115.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585087	44	INNOCENT THIEF	2019	121	6	VIS/2/278/2019-MUM	15.5	0	2019-03-20 00:00:00	ZHIZN FILMS PVT.LTD - MUMBAI	Other	0	0	VIS/2/278/2019-MUM	106	110	0	Y	Mohammed Iquebal Ansari	0	15.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585088	42	MISHA (AN UNEVEN LOVE STORY)	2019	120	2	DIL/1/36/2019-KOL	118.04	0	2019-03-20 00:00:00	M/S. SIONA ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/36/2019-KOL	384	109	0	N	Poulami Basu	0	118.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585089	64	COOLI NO. 1	2019	120	2	DIL/1/35/2019-KOL	152.56	0	2019-03-20 00:00:00	M/S. PRAKRITI FILMS	Feature	0	0	DIL/1/35/2019-KOL	384	109	0	N	Surendra Prasad	0	152.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585090	54	GIANI JI	2019	120	7	VIS/1/234/2019-DEL	66.49	0	2019-03-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/234/2019-DEL	106	110	0	Y	Pramod Kumar Tiwari	0	66.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585091	42	SOMAJ KE BODLE DAO 	2019	120	7	VFL/1/3/2019-DEL	95.01	0	2019-03-20 00:00:00	M/S DRISTI KATHA CHITRO/ HARUNUR RASHID  - KAKRAIL	Feature	0	0	VFL/1/3/2019-DEL	106	109	0	Y	Amulya Pradhan	0	95.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585092	42	DHOR	2019	121	7	VFL/2/6/2019-DEL	139.01	0	2019-03-20 00:00:00	M/S SHONA MONI FILMS /JAHANGIR ALAM - MOHAMMADPUR	Feature	0	0	VFL/2/6/2019-DEL	106	109	0	Y	Amulya Pradhan	0	139.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585093	82	DUMBO    (IMAX)	2019	120	6	DFL/1/14/2019-MUM	111.58	0	2019-03-20 00:00:00	KATTERLI FRAUENFELDER - DEREK FREY - EHREN KRUGER - JUSTIN SPRINGER - BUENA VISTA INTERNATIONAL INC,	Feature	0	0	DFL/1/14/2019-MUM	384	109	0	N	MENINO BARRETTO	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585094	51	SONG â€“ PORI TUZYA NAJARECHYA OF FILM- DHUMAS 	2019	120	6	VIS/1/625/2019-MUM	4.15	0	2019-03-20 00:00:00	GARUD FILMS - MUMBAI	Song	0	0	VIS/1/625/2019-MUM	106	110	0	N	Uttam Shivdas Jankar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585095	51	SONG : KAS SANGU TULA	2019	120	6	VIS/1/624/2019-MUM	5.38	0	2019-03-20 00:00:00	TISSA TECHNOLOGY - PUNE	Song	0	0	VIS/1/624/2019-MUM	106	110	0	N	Harshal Sukdeo Chaudhari	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585096	61	SONG - LITTLE ONE	2019	120	6	VIS/1/623/2019-MUM	5.09	0	2019-03-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/623/2019-MUM	106	110	0	N	Santosh Gaikwad	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585097	54	RABB DA RADIO 2	2019	120	7	DIL/1/13/2019-DEL	129.2	0	2019-03-20 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Feature	0	0	DIL/1/13/2019-DEL	384	109	0	N	Manpreet Singh	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585098	54	LIKE U	2019	121	6	VIS/2/277/2019-MUM	3.2	0	2019-03-20 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/277/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585099	51	PROMO NO 1 TO 4 ( DIALOGUE ) OF FILM DHUMAS 	2019	121	6	VIS/2/276/2019-MUM	1	0	2019-03-20 00:00:00	GARUD FILMS - MUMBAI	Promos	0	0	VIS/2/276/2019-MUM	106	110	0	N	Uttam Shivdas Jankar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585100	44	PROMO NO. 1 & 2 : LOVE OK PLEASE	2019	121	6	VIS/2/275/2019-MUM	0.56	0	2019-03-20 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/275/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585101	54	TEASER OF FILM BLACKIA	2019	121	7	VIS/2/25/2019-DEL	0.41	0	2019-03-20 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	VIS/2/25/2019-DEL	106	110	0	N	Vivek Ohri	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585102	44	SONG OF ULGULAN PHIR HOGA "PARAMPARA"	2019	121	6	VIS/2/274/2019-MUM	4.13	0	2019-03-20 00:00:00	RED ANGEL FILMS - AURANGABAD	Song	0	0	VIS/2/274/2019-MUM	106	110	0	N	Darshan Takale	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585103	54	SONG- BHABHI	2019	120	7	VIS/1/233/2019-DEL	3.18	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/233/2019-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585104	54	SONG- MODIFY	2019	120	7	VIS/1/232/2019-DEL	2.51	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/232/2019-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585105	84	 GAANA DOT COM RAW 	2019	120	6	VIS/1/622/2019-MUM	0.28	0	2019-03-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	VIS/1/622/2019-MUM	106	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585106	54	SONG- ROOH MERI	2019	120	7	VIS/1/231/2019-DEL	3.47	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/231/2019-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585108	54	SONG- THOK THAR DI 2	2019	120	7	VIS/1/229/2019-DEL	2.31	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/229/2019-DEL	106	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585109	54	SONG- SADRAAN	2019	120	7	VIS/1/228/2019-DEL	4.03	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/228/2019-DEL	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585110	54	SONG- SINCE 1998	2019	120	7	VIS/1/227/2019-DEL	2.56	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/227/2019-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585111	54	SONG- LALKARE	2019	120	7	VIS/1/226/2019-DEL	4.09	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/226/2019-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585112	54	SONG- DJ TE	2019	120	7	VIS/1/225/2019-DEL	2.54	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/225/2019-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585113	54	SONG- CHACHE TAAYE	2019	120	7	VIS/1/224/2019-DEL	2.4	0	2019-03-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/224/2019-DEL	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585114	54	DIGITAL TEASER OF FILM BLACKIA	2019	121	7	DIS/2/8/2019-DEL	0.41	0	2019-03-20 00:00:00	VIVEK OHRI - JALANDHAR	Other	0	0	DIS/2/8/2019-DEL	384	110	0	N	Vivek Ohri	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585115	44	MAIN BHI CHOWKIDAR - BRIBE	2019	120	7	DIS/1/94/2019-DEL	0.4	0	2019-03-20 00:00:00	MANISH BARDIA - AHMADABAD	Promos	0	0	DIS/1/94/2019-DEL	384	110	0	N	Manish Bardia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585116	44	MAIN BHI CHOWKIDAR - CAR	2019	120	7	DIS/1/93/2019-DEL	0.35	0	2019-03-20 00:00:00	MANISH BARDIA - AHMADABAD	Promos	0	0	DIS/1/93/2019-DEL	384	110	0	N	Manish Bardia	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585117	84	BMS IPL-2019	2019	120	6	DIS/1/1484/2019-MUM	0.33	0	2019-03-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1484/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585118	82	DRS TRENDS FASHION	2019	120	7	DIS/1/92/2019-DEL	1	0	2019-03-20 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/92/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585119	61	INDIA YAMAHA MOTOR PRIVATE LIMITED # FASCINO THIRTY	2019	120	6	DIS/1/1483/2019-MUM	0.33	0	2019-03-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1483/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585120	44	ACCESSIBLE ELECTIONS - ATHLETE H60	2019	120	7	DIS/1/91/2019-DEL	1	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/91/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585121	61	INDIA YAMAHA MOTOR PRIVATE LIMITED # FASCINO SIXTY 	2019	120	6	DIS/1/1482/2019-MUM	1.03	0	2019-03-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1482/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585122	44	ACCESSIBLE ELECTIONS - MOTIVATIONAL H60	2019	120	7	DIS/1/90/2019-DEL	1	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/90/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585123	61	DELHI PUBLIC SCHOOL 	2019	120	6	DIS/1/1481/2019-MUM	1.43	0	2019-03-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1481/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585124	61	ACCESSIBLE ELECTIONS - MOTIVATIONAL E60	2019	120	7	DIS/1/89/2019-DEL	1	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/89/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585125	44	PAYTM KESARI 	2019	120	6	DIS/1/1480/2019-MUM	1.03	0	2019-03-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1480/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585126	44	ACCESSIBLE ELECTIONS - FAMILY H60 	2019	120	7	DIS/1/88/2019-DEL	1	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/88/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585127	58	CARS24 - #BYEBYEDRIVE -1	2019	120	6	DIS/1/1479/2019-MUM	0.33	0	2019-03-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1479/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585128	61	ACCESSIBLE ELECTIONS - FAMILY E60	2019	120	7	DIS/1/87/2019-DEL	1	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/87/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585129	58	CARS24 - #BYEBYEDRIVE	2019	120	6	DIS/1/1478/2019-MUM	0.33	0	2019-03-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1478/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585130	285	VIJAY SALES SLIDES	2019	120	6	DIS/1/1477/2019-MUM	0.33	0	2019-03-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1477/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585131	61	ACCESSIBLE ELECTIONS ATHLETE E60	2019	120	7	DIS/1/86/2019-DEL	1	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/86/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585132	51	 SONG:MANAVARI OF FILM BEBHAN	2019	120	6	VIS/1/621/2019-MUM	2.45	0	2019-03-20 00:00:00	SHAMBHAVI FILMS - SATARA	Song	0	0	VIS/1/621/2019-MUM	106	110	0	N	Madhukar Udhav Deshpande	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585133	44	SONG â€“ NASEEBA	2019	120	6	VIS/1/620/2019-MUM	4.46	0	2019-03-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/620/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585134	44	DIALOGUE PROMO NO 26, 27, 28 & 29 OF FILM - JUNGLEE 	2019	120	6	VIS/1/619/2019-MUM	0.5	0	2019-03-20 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/619/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585135	44	PROMO NO. 07 : KALANK - SONG "GHAR MORE PARDESIYA FREEPLAY	2019	120	6	VIS/1/618/2019-MUM	2.31	0	2019-03-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	VIS/1/618/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585136	44	PROMO NO. 08 TO 11: KALANK - SONG "GHAR MORE PARDESIYA FREEPLAY CUTDOWN	2019	120	6	VIS/1/617/2019-MUM	2.47	0	2019-03-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/617/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593789	61	MARAUDERS	2019	121	6	VFL/2/535/2019-MUM	108	0	2019-10-18 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/535/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585137	44	GUNDAGIRI	2019	121	6	VIL/2/121/2019-MUM	108.1	0	2019-03-20 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/121/2019-MUM	106	109	0	N	Chandrabhushan S Verma	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585138	44	PROMO NO. 1 : GUN PE DONE - DIALOGUE	2019	121	6	VIS/2/273/2019-MUM	0.56	0	2019-03-20 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Promos	0	0	VIS/2/273/2019-MUM	106	110	0	N	Asif Gani Kazi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585139	44	TRAILER NO. 02 OF FILM: "PM NARENDRA MODI"	2019	120	6	DIS/1/1476/2019-MUM	1.14	0	2019-03-20 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1476/2019-MUM	384	110	0	Y	Omung Kumar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585140	44	TRAILER NO. 01 (T.V.) OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/616/2019-MUM	2.46	0	2019-03-20 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	VIS/1/616/2019-MUM	106	110	0	Y	Omung Kumar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585141	44	PROMO NO. 39 TO 41 OF FILM "BADLA"	2019	121	6	VIS/2/272/2019-MUM	1.52	0	2019-03-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/272/2019-MUM	106	110	0	N	Gauri Khan	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585142	44	DIALOGUE PROMO NO. 7 + 8 OF MERE PYARE PRIME MINISTER	2019	121	6	VIS/2/271/2019-MUM	0.51	0	2019-03-20 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/2/271/2019-MUM	106	110	0	Y	Rajiv Tandon	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585143	44	THE LION OF PUNJAB	2019	121	6	VIL/2/120/2019-MUM	145.08	0	2019-03-20 00:00:00	SKS ARTS PVT.LTD - MUMBAI	Feature	0	0	VIL/2/120/2019-MUM	106	109	0	Y	Sumeet Saigal	0	145.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585144	271	LOVE SIMON.	2019	121	6	VFL/2/128/2019-MUM	106.32	0	2019-03-20 00:00:00	MARTY BOWEN / WYCK GODFREY / 20 CENTURY FOX TELEVISION DISTRIBUTION	Feature	0	0	VFL/2/128/2019-MUM	106	109	0	Y	Subhash Suresh	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585145	276	LUCIFER	2019	121	5	DIL/2/9/2019-THI	173.5	0	2019-03-20 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/2/9/2019-THI	384	109	0	Y	Malekudy Joseph Antony	0	173.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585146	61	FIVE FEET APART	2019	121	6	DFL/2/22/2019-MUM	116.11	0	2019-03-20 00:00:00	CBS FILMS INC	Feature	0	0	DFL/2/22/2019-MUM	384	109	0	Y	Raj Jain	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585147	61	US	2019	122	6	DFL/3/10/2019-MUM	116.47	0	2019-03-20 00:00:00	JASON BLUM / IAN COOPER / SEAN MCKITTRICK / JORDAN PEELE / UNIVERSAL PICTURES	Feature	0	0	DFL/3/10/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585148	44	LAFANGE DEEWANE	2019	120	1	VIL/1/7/2019-CUT	129	0	2019-03-20 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/7/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585149	58	PUNITHAM	2019	121	3	DIL/2/27/2019-Che	110.12	0	2019-03-20 00:00:00	SURESH THANGAPANDIAN - (V J ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/27/2019-Che	384	109	0	Y	Suresh Thangapandian	0	110.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585150	58	AGNI DEVI -  TV PROMO-1	2019	121	3	VIS/2/10/2019-Che	0.13	0	2019-03-20 00:00:00	JOHNPAULRAJ ANTONYSWAMY - (SEANTOA STUDIO), CHENNAI	Promos	0	0	VIS/2/10/2019-Che	106	110	0	N	Johnpaulraj Antonyswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585151	58	K-13 - VIDEO TEASER	2019	121	3	VIS/2/9/2019-Che	1.22	0	2019-03-20 00:00:00	SANKAR PALANISAMY - (S.P. CINEMAS), CHENNAI	Other	0	0	VIS/2/9/2019-Che	106	110	0	N	Sankar Palanisamy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585152	58	INDIAN OIL	2019	120	3	DIS/1/215/2019-Che	0.13	0	2019-03-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/215/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585153	58	PREMIER STABILIZER	2019	120	3	DIS/1/214/2019-Che	0.33	0	2019-03-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/214/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585154	58	 SRI KUMARAN THANGA MALIGAI	2019	120	3	DIS/1/213/2019-Che	1.03	0	2019-03-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/213/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585155	58	MIND FRAME 3D TILES	2019	120	3	DIS/1/212/2019-Che	0.33	0	2019-03-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/212/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585156	58	RASSEE TVS 	2019	120	3	DIS/1/211/2019-Che	0.43	0	2019-03-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/211/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585157	61	HALL MARK BUSINESS SCHOOL VER 2	2019	120	3	DIS/1/210/2019-Che	0.13	0	2019-03-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/210/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585158	61	HALL MARK BUSINESS SCHOOL VER 1	2019	120	3	DIS/1/209/2019-Che	0.23	0	2019-03-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/209/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585159	61	PLATEZ	2019	120	3	DIS/1/208/2019-Che	0.43	0	2019-03-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/208/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585160	61	TONY & GUY ESSENSUALS NAGERCOIL 	2019	120	3	DIS/1/207/2019-Che	0.33	0	2019-03-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/207/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585161	58	K -13 - DIGITAL TEASER	2019	121	3	DIS/2/15/2019-Che	1.22	0	2019-03-20 00:00:00	SANKAR PALANISAMY - (S.P. CINEMAS), CHENNAI	Other	0	0	DIS/2/15/2019-Che	384	110	0	N	Sankar Palanisamy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585162	58	LITTLE FLOWER MATRIC HR SEC SCHOOL	2019	120	3	DIS/1/206/2019-Che	0.43	0	2019-03-20 00:00:00	RAGHAVENDRAPRABHU SRINIVASAN - (PRANAVA ADVERTISING), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/206/2019-Che	384	110	0	N	Raghavendraprabhu Srinivasan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585163	58	ECI AWARENESS - SP BALASUBRAHMANYAM	2019	120	3	DIS/1/205/2019-Che	1.06	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/205/2019-Che	384	110	0	N	Sridhar V	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585164	58	ANUJ TILES	2019	120	3	DIS/1/204/2019-Che	0.4	0	2019-03-20 00:00:00	RAGHAVENDRAPRABHU SRINIVASAN - (PRANAVA ADVERTISING), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/204/2019-Che	384	110	0	N	Raghavendraprabhu Srinivasan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596705	42	ANTARALE	2019	121	2	DIL/2/30/2019-KOL	121.32	0	2019-09-04 00:00:00	ANIMESH MONDAL 	Feature	0	0	DIL/2/30/2019-KOL	384	109	0	N	Animesh Mondal	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585165	58	SUBHASREE HEALTH MIX 	2019	120	3	DIS/1/203/2019-Che	0.33	0	2019-03-20 00:00:00	DEEPAK ETHIRAJ - (LEMURIAN PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/203/2019-Che	384	110	0	N	Deepak Ethiraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585166	61	ECI AWARENESS -DEEPIKA PALLIKAL	2019	120	3	DIS/1/202/2019-Che	0.12	0	2019-03-20 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/202/2019-Che	384	110	0	N	Sridhar V	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585167	59	CHEDDI GANG	2019	121	8	DIL/2/34/2019-HYD	120.24	0	2019-03-19 00:00:00	VICKY RAJ - KOZHIKODE(RAJ PRODUCTIONS INTERNATIONAL)	Feature	0	0	DIL/2/34/2019-HYD	384	109	0	Y	Vicky Raj	0	119.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585168	283	"CHIKATI GADILO CHITAKOTTUDU (WITH ENGLISH SUBTITLES)"	2019	122	8	DIL/3/7/2019-HYD	107.21	0	2019-03-19 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - CHENNAI(BLUE GHOST PICTURES)	Feature	0	0	DIL/3/7/2019-HYD	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	108.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585169	44	VELU THE NAYAK	2019	121	6	DIL/2/138/2019-MUM	129.39	0	2019-03-19 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/2/138/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	129.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585170	51	SHIKARI	2019	121	6	VIL/2/119/2019-MUM	102.41	0	2019-03-19 00:00:00	ARYAN GLOBAL ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/119/2019-MUM	106	109	0	Y	Vijay Sitaram Patil	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585171	44	DIALOGUE PROMO NO. 9 OF MERE PYARE PRIME MINISTER	2019	121	6	VIS/2/270/2019-MUM	0.23	0	2019-03-19 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD. - MUMBAI 	Promos	0	0	VIS/2/270/2019-MUM	106	110	0	N	Rajiv Tandon	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585172	44	RAM KI JANMABHOOMI-TRAILER	2019	121	6	VIS/2/269/2019-MUM	0.2	0	2019-03-19 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Trailer	0	0	VIS/2/269/2019-MUM	106	110	0	Y	Syed Waseem Rizvi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585173	51	"RAMAI"	2019	120	6	DIL/1/57/2019-MUM	142	0	2019-03-19 00:00:00	NEW MAITRI ENTERTAINMENT - SANGLI	Feature	0	0	DIL/1/57/2019-MUM	384	109	0	N	Pragati Pandurang Kharat	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585174	42	SON OF SATYA MURTHY	2019	121	1	VIL/2/7/2019-CUT	147.14	0	2019-03-19 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/7/2019-CUT	106	109	0	Y	ULKA MANISH SHAH	0	147.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585175	54	KOHENOOR	2019	120	7	VIS/1/223/2019-DEL	3.44	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/223/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585176	54	SHIKVE	2019	120	7	VIS/1/222/2019-DEL	3.5	0	2019-03-19 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/222/2019-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585177	54	SONG- TU NA CHAD DAYI YAARA	2019	120	7	VIS/1/221/2019-DEL	3.56	0	2019-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/221/2019-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585178	54	FIQRAAN	2019	120	7	VIS/1/220/2019-DEL	3.42	0	2019-03-19 00:00:00	JASWINDER SINGH - WEST	Song	0	0	VIS/1/220/2019-DEL	106	110	0	N	Jaswinder Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585179	54	RANGE WALA JATT	2019	120	7	VIS/1/219/2019-DEL	3.43	0	2019-03-19 00:00:00	AMANPREET SINGH - MOHALI	Song	0	0	VIS/1/219/2019-DEL	106	110	0	N	Amanpreet Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585180	54	SONG- TRADITIONAL MILLENNIUM	2019	120	7	VIS/1/218/2019-DEL	2.59	0	2019-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/218/2019-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585181	54	ATTITUDEE	2019	120	7	VIS/1/217/2019-DEL	2.33	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/217/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585182	54	SONG- ATTITUDE	2019	120	7	VIS/1/216/2019-DEL	3.09	0	2019-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/216/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585183	54	REH NAI HONA	2019	120	7	VIS/1/215/2019-DEL	3.31	0	2019-03-19 00:00:00	SUKHJINDER SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/215/2019-DEL	106	110	0	N	Sukhjinder Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585184	54	VALLY UTHE	2019	120	7	VIS/1/214/2019-DEL	2.51	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/214/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585185	54	TRUCKAN WALEY	2019	120	7	VIS/1/213/2019-DEL	3.25	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/213/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585186	54	NOTE VAARNE	2019	120	7	VIS/1/212/2019-DEL	4.12	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/212/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585187	54	KAM BOLDE	2019	120	7	VIS/1/211/2019-DEL	3.47	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/211/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585188	54	KUNDI MUCH	2019	120	7	VIS/1/210/2019-DEL	3.27	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/210/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585189	54	SOHNIYA DE DIL	2019	120	7	VIS/1/209/2019-DEL	3.36	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/209/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585190	54	HEERIYE	2019	120	7	VIS/1/208/2019-DEL	2.3	0	2019-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/208/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585191	44	PAACHE PAACHE NAIN NASHEELE 	2019	120	7	VIS/1/207/2019-DEL	6.28	0	2019-03-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/207/2019-DEL	106	110	0	N	Kiratpal Singh	0	6.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585192	54	CHAR DIN	2019	120	7	VIS/1/206/2019-DEL	2.5	0	2019-03-19 00:00:00	PALVIR SINGH GREWAL - LUDHIANA	Song	0	0	VIS/1/206/2019-DEL	106	110	0	N	Palvir Singh Grewal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585193	45	BADRI VS MADHUMATHI	2019	121	4	DIL/2/56/2019-BAN	136.07	0	2019-03-19 00:00:00	PRATHAP G PADMANABHAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/56/2019-BAN	384	109	0	N	Prathap G Padmanabhaiah	0	136.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585194	44	BRAHMASTRA MOTION LOGO_ V13	2019	120	6	VIS/1/615/2019-MUM	0.33	0	2019-03-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/615/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585195	44	PROMO NO. 46 TO 49: KESARI - SONG "TERI MITTI FREEPLAY CUTDOWN	2019	120	6	VIS/1/614/2019-MUM	2.17	0	2019-03-19 00:00:00	AZURE ENTERTAINMENT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/614/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585196	82	REBEL ADARSHA	2019	121	4	DIL/2/55/2019-BAN	108.17	0	2019-03-19 00:00:00	PARVATHI SHEKAR - BANGALORE URBAN	Children`s Film	0	0	DIL/2/55/2019-BAN	384	109	0	N	Parvathi Shekar	0	108.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585197	61	SLAUGHTERHOUSE RULEZ	2019	121	6	VFL/2/127/2019-MUM	98.54	0	2019-03-19 00:00:00	CHARLOTTE WALLS / SONY PICTURES	Feature	0	0	VFL/2/127/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	99.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585198	82	UCHAKATTAM	2019	122	4	DIL/3/5/2019-BAN	131.12	0	2019-03-19 00:00:00	DEVARAJ R - BANGALORE URBAN	Feature	0	0	DIL/3/5/2019-BAN	384	109	0	N	Devaraj R	0	131.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585199	45	RUNAM	2019	121	4	DIL/2/54/2019-BAN	124.03	0	2019-03-19 00:00:00	BHEEMINENI SURESH - BANGALORE URBAN	Feature	0	0	DIL/2/54/2019-BAN	384	109	0	Y	Bheemineni Suresh	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585200	82	THRAYAMBAKAM	2019	120	4	DIL/1/18/2019-BAN	127	0	2019-03-19 00:00:00	SPHURTI S SHIRASHYAD - BIJAPUR	Feature	0	0	DIL/1/18/2019-BAN	384	109	0	Y	Sphurti S Shirashyad	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585201	44	EK HAKIKAT GANGA	2019	121	6	DIL/2/137/2019-MUM	90.36	0	2019-03-19 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Feature	0	0	DIL/2/137/2019-MUM	384	109	0	Y	Arun Kumar Panday	0	89.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585202	61	TYLER PERRY'S BOO! A MADEA HALLOWEEN	2019	121	6	VFL/2/126/2019-MUM	102.3	0	2019-03-19 00:00:00	OZZIE AREU / WILL AREU / TYLER PERRY / LIONSGATE PICTURES	Feature	0	0	VFL/2/126/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	102.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585203	44	HARAN	2019	121	6	VIL/2/118/2019-MUM	114.47	0	2019-03-19 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/118/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585204	44	AAG	2019	121	6	VIL/2/117/2019-MUM	150.12	0	2019-03-19 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/2/117/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585205	44	BAAZ KI NAZAR	2019	120	6	VIL/1/32/2019-MUM	140.13	0	2019-03-19 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/1/32/2019-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	140.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585206	44	MITHYA	2019	121	6	VIL/2/116/2019-MUM	105	0	2019-03-19 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/116/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585207	58	DORAEMON THE MOVIE DINOSAUR YODDHHA (DUBBED FRESH)	2019	120	6	VFL/1/30/2019-MUM	89.56	0	2019-03-19 00:00:00	SHOGAKUKAM SHUEISHA PRODUCTIONS CO. LIMITED	Feature	0	0	VFL/1/30/2019-MUM	106	109	0	N	Rohini Datta	0	89.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585208	82	SAXTTICHO KODDO - THE GRANARY OF SALCETE	2019	120	6	DIS/1/1475/2019-MUM	38.51	0	2019-03-19 00:00:00	REDMACKEREL MEDIA (OPC) PRIVATE LIMITED - SOUTH GOA	Other	0	0	DIS/1/1475/2019-MUM	384	110	0	N	Vicente Costa	0	38.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585209	44	RAM KI JANMABHOOMI-TRAILER 2	2019	121	6	VIS/2/268/2019-MUM	0.2	0	2019-03-19 00:00:00	WASEEM RIZVI FILMS - LUCKNOW	Trailer	0	0	VIS/2/268/2019-MUM	106	110	0	Y	Syed Waseem Rizvi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585210	64	TRAILER 2 - SHER E HINDUSTAN	2019	121	6	DIS/2/247/2019-MUM	4.07	0	2019-03-19 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/2/247/2019-MUM	384	110	0	Y	Ratnakar Kumar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585211	49	ALI.	2019	120	5	DIL/1/30/2019-THI	130.16	0	2019-03-19 00:00:00	SIKKANDAR DULKHARNAIN MV - KOZHIKODE(NAVARANGA BAVA PRODUCTIONS)	Feature	0	0	DIL/1/30/2019-THI	384	109	0	N	Sikkandar Dulkharnain Mv	0	130.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585212	276	ARGENTINA FANS KAATTOORKADAVU	2019	120	5	DIL/1/29/2019-THI	139.48	0	2019-03-19 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Feature	0	0	DIL/1/29/2019-THI	384	109	0	Y	Ashiq U E	0	140.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585213	43	BABUKAKA NI CHA	2019	121	6	DIL/2/136/2019-MUM	98.51	0	2019-03-19 00:00:00	AARADHANA PRODUCTION HOUSE - DADRA AND NAGAR HAVELI	Feature	0	0	DIL/2/136/2019-MUM	384	109	0	Y	Roopvijaysinh Chandrasinh Parmar	0	99.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585214	44	PICTURE KI CHEERPHAD SAU DIN SAAS KE	2019	120	6	DIL/1/56/2019-MUM	77.49	0	2019-03-19 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	DIL/1/56/2019-MUM	384	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	76.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585215	64	SHER E HINDUSTAN	2019	121	6	DIL/2/135/2019-MUM	170.19	0	2019-03-19 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Feature	0	0	DIL/2/135/2019-MUM	384	109	0	Y	Ratnakar Kumar	0	170.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585216	61	WARRIOR  DENIM AND  CASUALS 	2019	120	6	DIS/1/1474/2019-MUM	1	0	2019-03-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1474/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585217	271	BREAKING IN 	2019	121	6	VFL/2/125/2019-MUM	84.24	0	2019-03-19 00:00:00	SHEILA HANAHAN / JAMES LOPEZ / WILL PACKER / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/125/2019-MUM	106	109	0	N	Sajith Pillai	0	84.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585218	271	BLOCKERS 	2019	121	6	VFL/2/124/2019-MUM	92.25	0	2019-03-19 00:00:00	CHRIS FENTON / EVAN GOLDBERG / JON HURWITZ / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/124/2019-MUM	106	109	0	N	Sajith Pillai	0	92.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585219	61	DARK NEMESIS	2019	121	6	VFL/2/123/2019-MUM	85	0	2019-03-19 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/123/2019-MUM	106	109	0	N	Anil Khera	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585220	59	TRENDS KEERTHI SUMMER FLORALS,	2019	120	6	DIS/1/1473/2019-MUM	0.33	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1473/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585221	58	TRENDS RANA SPORTY STRIPES	2019	120	6	DIS/1/1472/2019-MUM	0.33	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1472/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585222	45	TRENDS KEERTHI SUMMER FLORALS	2019	120	6	DIS/1/1471/2019-MUM	0.33	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1471/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585223	49	DURASHINE THE BEST CHOICE	2019	120	6	DIS/1/1470/2019-MUM	0.23	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1470/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585224	45	TRENDS RANA SPORTY STRIPES	2019	120	6	DIS/1/1469/2019-MUM	0.33	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1469/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585225	58	TRENDS KEERTHI SUMMER FLORALS.	2019	120	6	DIS/1/1468/2019-MUM	0.33	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1468/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585226	44	PS ROYAL DIAMOND 	2019	120	6	DIS/1/1467/2019-MUM	0.45	0	2019-03-19 00:00:00	GALIYAARA FILMS - INDORE	Advertisement	0	0	DIS/1/1467/2019-MUM	384	110	0	N	Sumit Satish Dubey	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585227	49	DURASHINE SONG	2019	120	6	DIS/1/1466/2019-MUM	0.23	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1466/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585228	84	STAR INTERNATIONAL SCHOOL	2019	120	6	DIS/1/1465/2019-MUM	1.03	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1465/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585229	44	PS ROYAL JADKAARI	2019	120	6	DIS/1/1464/2019-MUM	0.43	0	2019-03-19 00:00:00	GALIYAARA FILMS - INDORE	Advertisement	0	0	DIS/1/1464/2019-MUM	384	110	0	N	Sumit Satish Dubey	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585230	59	TRENDS RANA SPORTY STRIPES	2019	120	6	DIS/1/1463/2019-MUM	0.33	0	2019-03-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1463/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585231	61	TRAILER 6 : THE LEAST OF THESE.	2019	120	6	DIS/1/1462/2019-MUM	0.4	0	2019-03-19 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1462/2019-MUM	384	110	0	N	Silas Tondale	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585232	106	PACE IIT & MEDICAL ACADEMY, NASHIK	2019	120	6	DIS/1/1461/2019-MUM	1	0	2019-03-19 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1461/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585233	84	ROTL HOTSTAR	2019	120	6	DIS/1/1460/2019-MUM	0.33	0	2019-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1460/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585234	44	DIALOGUE PROMO NO 5 TO 7 ROMEO AKBAR WALTER ( RAW )	2019	121	6	DIS/2/246/2019-MUM	0.45	0	2019-03-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/246/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585235	58	AGNI DEVI	2019	121	3	DIL/2/26/2019-Che	103.19	0	2019-03-18 00:00:00	JOHNPAULRAJ ANTONYSWAMY - (SEANTOA STUDIO) CHENNAI	Feature	0	0	DIL/2/26/2019-Che	384	109	0	Y	Johnpaulraj Antonyswamy	0	105.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585236	266	LG HING - MARATHI 1	2019	120	6	DIS/1/1459/2019-MUM	2.14	0	2019-03-18 00:00:00	DRIZZLING COINS ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1459/2019-MUM	384	110	0	N	Harpreet Singh Sethi	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585237	84	D:FY SHOP	2019	120	6	DIS/1/1458/2019-MUM	1.13	0	2019-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1458/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585238	44	STAR GOLD MARVEL STUDIOS PROMO	2019	120	6	DIS/1/1457/2019-MUM	1.03	0	2019-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1457/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585239	44	AGARWAL PACKERS AND MOVERS	2019	120	6	DIS/1/1456/2019-MUM	0.18	0	2019-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1456/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585240	42	P MARK MUSTARD OIL	2019	120	6	DIS/1/1455/2019-MUM	0.3	0	2019-03-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1455/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585241	44	SWIGGY PAPAJI	2019	120	6	DIS/1/1454/2019-MUM	0.33	0	2019-03-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1454/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585242	44	SWIGGY FAMILY GUY	2019	120	6	DIS/1/1453/2019-MUM	0.33	0	2019-03-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1453/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585243	44	WHO IS NEXT ?	2019	121	6	DIL/2/134/2019-MUM	169.58	0	2019-03-18 00:00:00	TRISHA MEDIA LIMITED - MUMBAI 	Feature	0	0	DIL/2/134/2019-MUM	384	109	0	N	Tilokchand Manaklal Kothari	0	169.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585244	49	LADIES PLANET.	2019	120	6	DIS/1/1452/2019-MUM	0.31	0	2019-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1452/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585245	49	DRYGIENE.	2019	120	6	DIS/1/1451/2019-MUM	0.23	0	2019-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1451/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585246	82	KOHINOOR	2019	120	6	DIS/1/1450/2019-MUM	1.03	0	2019-03-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1450/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585247	271	THE NANNY	2019	121	6	VFL/2/122/2019-MUM	77.48	0	2019-03-18 00:00:00	SHAKED BERENSON / PATRICK EWALD / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/122/2019-MUM	106	109	0	N	Sajith Pillai	0	77.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585248	44	PROMO NO. 7 TO 9 - MARD KO DARD NAHI HOTA 	2019	121	6	VIS/2/267/2019-MUM	1.14	0	2019-03-18 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/267/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585249	44	PROMO NO. 37 & 38 OF FILM "BADLA" | SONG - RABBA	2019	120	6	VIS/1/613/2019-MUM	3.01	0	2019-03-18 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/613/2019-MUM	106	110	0	N	Gauri Khan	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585250	44	PROMO NO. 17 - NOTEBOOK | SONG - MAIN TAARE	2019	120	6	VIS/1/612/2019-MUM	3.15	0	2019-03-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/612/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585251	44	PROMO NO. 18 & 19 - NOTEBOOK	2019	120	6	VIS/1/611/2019-MUM	1.06	0	2019-03-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/611/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585252	161	NEEVEVARO	2019	120	6	DIL/1/55/2019-MUM	138.01	0	2019-03-18 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	DIL/1/55/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585253	44	SWIGGY SELF DEPENDENT	2019	120	6	DIS/1/1449/2019-MUM	0.38	0	2019-03-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1449/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585254	49	ANUPAMA GOLD & DIAMONDS 2	2019	120	6	DIS/1/1448/2019-MUM	1.03	0	2019-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1448/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585255	44	PROMO NO. 4 - FLIP	2019	121	6	DIS/2/245/2019-MUM	1.03	0	2019-03-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	DIS/2/245/2019-MUM	384	110	0	N	Madhukar Ramane	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585256	61	ALLEN SOLLY â€“ FUTURE OF BOTTOMWEAR TWENTY 	2019	120	6	DIS/1/1447/2019-MUM	0.23	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1447/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585257	44	KALANK - FIRST CLASS FREEPLAY	2019	120	6	DIS/1/1446/2019-MUM	2.43	0	2019-03-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/1446/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585258	61	MAX HOLIDAYS SUMMER 19  THIRTY 	2019	120	6	DIS/1/1445/2019-MUM	0.33	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1445/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585259	44	DIALOGUE PROMO NO 8 TO 10 ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1444/2019-MUM	0.45	0	2019-03-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1444/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585260	61	MAX HOLIDAYS SUMMER 19 SIXTY	2019	120	6	DIS/1/1443/2019-MUM	1.03	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1443/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585261	64	PAKISTAN MAIN JAI SHRI RAM.	2019	121	6	VIL/2/115/2019-MUM	149.16	0	2019-03-18 00:00:00	RAJPOOT FILMS FACTORY - MUMBAI 	Feature	0	0	VIL/2/115/2019-MUM	106	109	0	Y	Bhupendra Vijay Singh	0	149.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585262	44	COCA-COLA LANDLORD FILM	2019	120	6	DIS/1/1442/2019-MUM	0.48	0	2019-03-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1442/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585263	58	ROTL HOTSTAR 	2019	120	6	DIS/1/1441/2019-MUM	0.33	0	2019-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1441/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585264	82	SMAAASH	2019	120	6	DIS/1/1440/2019-MUM	0.23	0	2019-03-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1440/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585265	82	VINTAGE CITY	2019	120	6	DIS/1/1439/2019-MUM	0.23	0	2019-03-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1439/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585266	42	SKETCH	2019	121	1	VIL/2/6/2019-CUT	127.03	0	2019-03-18 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/6/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585267	82	FIRST CITY	2019	120	6	DIS/1/1438/2019-MUM	0.23	0	2019-03-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1438/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585268	82	JALESH CRUISES	2019	120	6	DIS/1/1437/2019-MUM	0.33	0	2019-03-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1437/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585269	44	TEASER NO 04: KALANK - GHAR MORE PARDESIYA FREEPLAY 	2019	120	6	DIS/1/1436/2019-MUM	3.06	0	2019-03-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1436/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585270	51	VAJVUYA BAND BAAJA	2019	121	6	DIL/2/133/2019-MUM	113.43	0	2019-03-18 00:00:00	AMOL KAGNE FILMS - PUNE	Feature	0	0	DIL/2/133/2019-MUM	384	109	0	Y	Laxman Eknathrao Kagne	0	114.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585271	59	SUNSOLITE PROMO 	2019	120	6	DIS/1/1435/2019-MUM	0.18	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1435/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585272	61	ALLEN SOLLY â€“ FUTURE OF BOTTOMWEAR THIRTY FIVE 	2019	120	6	DIS/1/1434/2019-MUM	0.38	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1434/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585273	61	JUBEERICH	2019	120	6	DIS/1/1433/2019-MUM	0.33	0	2019-03-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1433/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585274	61	DD SUNSET ISLAND	2019	120	6	DIS/1/1432/2019-MUM	0.3	0	2019-03-18 00:00:00	NISARG BHARATKUMAR SHAH - MUMBAI	Advertisement	0	0	DIS/1/1432/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585275	82	THE NAIL ARTISTRY	2019	120	6	DIS/1/1431/2019-MUM	0.33	0	2019-03-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1431/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585276	44	MT. DEW # RISK UTTA NAAM BANA 	2019	120	6	DIS/1/1430/2019-MUM	0.48	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1430/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585277	44	HORLICKS SUMMER KIDS 	2019	120	6	DIS/1/1429/2019-MUM	0.23	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1429/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585278	44	SWIGGY WOMEN	2019	120	6	DIS/1/1428/2019-MUM	0.38	0	2019-03-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1428/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585279	84	TRENDS RANA SPORTY STRIPES	2019	120	6	DIS/1/1427/2019-MUM	0.33	0	2019-03-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1427/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585280	49	E MOTO - 2	2019	120	6	DIS/1/1426/2019-MUM	0.4	0	2019-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1426/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585281	84	ZOOM HOLI FEST 2019	2019	120	6	DIS/1/1425/2019-MUM	0.37	0	2019-03-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1425/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585282	44	NATURE FRESH ACTI LITE.	2019	120	6	DIS/1/1424/2019-MUM	0.23	0	2019-03-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1424/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585283	61	LUFTHANSA SOMNATH # LIFE CHANGING 	2019	120	6	DIS/1/1423/2019-MUM	0.48	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1423/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585284	64	CRACK FIGHTER	2019	122	6	DIL/3/32/2019-MUM	157.12	0	2019-03-18 00:00:00	UPENDRA SINGH FILMS CREATIONS - MUMBAI	Feature	0	0	DIL/3/32/2019-MUM	384	109	0	Y	Upendra Singh	0	157.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598330	61	VAMPARIAH	2019	122	6	VFL/3/9/2019-MUM	91	0	2019-11-15 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/3/9/2019-MUM	106	109	0	N	Anil Khera	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585285	61	WARRIOR DENIM AND CASUALS	2019	120	6	DIS/1/1422/2019-MUM	0.3	0	2019-03-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1422/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585286	148	TRAILER OF KIA AND COSMOS	2019	120	2	DIS/1/78/2019-KOL	2.06	0	2019-03-18 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/78/2019-KOL	384	110	0	N	Pawan Kumar Kanodia	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585287	42	TRAILER OF VINCI DA	2019	120	2	DIS/1/77/2019-KOL	2.25	0	2019-03-18 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/77/2019-KOL	384	110	0	N	Ravi Sharma	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585288	148	TRAILER OF BUDDHU BHUTUM	2019	120	2	DIS/1/76/2019-KOL	3.11	0	2019-03-18 00:00:00	KANCHAN MEDIA	Trailer	0	0	DIS/1/76/2019-KOL	384	110	0	N	Kanchan Das	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585289	42	MON JAANE NA	2019	121	2	DIL/2/10/2019-KOL	115.36	0	2019-03-18 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/10/2019-KOL	384	109	0	Y	Ravi Sharma	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585290	42	GUPI GAYEN 	2019	120	2	DIL/1/34/2019-KOL	116.43	0	2019-03-18 00:00:00	OPERA	Feature	0	0	DIL/1/34/2019-KOL	384	109	0	N	Suparnakanti Karati	0	116.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585291	42	ATOSH KANCHER ALO	2019	120	2	DIL/1/33/2019-KOL	151.13	0	2019-03-18 00:00:00	PIYALY DAS 	Feature	0	0	DIL/1/33/2019-KOL	384	109	0	N	Piyaly Das	0	151.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585292	42	GOOGLY	2019	120	2	DIL/1/32/2019-KOL	133.2	0	2019-03-18 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/32/2019-KOL	384	109	0	N	Tapan Das	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585293	44	IPL STAR SPORTS	2019	120	6	DIS/1/1421/2019-MUM	0.33	0	2019-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1421/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585294	84	ITC CLASSMATE (CHOCOLATE CAKE) 	2019	120	6	DIS/1/1420/2019-MUM	0.23	0	2019-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1420/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585295	44	THEATRICAL TRAILER OF FILM "NOTEBOOK"	2019	120	6	DIS/1/1419/2019-MUM	0.33	0	2019-03-18 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1419/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585296	61	EMIRATES (FLY EMIRATES FLY BETTER)	2019	120	6	DIS/1/1418/2019-MUM	0.33	0	2019-03-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1418/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585297	61	EMIRATES (WORLD'S BEST INFLIGHT ENTERTAINMENT )	2019	120	6	DIS/1/1417/2019-MUM	0.33	0	2019-03-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1417/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585298	49	JAYA'S MILK BREAD	2019	120	6	DIS/1/1416/2019-MUM	0.14	0	2019-03-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1416/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585299	64	NADAAN ISHQ BA 	2019	121	6	DIL/2/132/2019-MUM	128.04	0	2019-03-18 00:00:00	NEHA FILM PRODUCTION HOUSE - MUMBAI 	Feature	0	0	DIL/2/132/2019-MUM	384	109	0	Y	Yogesh Kumar	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585300	49	CLARKE GABLE - MALAYALAM	2019	120	3	DIS/1/201/2019-Che	1.03	0	2019-03-18 00:00:00	GUNASEKARAN RAJALINGAM - THE HUT FILMS, CHENNAI.	Advertisement	0	0	DIS/1/201/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585301	53	RKG GHEE - ODIYA	2019	120	3	DIS/1/200/2019-Che	0.33	0	2019-03-18 00:00:00	GUNASEKARAN RAJALINGAM - THE HUT FILMS, CHENNAI.	Advertisement	0	0	DIS/1/200/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585302	45	RKG GHEE - KANNADA	2019	120	3	DIS/1/199/2019-Che	0.33	0	2019-03-18 00:00:00	GUNASEKARAN RAJALINGAM - THE HUT FILMS, CHENNAI	Advertisement	0	0	DIS/1/199/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585303	271	DAUGHTER OF NEPAL	2019	120	7	VIS/1/205/2019-DEL	34.15	0	2019-03-18 00:00:00	SURBHI DEWAN - SOUTH WEST	Other	0	0	VIS/1/205/2019-DEL	106	110	0	N	Surbhi Dewan	0	34.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585304	64	RAJA HOGAIL DEEWANA	2019	121	6	DIL/2/131/2019-MUM	129.48	0	2019-03-18 00:00:00	M & K PRODUCTION - THANE	Feature	0	0	DIL/2/131/2019-MUM	384	109	0	Y	Dinkar Yogeshwar Kapoor	0	129.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585305	58	ECI AWARENESS - VIVEK 1	2019	120	3	DIS/1/198/2019-Che	1.25	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/198/2019-Che	384	110	0	N	Sridhar V	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585306	58	ECI AWARENESS - RESPONSIBLE WOMAN	2019	120	3	DIS/1/197/2019-Che	0.25	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/197/2019-Che	384	110	0	N	Sridhar V	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585307	58	ECI AWARENESS - VIJAY SETHUPATHI - 1	2019	120	3	DIS/1/196/2019-Che	0.27	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/196/2019-Che	384	110	0	N	Sridhar V	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585308	58	ECI AWARENESS RESPONSIBLE GIRL	2019	120	3	DIS/1/195/2019-Che	0.25	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/195/2019-Che	384	110	0	N	Sridhar V	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585309	58	ECI AWARENESS - RESPONSIBLE MAN	2019	120	3	DIS/1/194/2019-Che	0.25	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/194/2019-Che	384	110	0	N	Sridhar V	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585310	58	ECI AWARENESS - RESPONSIBLE BOY	2019	120	3	DIS/1/193/2019-Che	0.25	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/193/2019-Che	384	110	0	N	Sridhar V	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585311	58	ECI AWARENESS FILM - DINESH KARTHIK	2019	120	3	DIS/1/192/2019-Che	0.25	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/192/2019-Che	384	110	0	N	Sridhar V	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585312	58	ECI AWARENESS - THINK BOY	2019	120	3	DIS/1/191/2019-Che	0.22	0	2019-03-18 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/191/2019-Che	384	110	0	N	Sridhar V	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585313	44	SONG - KIDNE DE UME THARO	2019	120	6	VIS/1/610/2019-MUM	2.55	0	2019-03-18 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Song	0	0	VIS/1/610/2019-MUM	106	110	0	N	Arun Kumar Panday	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585314	44	SONG - ISHQ HUWA	2019	120	6	VIS/1/609/2019-MUM	3.16	0	2019-03-18 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Song	0	0	VIS/1/609/2019-MUM	106	110	0	N	Arun Kumar Panday	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585315	44	SONG - HORI KHELE	2019	120	6	VIS/1/608/2019-MUM	2.58	0	2019-03-18 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Song	0	0	VIS/1/608/2019-MUM	106	110	0	N	Arun Kumar Panday	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585316	44	SONG - CHHOTI SI UMAR	2019	120	6	VIS/1/607/2019-MUM	2.12	0	2019-03-18 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Song	0	0	VIS/1/607/2019-MUM	106	110	0	N	Arun Kumar Panday	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585317	44	SONG - KUCH BHI SAMAJH	2019	120	6	VIS/1/606/2019-MUM	3.07	0	2019-03-18 00:00:00	M/S. FLY MUSICMENT INDIA PVT LTD. - MUMBAI	Song	0	0	VIS/1/606/2019-MUM	106	110	0	N	Arun Kumar Panday	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585318	266	VANWAS	2019	120	6	VIS/1/605/2019-MUM	19.59	0	2019-03-18 00:00:00	BLUE HILL PRODUCTIONS - NASHIK	Other	0	0	VIS/1/605/2019-MUM	106	110	0	N	Nilesh Yashwant Ambedkar	0	19.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585319	58	 THANJAI UZHAVAN	2019	120	3	DIS/1/190/2019-Che	0.23	0	2019-03-18 00:00:00	KARTHIK MANI - (CORE STUDIO)-KARAIKAL	Advertisement	0	0	DIS/1/190/2019-Che	384	110	0	N	Karthik Mani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585320	49	RAKTHAM (REVISED VERSION)	2019	120	5	VIL/1/2/2019-THI	123.5	0	2019-03-30 00:00:00	BEENA D - KOLLAM	Feature	0	0	VIL/1/2/2019-THI	106	109	0	Y	Beena D	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585321	82	MAMADUSU NUPINI	2019	120	9	VIL/1/4/2019-GUW	74.1	0	2019-03-30 00:00:00	PUKHRAMBAM SOMOJIT SINGH - IMPHAL WEST	Feature	0	0	VIL/1/4/2019-GUW	106	109	0	N	Pukhrambam Somojit Singh	0	74.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585322	82	NO FATHERS IN KASHMIR	2019	121	6	DIL/2/150/2019-MUM	112.2	0	2019-03-29 00:00:00	ALIPUR FILMS LLP - MUMBAI	Feature	0	0	DIL/2/150/2019-MUM	384	109	0	Y	Karishma Bajaj	0	112.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585323	44	ULGULAN PHIR HOGA	2019	121	6	DIL/2/149/2019-MUM	139.31	0	2019-03-29 00:00:00	RED ANGEL FILMS - AURANGABAD	Feature	0	0	DIL/2/149/2019-MUM	384	109	0	N	Darshan Takale	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585324	44	BROKEN STRINGS	2019	120	6	DIS/1/1642/2019-MUM	56	0	2019-03-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1642/2019-MUM	384	110	0	N	Kiran Joneja Sippy	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585325	44	BADLE KI RAAT REVENGE	2019	122	6	VIL/3/3/2019-MUM	115.24	0	2019-03-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/3/3/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585326	44	ASLI JHOOT	2019	122	6	VIL/3/2/2019-MUM	126.21	0	2019-03-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/3/2/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	126.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585327	44	TEASER OF FILM "KABIR SINGH"	2019	121	6	DIS/2/268/2019-MUM	1.03	0	2019-03-29 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Other	0	0	DIS/2/268/2019-MUM	384	110	0	Y	Bhushan Dua	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585328	58	TRAILER F: AVENGERS: ENDGAME - REFLECTIONS APRIL	2019	121	6	DFS/2/56/2019-MUM	2.3	0	2019-03-29 00:00:00	KEVIN FEIGE - BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/56/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585329	59	PROMOS 1 TO 10 OF "VOTER (HERO OF THE NATION)"	2019	120	8	VIS/1/21/2019-HYD	2.03	0	2019-03-29 00:00:00	PUDHOTASUDHEERKUMAR PUDHOTAMARAIAH - HYDERABAD (AP)(RAMAREELS)	Promos	0	0	VIS/1/21/2019-HYD	106	110	0	N	Pudhotasudheerkumar Pudhotamaraiah	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585330	59	PROMOS 1TO 8 "SURYAKANTHAM"	2019	120	8	VIS/1/20/2019-HYD	2.03	0	2019-03-29 00:00:00	YERRAMREDDY SUNDEEP REDDY - NELLORE(M/S NIRVANA CINEMAS)	Promos	0	0	VIS/1/20/2019-HYD	106	110	0	N	Yerramreddy Sundeep Reddy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585331	59	ADVT OF"INTROSPECTION"	2019	121	8	DIS/2/25/2019-HYD	1.21	0	2019-03-29 00:00:00	KONERU BAPINEEDU CHOWDARY - HYDERABAD(EENADU TELEVISION PVT. LTD.)	Advertisement	0	0	DIS/2/25/2019-HYD	384	110	0	N	Koneru Bapineedu Chowdary	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585332	44	TRAILER F -  AVENGERS: ENDGAME - REFLECTIONS APRIL	2019	121	6	DFS/2/55/2019-MUM	2.3	0	2019-03-29 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/55/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585333	59	ADVT OF"SHOPPING"	2019	121	8	DIS/2/24/2019-HYD	1.18	0	2019-03-29 00:00:00	KONERU BAPINEEDU CHOWDARY - HYDERABAD(EENADU TELEVISION PVT. LTD.)	Advertisement	0	0	DIS/2/24/2019-HYD	384	110	0	N	Koneru Bapineedu Chowdary	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585334	59	ADVT OF"HOTEL ROOM"	2019	121	8	DIS/2/23/2019-HYD	1.23	0	2019-03-29 00:00:00	KONERU BAPINEEDU CHOWDARY - HYDERABAD(EENADU TELEVISION PVT. LTD.)	Advertisement	0	0	DIS/2/23/2019-HYD	384	110	0	N	Koneru Bapineedu Chowdary	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585335	44	TRAILER 01 OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	DIS/1/38/2019-HYD	1.33	0	2019-03-29 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/38/2019-HYD	384	110	0	N	rajiv chilakalapudi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585336	61	TRAILER 02 OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	DIS/1/37/2019-HYD	1.33	0	2019-03-29 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	DIS/1/37/2019-HYD	384	110	0	N	rajiv chilakalapudi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585337	44	TRAILER NO. 1 - ARJUN PATIALA	2019	121	6	DIS/2/267/2019-MUM	2.26	0	2019-03-29 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/267/2019-MUM	384	110	0	N	Poonam Shivdasani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585338	59	TRAILER OF"CHITRALAHARI"	2019	120	8	DIS/1/36/2019-HYD	1.12	0	2019-03-29 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/36/2019-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585339	44	 PROMO NO. 1 & 2 : MODI - JOURNEY OF A COMMON MAN	2019	120	6	VIS/1/694/2019-MUM	0.56	0	2019-03-29 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/694/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585340	266	MUKTIPARV	2019	120	6	DIS/1/1641/2019-MUM	28.22	0	2019-03-29 00:00:00	ABN ENTERPRISE - MUMBAI 	Other	0	0	DIS/1/1641/2019-MUM	384	110	0	N	Bhushan Nemlekar	0	28.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585341	64	SANKI DAROGA 	2019	121	6	VIL/2/142/2019-MUM	124.19	0	2019-03-29 00:00:00	RAVIKISHAN PRODUCTION - MUMBAI	Feature	0	0	VIL/2/142/2019-MUM	106	109	0	N	Ravindra S Shukla	0	124.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585342	44	SHAAPIT STREE	2019	122	6	DFL/3/15/2019-MUM	93.15	0	2019-03-29 00:00:00	GARY DAUBERMAN, MILE GLADSTONE, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/15/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585343	44	SONG PROMO NO - 2 : KABHI AAR KABHI PAAR	2019	120	6	VIS/1/693/2019-MUM	0.1	0	2019-03-29 00:00:00	DSN ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/693/2019-MUM	106	110	0	N	Deepshikha Nagpal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585344	54	SONG:-â€œSUGAR BROWNâ€	2019	121	6	VIS/2/312/2019-MUM	3.15	0	2019-03-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/312/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585345	44	SONG :- "TUM AA GAYE HO"	2019	120	6	VIS/1/692/2019-MUM	5.3	0	2019-03-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/692/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585346	51	SONG:GONDHAL OF FILM AATA BASS	2019	120	6	VIS/1/691/2019-MUM	3.22	0	2019-03-29 00:00:00	NIRMAL FILMS - THANE	Song	0	0	VIS/1/691/2019-MUM	106	110	0	N	Sandeep Pandurang Patil	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585347	51	TUJHYA WATEVARI	2019	120	6	VIS/1/690/2019-MUM	3.31	0	2019-03-29 00:00:00	RAJNITI FILMS - THANE	Song	0	0	VIS/1/690/2019-MUM	106	110	0	N	Rajshree Bhaurao Meshram	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585348	44	PROMO NO. 25: KALANK - SONG "KALANK TITLE TRACK FREEPLAY	2019	120	6	VIS/1/689/2019-MUM	2.03	0	2019-03-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/689/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585349	51	SONG:AATA BASS OF FILM AATA BASS	2019	120	6	VIS/1/688/2019-MUM	3.32	0	2019-03-29 00:00:00	NIRMAL FILMS - THANE	Song	0	0	VIS/1/688/2019-MUM	106	110	0	N	Sandeep Pandurang Patil	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585350	44	PROMO NO. 22 (SONG: "NAMO NAMO") OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/687/2019-MUM	2.1	0	2019-03-29 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/687/2019-MUM	106	110	0	N	Omung Kumar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585351	54	SONG:-â€œFAVOURITE RANGâ€	2019	120	6	VIS/1/686/2019-MUM	3.1	0	2019-03-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/686/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585352	54	SONG:-â€œBHABIEHâ€	2019	120	6	VIS/1/685/2019-MUM	3.33	0	2019-03-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/685/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585353	44	SONG: DALBAR / ISHARE TERE / TERE TE OF T - SERIES MIX TAPE 2	2019	120	6	VIS/1/684/2019-MUM	4.2	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/684/2019-MUM	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585354	58	GANGS OF MADRAS	2019	122	3	DIL/3/4/2019-Che	141.51	0	2019-03-29 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Feature	0	0	DIL/3/4/2019-Che	384	109	0	Y	Vijayakumar Chandrasekaran	0	141.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585355	44	PROMO NO. 16 TO 18 (DIALOGUES) OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/683/2019-MUM	0.4	0	2019-03-29 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/683/2019-MUM	106	110	0	N	Omung Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585356	59	.KANCHANA - 3 - "DAMA DAMAK" VIDEO SONG 1	2019	120	3	VIS/1/188/2019-Che	1.18	0	2019-03-29 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Song	0	0	VIS/1/188/2019-Che	106	110	0	N	Lawrance Rayappan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585357	44	SONG : KABHI AAR KABHI PAAR	2019	121	6	VIS/2/311/2019-MUM	4.15	0	2019-03-29 00:00:00	DSN ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/311/2019-MUM	106	110	0	N	Deepshikha Nagpal	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585358	44	PM NARENDRA MODI - RAVIN GROUP	2019	120	6	VIS/1/682/2019-MUM	0.4	0	2019-03-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/682/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585359	44	PROMO NO. 35 OF FILM "BADLA" | SONG - TUMM NA AAYE	2019	120	6	VIS/1/681/2019-MUM	3.04	0	2019-03-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/681/2019-MUM	106	110	0	N	Gauri Khan	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585360	54	SONG PROMO NO.1 & 2 SONG:-â€œJIDO TUSI HASDE HOâ€ OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/680/2019-MUM	2.17	0	2019-03-29 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/680/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585361	51	ALBUM : DILAT ENTRY / SONG : HOT HOT TAZI	2019	121	6	VIS/2/310/2019-MUM	4.01	0	2019-03-29 00:00:00	M/S. HARSH FILMS - MUMBAI	Song	0	0	VIS/2/310/2019-MUM	106	110	0	N	Savita Babasaheb Kale	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585362	44	PROMO NO. 13 TO 15 (SONG: "HINDUSTANI") - FREEPLAY OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/679/2019-MUM	3.14	0	2019-03-29 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/679/2019-MUM	106	110	0	N	Omung Kumar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585363	44	 TRAILER CUTDOWN NO. 4 - THE TASHKENT FILES	2019	121	6	VIS/2/309/2019-MUM	0.13	0	2019-03-29 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	VIS/2/309/2019-MUM	106	110	0	N	Shariq Patel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585364	54	DISAPPEAR	2019	120	6	VIS/1/678/2019-MUM	3.43	0	2019-03-29 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/678/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585365	44	PROMO NO. 21 TO 24: KALANK - SONG "KALANK TITLE TRACK FREEPLAY CUTDOWN	2019	120	6	VIS/1/677/2019-MUM	2.47	0	2019-03-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/677/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585366	44	PROMO NO. 20: KALANK - SONG "KALANK TITLE TRACK FREEPLAY 	2019	120	6	VIS/1/676/2019-MUM	1.54	0	2019-03-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/676/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585367	44	PROMO NO.19: KALANK - SONG "KALANK TITLE TRACK FREEPLAY	2019	120	6	VIS/1/675/2019-MUM	1.59	0	2019-03-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/675/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585368	44	SONG PROMO NO - 1 : KABHI AAR KABHI PAAR	2019	121	6	VIS/2/308/2019-MUM	0.3	0	2019-03-29 00:00:00	DSN ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/308/2019-MUM	106	110	0	N	Deepshikha Nagpal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585369	44	PM NARENDRA MODI - JOLLY TULSI	2019	120	6	VIS/1/674/2019-MUM	0.2	0	2019-03-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/674/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585370	44	PM NARENDRA MODI - SIMPOLO TILES	2019	120	6	VIS/1/673/2019-MUM	0.2	0	2019-03-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/673/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585371	44	PM NARENDRA MODI - COOLWINKS	2019	120	6	VIS/1/672/2019-MUM	0.3	0	2019-03-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/672/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585518	45	CHALLATAGARA MADAPPA	2019	120	4	DIL/1/22/2019-BAN	144	0	2019-03-28 00:00:00	BHARATH KUMAR JAIN - BANGALORE URBAN	Feature	0	0	DIL/1/22/2019-BAN	384	109	0	Y	Bharath Kumar Jain	0	147.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585372	58	TRL A : FAST & FURIOUS PRESENTS: HOBBS & SHAW 	2019	121	6	DFS/2/54/2019-MUM	2.35	0	2019-03-29 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/54/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585373	59	TRL A : FAST & FURIOUS PRESENTS: HOBBS & SHAW	2019	121	6	DFS/2/53/2019-MUM	2.35	0	2019-03-29 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/53/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585374	44	TRAILER F4: POKEMON DETECTIVE PIKACHU 	2019	120	6	DFS/1/65/2019-MUM	2.27	0	2019-03-29 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/65/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585375	54	TEASER OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€ 	2019	120	6	DIS/1/1640/2019-MUM	1.03	0	2019-03-29 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/1640/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585376	59	NADULA ANUSANDHANAM SCHEME	2019	120	6	DIS/1/1639/2019-MUM	1	0	2019-03-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1639/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585377	44	ALLAH HO SONG ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1638/2019-MUM	1	0	2019-03-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1638/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585378	44	TEASER 6 : KALANK -  SONG "KALANK TITLE TRACK FREEPLAY	2019	120	6	DIS/1/1637/2019-MUM	2.03	0	2019-03-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/1637/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585379	58	KOLAIYUTHIRKAALAM - VIDEO PROMO	2019	120	3	VIS/1/187/2019-Che	0.33	0	2019-03-29 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/187/2019-Che	106	110	0	N	Mathiyalagan Vardharajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585380	44	SHAURYAWAAN	2019	120	6	VIL/1/37/2019-MUM	99	0	2019-03-29 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/1/37/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585381	58	R.K.NAGAR (VIDEO SONG- PAPPARAMITTAI..)	2019	120	3	VIS/1/186/2019-Che	3	0	2019-03-29 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/186/2019-Che	106	110	0	N	Badri Kothandaraman	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585382	44	  FINAL SCORE	2019	121	6	VFL/2/144/2019-MUM	97.41	0	2019-03-29 00:00:00	DAVE BAUTISTA / WAYNE MARC GODFREY / MARC GOLDBERG  / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/144/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	97.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585383	44	PROMO NO. 17 & 18: KALANK "TEASER CUTDOWN	2019	120	6	VIS/1/671/2019-MUM	0.31	0	2019-03-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/671/2019-MUM	106	110	0	Y	PRASHANT KUNDER	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585384	266	BAKSHIS	2019	120	6	DIS/1/1636/2019-MUM	19.02	0	2019-03-29 00:00:00	TANAY PRASHANT BORA - PUNE	Other	0	0	DIS/1/1636/2019-MUM	384	110	0	N	Tanay Prashant Bora	0	19.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585385	44	TOO MUCH FUN 	2019	122	6	DIS/3/26/2019-MUM	2.35	0	2019-03-29 00:00:00	DILJEET SINGH DOGRA - MUMBAI	Song	0	0	DIS/3/26/2019-MUM	384	110	0	N	Diljeet Singh Dogra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585386	51	SONG : GANGSTER GAAVWALA 	2019	121	6	VIS/2/307/2019-MUM	3.35	0	2019-03-29 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/2/307/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585387	44	KISSAN TOMATO KETCHUP - KTK SNS REVISED 20 NL - 1 TO 4	2019	120	6	DIS/1/1635/2019-MUM	0.23	0	2019-03-29 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1635/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585388	49	KISSAN TOMATO KETCHUPS - KTK SNS REVISED 20 NL - 5 TO 7	2019	120	6	DIS/1/1634/2019-MUM	0.23	0	2019-03-29 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1634/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585389	276	RUN KALYANI	2019	120	5	DIL/1/36/2019-THI	100.4	0	2019-03-29 00:00:00	GEETHA J - THIRUVANANTHAPURAM(AKAM PURAM)	Feature	0	0	DIL/1/36/2019-THI	384	109	0	N	Geetha J	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585390	44	TRAILER DANGEROUS KILLER	2019	121	6	DIS/2/266/2019-MUM	2.07	0	2019-03-29 00:00:00	STAR DREAMZZ ENTERTAINMENT PVT.LTD. - MUMBAI 	Trailer	0	0	DIS/2/266/2019-MUM	384	110	0	N	Sunder Das Sonkiya	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585391	58	KOLAIYUTHIRKAALAM - VIDEO TRAILER	2019	121	3	VIS/2/14/2019-Che	1.25	0	2019-03-29 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/2/14/2019-Che	106	110	0	N	Mathiyalagan Vardharajan	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585392	58	KOLAIYUTHIRKAALAM	2019	121	3	DIS/2/22/2019-Che	1.25	0	2019-03-29 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/22/2019-Che	384	110	0	N	Mathiyalagan Vardharajan	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585393	58	SUTTU PIDIKKA UTHARAVU	2019	121	3	DIL/2/30/2019-Che	114.34	0	2019-03-29 00:00:00	RAMMOHAN KASIVISWANATHARAJA - (KALPATARU PICTURES), VIRUDHUNAGAR	Feature	0	0	DIL/2/30/2019-Che	384	109	0	Y	Rammohan Kasiviswanatharaja	0	114.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585394	58	ZHAGARAM	2019	120	3	DIL/1/35/2019-Che	112.48	0	2019-03-29 00:00:00	KATHIRESAN KRISHNAN - (M/S KATHEER FILMS), VIRUDHUNAGAR	Feature	0	0	DIL/1/35/2019-Che	384	109	0	N	Kathiresan Krishnan	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585395	82	THANIMAI	2019	120	3	DIL/1/34/2019-Che	134.03	0	2019-03-29 00:00:00	SUNDHARAVALLI SHANMUGAVADIVEL - (FOOT STEPS PRODUCTION), CHENNAI	Feature	0	0	DIL/1/34/2019-Che	384	109	0	Y	Sundharavalli Shanmugavadivel	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585396	45	TRAILER OF THE FILM RACE	2019	121	4	DIS/2/30/2019-BAN	2.12	0	2019-03-29 00:00:00	VENKATESWARA RAO SAJJA - GUNTUR	Trailer	0	0	DIS/2/30/2019-BAN	384	110	0	N	Venkateswara Rao Sajja	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585397	44	SONG NO. 4 CHALE AANA FILM DE DE PYAAR DE 	2019	120	6	VIS/1/670/2019-MUM	4.33	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/1/670/2019-MUM	106	110	0	Y	Luv Ranjan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585398	51	SONG "SUSHMA"	2019	120	6	DIS/1/1633/2019-MUM	4.19	0	2019-03-29 00:00:00	SWAMINI FILMS PRODUCTION HOUSE PUNE - PUNE	Song	0	0	DIS/1/1633/2019-MUM	384	110	0	N	Ramkrushnahari Nanubhau Nimbalkar	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585399	51	"PROMO NO 1-3 OF FILM "HALAGI SHAAN MAHARASHRACHI"	2019	120	6	DIS/1/1632/2019-MUM	1	0	2019-03-29 00:00:00	JEUR FILM'S PRODUCTION - SOLAPUR	Promos	0	0	DIS/1/1632/2019-MUM	384	110	0	N	Nitin Dhattatray Thorat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585400	276	RAKSHAPURUSHAN	2019	121	5	DIL/2/10/2019-THI	108.39	0	2019-03-29 00:00:00	NALINI PRABHAKARAN - ERNAKULAM(CORAL REEF PRODUCTIONS)	Feature	0	0	DIL/2/10/2019-THI	384	109	0	Y	Nalini Prabhakaran	0	110.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585401	271	OVERBOARD 	2019	121	6	VFL/2/143/2019-MUM	107.25	0	2019-03-29 00:00:00	EUGENIO DERBEZ / BOB FISHER / BEN ODELL / MGM	Feature	0	0	VFL/2/143/2019-MUM	106	109	0	Y	Trupti Surve	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585402	51	TANDAV'	2019	121	6	DIL/2/148/2019-MUM	126.02	0	2019-03-29 00:00:00	ABHISHEK PRODUCTION - BEED	Feature	0	0	DIL/2/148/2019-MUM	384	109	0	Y	Subhash Ganpatrao Kakde	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585403	44	MADHAV	2019	120	6	DIL/1/64/2019-MUM	101.38	0	2019-03-29 00:00:00	TGM PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/64/2019-MUM	384	109	0	Y	Tanwi Gowri Mehta	0	102.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585404	61	HELLBOY	2019	122	6	DFL/3/14/2019-MUM	123.13	0	2019-03-29 00:00:00	MILLENNIUM MEDIA , INC.	Feature	0	0	DFL/3/14/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	121.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585405	54	SONG- HEAVY JACKK	2019	121	7	VIS/2/26/2019-DEL	3.17	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/26/2019-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585406	54	SONG- SURMA KAALA	2019	120	7	VIS/1/246/2019-DEL	3.33	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/246/2019-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585407	54	SONG- WOH	2019	120	7	VIS/1/245/2019-DEL	2.57	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/245/2019-DEL	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585408	54	SONG- NACH KE DIKHA DE	2019	120	7	VIS/1/244/2019-DEL	3.06	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/244/2019-DEL	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585409	54	SONG- OHI YAAR	2019	120	7	VIS/1/243/2019-DEL	3.05	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/243/2019-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585410	82	SONG- MODEL PURANA	2019	120	7	VIS/1/242/2019-DEL	3.41	0	2019-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/242/2019-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585411	44	LAKHMIPUR KE LUKKHE	2019	121	7	DIL/2/7/2019-DEL	115.01	0	2019-03-29 00:00:00	DESHRAJ LEKHRAM SAUROT - PALWAL	Feature	0	0	DIL/2/7/2019-DEL	384	109	0	Y	Deshraj Lekhram Saurot	0	115.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585412	49	ESCASO	2019	120	5	DIS/1/54/2019-THI	0.3	0	2019-03-29 00:00:00	AJITHKUMAR G - KOCHI(SWEET WATER)	Advertisement	0	0	DIS/1/54/2019-THI	384	110	0	N	Ajithkumar G	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585413	59	LAKSHMI'S NTR	2019	120	8	DIL/1/14/2019-HYD	151	0	2019-03-28 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Feature	0	0	DIL/1/14/2019-HYD	384	109	0	Y	Ramgopal Varma Penumatsa	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585414	59	TRAILER OF "IDDARU"	2019	121	8	DIS/2/22/2019-HYD	1.59	0	2019-03-28 00:00:00	MOHAMMED FARHEEN FATHIMA - EAST GODAVARI(F.S. ENTERTAINMENTS)	Trailer	0	0	DIS/2/22/2019-HYD	384	110	0	Y	Mohammed Farheen Fathima	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585415	61	SHEPHERDS AND BUTCHERS	2019	121	6	DFL/2/24/2019-MUM	101.59	0	2019-03-28 00:00:00	BRIAN COX ANANT SINGH ANDREW BONAMOUR FREE WAY ENTERTAINMENT 	Feature	0	0	DFL/2/24/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	99.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585416	84	APV BOLLYWOOD HINDI MASHUP	2019	121	6	DIS/2/265/2019-MUM	0.33	0	2019-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/265/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585417	44	SONG NO. 2 DER SE HI SAHI FILM DE DE PYAAR DE.	2019	121	6	VIS/2/306/2019-MUM	4.38	0	2019-03-28 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/306/2019-MUM	106	110	0	N	Luv Ranjan	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585418	44	LEVER AYUSH MASTERBRAND 3	2019	120	6	DIS/1/1631/2019-MUM	0.43	0	2019-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1631/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585419	61	LP RATR SLIDE VIDEO 50 MARCH 2019 	2019	120	6	DIS/1/1630/2019-MUM	0.53	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1630/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585420	82	OPEN HOUSE	2019	120	6	DIS/1/1629/2019-MUM	0.33	0	2019-03-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1629/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585421	82	RELIANCE JEWELS SURBHI JYOTI.	2019	120	6	DIS/1/1628/2019-MUM	0.33	0	2019-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1628/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585422	61	RDDHI'	2019	120	6	DIS/1/1627/2019-MUM	0.33	0	2019-03-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1627/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585423	42	HOICHOI - DHAKA METRO -1	2019	121	6	DIS/2/264/2019-MUM	0.23	0	2019-03-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/264/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585424	44	ALLAH HO SONG FREE PLAY ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1626/2019-MUM	2.23	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1626/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585425	42	HOICHOI - DHAKA METRO	2019	121	6	DIS/2/263/2019-MUM	0.33	0	2019-03-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/263/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585426	44	TRAILER OF FILM DARBHANGA EXPRESS	2019	121	6	DIS/2/262/2019-MUM	3.07	0	2019-03-28 00:00:00	GOLDEN FALCON ENTERPRISES - THANE	Trailer	0	0	DIS/2/262/2019-MUM	384	110	0	N	Pushpinder Singh Waraich	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585427	44	TRAILER OF FILM DE DE PYAAR DE	2019	121	6	DIS/2/261/2019-MUM	3.11	0	2019-03-28 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/261/2019-MUM	384	110	0	N	Luv Ranjan	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585428	45	SONG 01 IDE DINA AA NENNE NALE (KAVALUDARI)	2019	120	4	VIS/1/32/2019-BAN	4.21	0	2019-03-28 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Song	0	0	VIS/1/32/2019-BAN	106	110	0	N	Ashwini Puneeth Rajkumar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585429	45	TRAILER OF THE FILM KAVALUDARI	2019	120	4	DIS/1/79/2019-BAN	1.44	0	2019-03-28 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/79/2019-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585430	82	URIYADI 2	2019	120	3	DIL/1/33/2019-Che	118.54	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/33/2019-Che	384	109	0	Y	Suriya Sivakumar	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585431	42	KRACKJACK BUTTER MASALA AND MONACO PIZZA :HIMALAYA 8	2019	120	6	DIS/1/1625/2019-MUM	0.33	0	2019-03-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1625/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585432	44	HAVELLS STEALTH CEILING FAN ART	2019	120	6	DIS/1/1624/2019-MUM	0.35	0	2019-03-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1624/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585433	49	MUTHOOT FINANCE PRIVATE LTD KERALA MARCH 2019 	2019	120	6	DIS/1/1623/2019-MUM	0.33	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1623/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585434	82	TOP IN TOWN	2019	120	6	DIS/1/1622/2019-MUM	0.33	0	2019-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1622/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585435	58	RASAATHI NENJA	2019	120	3	VIS/1/185/2019-Che	5.01	0	2019-03-28 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/185/2019-Che	106	110	0	N	Richard Mascarenhas	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585436	58	THE WORLD'S FAVOURITE INDIAN BAJAJ	2019	120	6	DIS/1/1621/2019-MUM	1	0	2019-03-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1621/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585437	49	KITEX SCOOBEE DAY BAGS	2019	120	6	DIS/1/1620/2019-MUM	1	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1620/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585438	59	RAYALASEEMA SCHEME	2019	120	6	DIS/1/1619/2019-MUM	1	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1619/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585439	58	PONDS SANDAL 2019 30 HUL NL	2019	120	6	DIS/1/1618/2019-MUM	0.33	0	2019-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1618/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585440	61	ROHINI COLLEGE OF ENGINEERING & TECHNOLOGY	2019	120	3	DIS/1/253/2019-Che	0.43	0	2019-03-28 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Advertisement	0	0	DIS/1/253/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585441	58	MINUTE MAID COLOUR 	2019	120	6	DIS/1/1617/2019-MUM	0.48	0	2019-03-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1617/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585442	49	KARIKKINETH	2019	120	6	DIS/1/1616/2019-MUM	0.23	0	2019-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1616/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585443	58	"SARAVANA SELVARATHINAM TEXTILES" - DIGITAL AD	2019	120	3	DIS/1/252/2019-Che	0.43	0	2019-03-28 00:00:00	ALALAGAPPAN ALAGAPPAN - (THINK BIG STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/252/2019-Che	384	110	0	N	Alalagappan Alagappan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585444	44	PHONE PE UPI â€“ SAFETY 	2019	120	6	DIS/1/1615/2019-MUM	0.33	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1615/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585445	44	COCA COLA LANDLORD FILM	2019	120	6	DIS/1/1614/2019-MUM	0.33	0	2019-03-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1614/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585446	58	DIGITAL AD - SARAVANA SELVARATHINAM JEWELLERY	2019	120	3	DIS/1/251/2019-Che	1.03	0	2019-03-28 00:00:00	ALALAGAPPAN ALAGAPPAN - (THINK BIG STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/251/2019-Che	384	110	0	N	Alalagappan Alagappan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585447	44	PHONEPE UPI EASY 	2019	120	6	DIS/1/1613/2019-MUM	0.33	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1613/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585448	61	SBJ	2019	120	6	DIS/1/1612/2019-MUM	0.33	0	2019-03-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1612/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585449	44	LLOYD AC 2019 RD	2019	120	6	DIS/1/1611/2019-MUM	1	0	2019-03-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1611/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585450	59	 LLOYD AC MB SKYPE	2019	120	6	DIS/1/1610/2019-MUM	0.4	0	2019-03-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1610/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585451	44	SAAR MATDAAN JAGRUKTA	2019	120	6	DIS/1/1609/2019-MUM	1.31	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1609/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585452	49	VGC BEENA	2019	120	6	DIS/1/1608/2019-MUM	1.12	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1608/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585453	49	CLUB FM	2019	120	6	DIS/1/1607/2019-MUM	0.35	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1607/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585454	61	ASTIN GROUPS	2019	120	6	DIS/1/1606/2019-MUM	0.1	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1606/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585455	61	FRESH MINTS BY PETER ENGLAND 	2019	120	6	DIS/1/1605/2019-MUM	0.23	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1605/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585456	61	LF EPICUREAN GUILD AWARDS 2019	2019	120	6	DIS/1/1604/2019-MUM	0.35	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1604/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585457	61	SOCH	2019	120	6	DIS/1/1603/2019-MUM	0.33	0	2019-03-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1603/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585458	44	ALLAH HO SONG CUT DOWN ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1602/2019-MUM	0.15	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1602/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585459	44	ALLAH HO SONG PROMO ROMEO AKBAR WALTER ( RAW )	2019	120	6	DIS/1/1601/2019-MUM	0.3	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1601/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585460	44	MAA SONG CUT DOWN ROMEO AKBAR WALTER ( RAW)	2019	120	6	DIS/1/1600/2019-MUM	0.15	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1600/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585461	61	RELIANCE GEORGIA GULLINI MODERN CLASSIC VIDEO' 	2019	120	6	DIS/1/1599/2019-MUM	0.33	0	2019-03-28 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1599/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585462	44	MAA SONG PROMO ROMEO AKBAR WALTER ( RAW)	2019	120	6	DIS/1/1598/2019-MUM	0.3	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1598/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585463	61	IDP IELTS TEST	2019	120	6	DIS/1/1597/2019-MUM	0.23	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1597/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585464	49	TRINITY GOLD	2019	120	6	DIS/1/1596/2019-MUM	0.3	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1596/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585465	61	VADANTA INTERNATIONAL SCHOOL	2019	120	6	DIS/1/1595/2019-MUM	0.13	0	2019-03-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1595/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585466	49	GOLDEN VALLEY	2019	120	6	DIS/1/1594/2019-MUM	0.33	0	2019-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1594/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585467	58	LAZZA ICE CREAM.	2019	120	6	DIS/1/1593/2019-MUM	0.33	0	2019-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1593/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585468	61	7UP FIDO DIDO FIFTEEN 	2019	120	6	DIS/1/1592/2019-MUM	0.18	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1592/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585469	49	CRYSTAL PROPERTIES	2019	120	6	DIS/1/1591/2019-MUM	0.3	0	2019-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1591/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585470	51	KAAGAR TEASER NO 2	2019	120	6	DIS/1/1590/2019-MUM	1.06	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1590/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585471	44	AMUL	2019	120	6	DIS/1/1589/2019-MUM	0.48	0	2019-03-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1589/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585472	51	KAAGAR TEASER NO 1	2019	120	6	DIS/1/1588/2019-MUM	1.08	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1588/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585473	61	NEW BEAUTY FORM BRASSIERS	2019	121	5	DIS/2/7/2019-THI	0.3	0	2019-03-28 00:00:00	KOMALAM K - KOZHIKODE(V P ENTERPRISES)	Advertisement	0	0	DIS/2/7/2019-THI	384	110	0	N	Komalam K	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585474	49	KUTTYMAMA (TRAILER,TEASER AND SONGS)	2019	120	5	DIS/1/53/2019-THI	10.02	0	2019-03-28 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Other	0	0	DIS/1/53/2019-THI	384	110	0	N	Gopalan A M	0	10.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585475	61	 BOOK CLUB	2019	121	6	VFL/2/142/2019-MUM	103	0	2019-03-28 00:00:00	ANDREW DUNCAN ALEX SAKS ERIN SIMMS GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/142/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585476	44	LALLURAM 	2019	121	6	VIL/2/141/2019-MUM	116.31	0	2019-03-28 00:00:00	ANDY N SANDY FILM INTERNATIONAL AND ACADEMY - MUMBAI	Feature	0	0	VIL/2/141/2019-MUM	106	109	0	Y	Amol Dwivedi	0	116.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585477	61	STUNTMEN	2019	121	6	VFL/2/141/2019-MUM	94.29	0	2019-03-28 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/141/2019-MUM	106	109	0	Y	Anil Khera	0	95.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585478	44	SHAOLIN WOODEN MEN	2019	121	2	VFL/2/6/2019-KOL	105.25	0	2019-03-28 00:00:00	FORTUNE STAR MEDIA LIMITED	Feature	0	0	VFL/2/6/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585479	44	RETURN TO THE 36TH CHAMBER	2019	120	2	VFL/1/4/2019-KOL	91.36	0	2019-03-28 00:00:00	CELESTIAL FILMED ENTERTAINMENT LIMITED	Feature	0	0	VFL/1/4/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585480	44	DISCIPLES OF THE 36TH CHAMBERS	2019	120	2	VFL/1/3/2019-KOL	82.31	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/1/3/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	82.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585481	44	ONCE UPON A TIME IN CHINA AND AMERICA	2019	121	2	VFL/2/5/2019-KOL	98.16	0	2019-03-28 00:00:00	FORTUNE STAR MEDIA LIMITED	Feature	0	0	VFL/2/5/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	98.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585482	44	MARCO POLO	2019	121	2	VFL/2/4/2019-KOL	101.01	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/2/4/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	101.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585483	54	HAAYE OYE FREEPLAY 2	2019	120	6	VIS/1/669/2019-MUM	3.25	0	2019-03-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/669/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585484	44	BOXER REBELLION 	2019	120	2	VFL/1/2/2019-KOL	128.56	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/1/2/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585485	44	INVINCIBLE SHAOLIN	2019	121	2	VFL/2/3/2019-KOL	97.56	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/2/3/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	97.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585486	44	AVENGERS: ENDGAME - WHATEVER HAPPENS	2019	121	6	DFS/2/52/2019-MUM	0.33	0	2019-03-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	DFS/2/52/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585487	44	BOXER FROM SHATUNG	2019	121	2	VFL/2/2/2019-KOL	104.11	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/2/2/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	104.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585488	161	AYYO RAMA	2019	121	6	VIL/2/140/2019-MUM	116.06	0	2019-03-28 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/140/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585519	44	FLIP MASSAGE	2019	122	6	DIS/3/25/2019-MUM	42.32	0	2019-03-28 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/3/25/2019-MUM	384	110	0	Y	Bijoy Unnikrishnan Nambiar	0	42.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585489	44	THE BOUNTY HUNTER 	2019	121	6	VFL/2/140/2019-MUM	102.4	0	2019-03-28 00:00:00	NEAL H. MORITZ , WINK MORDAUNT , ROBYN MEISINGER U.S.A.	Feature	0	0	VFL/2/140/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	102.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585490	44	THE EMOJI MOVIE	2019	120	6	VFL/1/32/2019-MUM	87	0	2019-03-28 00:00:00	SONY PICTURES ANIMATION USA	Feature	0	0	VFL/1/32/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585491	58	CENTER FRESH 25 YRS CAMPAIGN 	2019	120	6	DIS/1/1587/2019-MUM	0.28	0	2019-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1587/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585492	44	SONG - UFF	2019	121	6	VIS/2/305/2019-MUM	3.03	0	2019-03-28 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/305/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585493	45	TRAILER OF THE FILM  BEKKIGONDU MUGUTHI	2019	121	4	DIS/2/29/2019-BAN	2.02	0	2019-03-28 00:00:00	MADHURI UMESH - BANGALORE URBAN	Trailer	0	0	DIS/2/29/2019-BAN	384	110	0	N	Madhuri Umesh	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585494	44	PROMO NO. 21 TO 23 : GUN PE DONE - SONG : GIRL FRIEND FREEPLAY & CUTDOWN	2019	121	6	VIS/2/304/2019-MUM	5.06	0	2019-03-28 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Song	0	0	VIS/2/304/2019-MUM	106	110	0	N	Asif Gani Kazi	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585495	44	TWO CHAMPIONS OF SHAOLIN - HINDI DUBBED	2019	121	2	VFL/2/1/2019-KOL	100.4	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/2/1/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585496	44	SONG OF ULGULAN PHIR HOGA "VOTE"	2019	121	6	VIS/2/303/2019-MUM	3.57	0	2019-03-28 00:00:00	RED ANGEL FILMS - AURANGABAD	Song	0	0	VIS/2/303/2019-MUM	106	110	0	N	Darshan Takale	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585497	44	 TRAILER CUTDOWN 1 - THE TASHKENT FILES	2019	121	6	VIS/2/302/2019-MUM	1.33	0	2019-03-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	VIS/2/302/2019-MUM	106	110	0	N	Shariq Patel	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585498	51	SONG - GOMU MAHERLA JATE HO NAKHWA	2019	120	6	VIS/1/668/2019-MUM	3.58	0	2019-03-28 00:00:00	DHANAJI MADHUKAR PHADKE - RAIGAD	Song	0	0	VIS/1/668/2019-MUM	106	110	0	N	Dhanaji Madhukar Phadke	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585499	44	PROMO NO. 10 TO 12 (DIALOGUES) OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/667/2019-MUM	0.45	0	2019-03-28 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/667/2019-MUM	106	110	0	N	Omung Kumar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585500	44	FILM CYPHER - SONG + PROMO NO. 1 + 2 OF AAGAZ	2019	120	6	VIS/1/666/2019-MUM	4.3	0	2019-03-28 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/666/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585501	44	SONG: CHAL RAHI - FREE PLAY & PROMO NO. 1 TO 3 OF CYPHER	2019	120	6	VIS/1/665/2019-MUM	8.35	0	2019-03-28 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/665/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	8.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585502	44	TRAILER CUTDOWN NO. 2 & 3 - THE TASHKENT FILES	2019	121	6	VIS/2/301/2019-MUM	0.56	0	2019-03-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	VIS/2/301/2019-MUM	106	110	0	N	Shariq Patel	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585503	54	SONG:-â€œBOLIYANâ€ OF FILM:-â€œMANJE BISTRE 2â€ 	2019	120	6	VIS/1/664/2019-MUM	3.26	0	2019-03-28 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/664/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585504	44	SONG: MERI MAA  - FREE PAY & PROMO NO. 1 OF CYPHER	2019	120	6	VIS/1/663/2019-MUM	9.04	0	2019-03-28 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/663/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	9.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585505	44	KAASH AISA HOTA	2019	120	6	VIS/1/662/2019-MUM	3.33	0	2019-03-28 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/662/2019-MUM	106	110	0	N	Naushad Bhramer	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585506	54	SONG PROMO NO.1 & 2 SONG:-â€œTU MILEâ€ OF FILM:-â€œYAARA VEâ€	2019	120	6	VIS/1/661/2019-MUM	3.37	0	2019-03-28 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/661/2019-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585507	44	FIVE SUPER FIGHTERS - HINDI DUBBED	2019	120	2	VFL/1/1/2019-KOL	95.19	0	2019-03-28 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/1/1/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	95.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585508	54	SONG - KAI SAAL	2019	120	6	VIS/1/660/2019-MUM	3.35	0	2019-03-28 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/660/2019-MUM	106	110	0	N	Srikant Seshadri	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585509	51	MAMI CHI MULGI SUNDER	2019	120	6	VIS/1/659/2019-MUM	3.54	0	2019-03-28 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/659/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585510	54	SPIRITUAL GANGSTER	2019	121	6	VIS/2/300/2019-MUM	3.19	0	2019-03-28 00:00:00	YELLOW MUSIC PRIVATE LIMITED - THANE	Song	0	0	VIS/2/300/2019-MUM	106	110	0	N	Deepak Bali	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585511	44	PROMO NO. 04 (SONG: "SAUGANDH - FREEPLAY") OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/658/2019-MUM	2.09	0	2019-03-28 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/658/2019-MUM	106	110	0	N	Omung Kumar	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585512	44	SONG: DE DANA DAN + FREE PLAY & PROMO NO. 1 TO3 OF CYPHER	2019	120	6	VIS/1/657/2019-MUM	6.2	0	2019-03-28 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/657/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585513	44	PROMO NO. 15 TO 17 : GUN PE DONE â€“ SONG-CHANNA FREEPLAY CUTDOWN.	2019	120	6	VIS/1/656/2019-MUM	5.15	0	2019-03-28 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Song	0	0	VIS/1/656/2019-MUM	106	110	0	N	Asif Gani Kazi	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585514	44	MAA SONG FREE PLAY ROMEO AKBAR WALTER (RAW)	2019	120	6	DIS/1/1586/2019-MUM	2.22	0	2019-03-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1586/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585515	84	GULAB OIL 	2019	120	6	DIS/1/1585/2019-MUM	0.33	0	2019-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1585/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585516	44	TRAILER NO. 02 OF FILM: "NAUGHTY GANG"	2019	121	6	DIS/2/260/2019-MUM	1	0	2019-03-28 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/260/2019-MUM	384	110	0	N	Pankaj Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585517	148	VINCI DA	2019	121	2	DIL/2/11/2019-KOL	116.45	0	2019-03-28 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/11/2019-KOL	384	109	0	Y	Ravi Sharma	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585520	44	  FLIP HUNT	2019	122	6	DIS/3/24/2019-MUM	45.36	0	2019-03-28 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Other	0	0	DIS/3/24/2019-MUM	384	110	0	Y	Bijoy Unnikrishnan Nambiar	0	45.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585521	53	BIJUBABU	2019	121	1	DIL/2/3/2019-CUT	151.57	0	2019-03-28 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Feature	0	0	DIL/2/3/2019-CUT	384	109	0	Y	Nila Madhab Panda	0	151.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585522	282	PREMIER PADMINI	2019	121	4	DIL/2/63/2019-BAN	111.29	0	2019-03-28 00:00:00	SHRUTHI NAIDU J - MYSORE	Feature	0	0	DIL/2/63/2019-BAN	384	109	0	N	Shruthi Naidu J	0	111.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585523	282	KAVALUDAARI	2019	121	4	DIL/2/62/2019-BAN	144.46	0	2019-03-28 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/62/2019-BAN	384	109	0	Y	Ashwini Puneeth Rajkumar	0	144.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585524	282	RACE	2019	121	4	DIL/2/61/2019-BAN	118.53	0	2019-03-28 00:00:00	VENKATESWARA RAO SAJJA - GUNTUR	Feature	0	0	DIL/2/61/2019-BAN	384	109	0	N	Venkateswara Rao Sajja	0	118.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585525	59	DUMBO	2019	120	3	DFL/1/3/2019-Che	111.58	0	2019-03-28 00:00:00	KATTERLI FRAUENFELDER - DEREK FREY - EHREN KRUGER - JUSTIN SPRINGER - BUENA INTERNATIONAL, INC	Feature	0	0	DFL/1/3/2019-Che	384	109	0	N	MENINO BARRETTO	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585526	61	MY DREAMS	2019	121	3	DIS/2/21/2019-Che	1.03	0	2019-03-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/21/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585527	58	ORU KADHAI SOLLATTUMA	2019	120	5	DIS/1/52/2019-THI	2.01	0	2019-03-28 00:00:00	RAJEEV PANAKAL - THRISSUR(PALMSTONE MULTIMEDIA)	Trailer	0	0	DIS/1/52/2019-THI	384	110	0	N	Rajeev Panakal	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585528	49	VEEGALAND DEVELOPERS	2019	120	5	DIS/1/51/2019-THI	1	0	2019-03-28 00:00:00	AJITHKUMAR G - KOCHI(SWEET WATER)	Advertisement	0	0	DIS/1/51/2019-THI	384	110	0	N	Ajithkumar G	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585529	283	OKA KADHA CHEPPANA	2019	120	5	DIL/1/35/2019-THI	101	0	2019-03-28 00:00:00	RAJEEV PANAKAL - THRISSUR(PALMSTONE MULTIMEDIA)	Feature	0	0	DIL/1/35/2019-THI	384	109	0	N	Rajeev Panakal	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585530	58	 URIYADI 2 (PROMO 11)	2019	120	3	VIS/1/184/2019-Che	0.13	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/184/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585531	58	 URIYADI 2 (PROMO 10)	2019	120	3	VIS/1/183/2019-Che	0.13	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/183/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585532	58	URIYADI 2(PROMO 9)	2019	120	3	VIS/1/182/2019-Che	0.13	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/182/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585533	58	URIYADI 2 (PROMO 8)	2019	120	3	VIS/1/181/2019-Che	0.13	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/181/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585534	58	URIYADI 2 (PROMO 7)	2019	120	3	VIS/1/180/2019-Che	0.13	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/180/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585535	58	URIYADI 2 (PROMO 6)	2019	120	3	VIS/1/179/2019-Che	0.13	0	2019-03-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/179/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585536	61	ORGANIC MATTRESS ADVERTISEMENT	2019	120	3	DIS/1/250/2019-Che	0.55	0	2019-03-28 00:00:00	RAJAN VENNIMALAI - (BEHIND THE SCREEN), COIMBATORE	Advertisement	0	0	DIS/1/250/2019-Che	384	110	0	N	Rajan Vennimalai	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585537	49	TRAILER 03 UDGHARSHA	2019	121	4	DIS/2/28/2019-BAN	2.03	0	2019-03-28 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/2/28/2019-BAN	384	110	0	N	Devaraj R	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585538	49	TRAILER 02 UDGHARSHA 	2019	121	4	DIS/2/27/2019-BAN	1.03	0	2019-03-28 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/2/27/2019-BAN	384	110	0	N	Devaraj R	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585539	49	TRAILER 01 UDGHARSHA 	2019	121	4	DIS/2/26/2019-BAN	0.13	0	2019-03-28 00:00:00	DEVARAJ R - BANGALORE URBAN	Trailer	0	0	DIS/2/26/2019-BAN	384	110	0	N	Devaraj R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585540	45	SONG 01 NANGE YENO AAGIDE (YADA YADA HI DHARMASYA)	2019	121	4	VIS/2/5/2019-BAN	3.56	0	2019-03-28 00:00:00	AKSHRA WADHWANI - BANGALORE URBAN	Song	0	0	VIS/2/5/2019-BAN	106	110	0	N	Akshra Wadhwani	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585541	59	KALPANA-3 (REVISED)	2019	121	4	VIL/2/10/2019-BAN	141.1	0	2019-03-28 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	VIL/2/10/2019-BAN	106	109	0	N	Tummalapalli Ramasatyanarayana	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585542	45	TRAILER OF THE FILM VAJRAMUKHI 	2019	121	4	DIS/2/25/2019-BAN	1.32	0	2019-03-28 00:00:00	SHASHIKUMAR P M - SHIMOGA	Trailer	0	0	DIS/2/25/2019-BAN	384	110	0	N	Shashikumar P M	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585543	71	TRAILER OF THE FILM GOLMAAL	2019	121	4	DIS/2/24/2019-BAN	1.33	0	2019-03-28 00:00:00	MANJUNATHA NAYAK - UDUPI	Trailer	0	0	DIS/2/24/2019-BAN	384	110	0	N	Manjunatha Nayak	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585544	45	GUDUMANA AVANTHARA 	2019	122	4	DIL/3/8/2019-BAN	128.53	0	2019-03-28 00:00:00	O SOMASHEKARA REDDY - BANGALORE URBAN	Feature	0	0	DIL/3/8/2019-BAN	384	109	0	Y	O Somashekara Reddy	0	128.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585545	59	"SURYAKANTHAM"	2019	120	8	DIL/1/13/2019-HYD	123	0	2019-03-27 00:00:00	YERRAMREDDY SUNDEEP REDDY - NELLORE(M/S NIRVANA CINEMAS)	Feature	0	0	DIL/1/13/2019-HYD	384	109	0	Y	Yerramreddy Sundeep Reddy	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585546	59	PREMA ANTHA EASY KADHU	2019	120	8	DIL/1/12/2019-HYD	142.12	0	2019-03-27 00:00:00	THATIPAMULA SRIDHAR - HYDERABAD(PARIJATHA MOVIE CREATIONS)	Feature	0	0	DIL/1/12/2019-HYD	384	109	0	Y	Thatipamula Sridhar	0	142.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585547	58	MAANKUTTY	2019	120	3	DIL/1/32/2019-Che	120.3	0	2019-03-27 00:00:00	MUNISWAMY BOOPALAN - (V.N.BALAN PICTURES), CHENNAI	Feature	0	0	DIL/1/32/2019-Che	384	109	0	Y	Muniswamy Boopalan	0	120.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585548	49	ORU YAMANDAN PREMAKADHA (TEASER)	2019	120	5	DIS/1/50/2019-THI	0.44	0	2019-03-27 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	DIS/1/50/2019-THI	384	110	0	N	Anto Joseph	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585549	44	MAIN HOON DILWALA 	2019	120	1	VIL/1/8/2019-CUT	137.02	0	2019-03-27 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/8/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585551	61	THE NEGOTIATION	2019	121	3	VFL/2/17/2019-Che	114.28	0	2019-03-27 00:00:00	SANG-JIK LEE / JK YOUN / SONY PICTURES	Feature	0	0	VFL/2/17/2019-Che	106	109	0	Y	Aarti Madhav Phanse	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585552	58	"NATPE THUNAI"	2019	120	3	DIL/1/31/2019-Che	155.33	0	2019-03-27 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Feature	0	0	DIL/1/31/2019-Che	384	109	0	Y	Sundar Chidambaram	0	155.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585553	44	HATYA	2019	121	6	VIL/2/139/2019-MUM	105.03	0	2019-03-27 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/139/2019-MUM	106	109	0	Y	Lalit Yadav	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585554	44	MAHAABALI	2019	121	6	VIL/2/138/2019-MUM	119.22	0	2019-03-27 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/138/2019-MUM	106	109	0	Y	Lalit Yadav	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585555	44	INTAQAAM	2019	122	6	DIL/3/34/2019-MUM	161.48	0	2019-03-27 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	DIL/3/34/2019-MUM	384	109	0	Y	Ramesh Mohanlal Vyas	0	161.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585556	82	SHOPLIFTERS	2019	121	6	DFL/2/23/2019-MUM	119.23	0	2019-03-27 00:00:00	GAGA CORPORATION	Feature	0	0	DFL/2/23/2019-MUM	384	109	0	Y	Prasad Manohar Khatu	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585557	82	ASH IS PUREST WHITE	2019	122	6	DFL/3/13/2019-MUM	138.3	0	2019-03-27 00:00:00	MK2 FILMS	Feature	0	0	DFL/3/13/2019-MUM	384	109	0	Y	Prasad Manohar Khatu	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585558	49	KALKI	2019	121	5	DIS/2/6/2019-THI	1.16	0	2019-03-27 00:00:00	SUVIN K VARKEY - ERNAKULAM(LITTLE BIG FILMS)	Trailer	0	0	DIS/2/6/2019-THI	384	110	0	N	Suvin K Varkey	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585559	58	DUMBO	2019	120	3	DFL/1/2/2019-Che	111.58	0	2019-03-27 00:00:00	KATTERLI FRAUENFELDER - DEREK FREY - EHREN KRUGER - JUSTIN SPRINGER - BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/2/2019-Che	384	109	0	N	MENINO BARRETTO	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585560	59	(VIDEO TRAILER 1)  "KANCHANA - 3" 	2019	121	3	VIS/2/13/2019-Che	1.18	0	2019-03-27 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Trailer	0	0	VIS/2/13/2019-Che	106	110	0	N	Lawrance Rayappan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585561	58	"SUPER DELUXE" (DING DONG - VIDEO SONG)	2019	120	3	VIS/1/178/2019-Che	1.37	0	2019-03-27 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Song	0	0	VIS/1/178/2019-Che	106	110	0	Y	Thiagarajan Kumararaja	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585562	58	"ETTU MELA ETTU" - GANGS OF MADRAS (VIDEO SONG 1)	2019	120	3	VIS/1/177/2019-Che	1.52	0	2019-03-27 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Song	0	0	VIS/1/177/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585563	58	VIDEO SONG 1 - "DAMA DAMA" (KANCHANA - 3)	2019	120	3	VIS/1/176/2019-Che	1.18	0	2019-03-27 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Song	0	0	VIS/1/176/2019-Che	106	110	0	N	Lawrance Rayappan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585564	59	KANCHANA - 3 (DIGITAL TRAILER 1)	2019	121	3	DIS/2/20/2019-Che	1.18	0	2019-03-27 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Trailer	0	0	DIS/2/20/2019-Che	384	110	0	N	Lawrance Rayappan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585565	58	"KUPPATTHU RAJA"	2019	121	3	DIS/2/19/2019-Che	2.22	0	2019-03-27 00:00:00	SARAVANAN MUNIYANDI - (S FOCUSS), CHENNAI	Trailer	0	0	DIS/2/19/2019-Che	384	110	0	Y	Saravanan Muniyandi	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585566	58	KANDUKONDEN KANDUKONDEN PROMO (ZEE TAMIL)	2019	120	3	DIS/1/249/2019-Che	0.23	0	2019-03-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/249/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585567	58	ECI AWARENESS - USE YOUR SUPERPOWER VOTE	2019	120	3	DIS/1/248/2019-Che	1.06	0	2019-03-27 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/248/2019-Che	384	110	0	N	Sridhar V	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585568	61	CLOVER BY THE RIVER 3	2019	120	3	DIS/1/247/2019-Che	0.23	0	2019-03-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/247/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585569	61	CLOVER BY THE RIVER 2	2019	120	3	DIS/1/246/2019-Che	0.23	0	2019-03-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/246/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585570	61	CLOVER BY THE RIVER 1	2019	120	3	DIS/1/245/2019-Che	0.23	0	2019-03-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/245/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585571	58	KRBS JEWELERY AKSHAYA TRITIYA 2019	2019	120	3	DIS/1/244/2019-Che	0.5	0	2019-03-27 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/244/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585572	41	BLURRED LINES ELEPHANT HUMAN CONFLICT IN ASSAM	2019	120	6	DIS/1/1584/2019-MUM	5.4	0	2019-03-26 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Other	0	0	DIS/1/1584/2019-MUM	384	110	0	Y	Shobhit Jain	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585573	82	YOMEDDINE	2019	120	6	DFL/1/16/2019-MUM	99.2	0	2019-03-26 00:00:00	WILD BUNCH	Feature	0	0	DFL/1/16/2019-MUM	384	109	0	Y	Prasad Manohar Khatu	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585574	59	"SPECIAL(THE STORY OF A MIND READER)"	2019	121	8	DIL/2/38/2019-HYD	125.28	0	2019-03-26 00:00:00	NANDAM SRI VASTAV - VIJAYAWADA(NANDALAL CREATIONS)	Feature	0	0	DIL/2/38/2019-HYD	384	109	0	Y	Nandam Sri Vastav	0	125.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585575	44	THE TASHKENT FILES	2019	121	6	DIL/2/147/2019-MUM	147.05	0	2019-03-26 00:00:00	VIVEK AGNIHOTRI CREATES - MUMBAI 	Feature	0	0	DIL/2/147/2019-MUM	384	109	0	Y	Vivek Agnihotri	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585576	51	DHUMAS	2019	121	6	DIL/2/146/2019-MUM	141.04	0	2019-03-26 00:00:00	GARUD FILMS - MUMBAI	Feature	0	0	DIL/2/146/2019-MUM	384	109	0	N	Uttam Shivdas Jankar	0	141.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585577	57	LAKHI MUHINJO LAKHAN ME 	2019	120	6	DIL/1/63/2019-MUM	154.53	0	2019-03-26 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Feature	0	0	DIL/1/63/2019-MUM	384	109	0	Y	Lakhmi Chand Sundrani	0	154.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585578	61	BAD KIDS OF CRESTVIEW ACADEMY	2019	122	6	VFL/3/2/2019-MUM	109.24	0	2019-03-26 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/3/2/2019-MUM	106	109	0	N	Anil Khera	0	109.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585579	44	PROMO NO. 01 TO 03 (TRAILER CUTDOWN) OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/655/2019-MUM	1.3	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/655/2019-MUM	106	110	0	N	Omung Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585580	44	PROMO NO. 08 & 09 (SONG "SAUGANDH") OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/654/2019-MUM	1.15	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/654/2019-MUM	106	110	0	N	Omung Kumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585581	44	PROMO NO. 5 TO 7 (DIALOGUES) OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/653/2019-MUM	0.4	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/653/2019-MUM	106	110	0	N	Omung Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585582	44	TRAILER CUTDOWN 1 - THE TASHKENT FILES	2019	121	6	DIS/2/259/2019-MUM	1.33	0	2019-03-26 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/2/259/2019-MUM	384	110	0	N	Shariq Patel	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585583	44	NOTEBOOK	2019	120	6	DIL/1/62/2019-MUM	115	0	2019-03-26 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/1/62/2019-MUM	384	109	0	Y	Shamiraah Nambiar	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585584	58	TRAILER NO. 02 OF FILM: "PM NARENDRA MODI"	2019	120	6	DIS/1/1583/2019-MUM	1.14	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1583/2019-MUM	384	110	0	N	Omung Kumar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585585	58	TRAILER NO. 01 OF FILM: "PM NARENDRA MODI"	2019	120	6	DIS/1/1582/2019-MUM	2.46	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1582/2019-MUM	384	110	0	N	Omung Kumar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585586	59	TRAILER NO. 02 OF FILM: "PM NARENDRA MODI"	2019	120	6	DIS/1/1581/2019-MUM	1.14	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1581/2019-MUM	384	110	0	N	Omung Kumar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585587	45	ALEX	2019	121	4	DIL/2/60/2019-BAN	104.47	0	2019-03-26 00:00:00	SYED AHMED - BANGALORE URBAN	Feature	0	0	DIL/2/60/2019-BAN	384	109	0	Y	Syed Ahmed	0	104.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585588	82	VELLAIPOOKAL	2019	121	3	DIL/2/29/2019-Che	122.01	0	2019-03-26 00:00:00	P T SATHYA - (INDUS ENTERTAINMENTS), CHITTOOR	Feature	0	0	DIL/2/29/2019-Che	384	109	0	Y	P T Sathya	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585589	44	DUMBO	2019	120	6	DFL/1/15/2019-MUM	111.58	0	2019-03-26 00:00:00	KATTERLI FRAUENFELDER - DEREK FREY - EHREN KRUGER - JUSTIN SPRINGER - BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/15/2019-MUM	384	109	0	N	MENINO BARRETTO	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585590	44	PROMO NO. 45: KESARI "SONG TERI MITTI FREEPLAY	2019	121	6	VIS/2/299/2019-MUM	4.41	0	2019-03-26 00:00:00	PRASHANT KUNDER - MUMBAI, SUNIR KHETERPAL - MUMBAI, RANA RAKESH BALI - MUMBAI	Promos	0	0	VIS/2/299/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585591	61	SHUT IN	2019	121	6	VFL/2/139/2019-MUM	89	0	2019-03-26 00:00:00	GLAUDE LEGER SYLYVAIN PROULX EURO CORP	Feature	0	0	VFL/2/139/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585592	44	 HOTEL MILAN	2019	121	6	VIL/2/137/2019-MUM	128.06	0	2019-03-26 00:00:00	M/S A D FILMS - VADODARA	Feature	0	0	VIL/2/137/2019-MUM	106	109	0	Y	Haresh Govindbhai Patel	0	128.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585593	44	DHWAJA	2019	121	6	VIL/2/136/2019-MUM	146.44	0	2019-03-26 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/136/2019-MUM	106	109	0	N	Dilip Ramesh Jain	0	146.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585594	61	SEVEN YEARS OF NIGHT	2019	121	6	VFL/2/138/2019-MUM	121.22	0	2019-03-26 00:00:00	EUN-MI AHN / KYUNG-HWAN YOON / SONY PICTURES	Feature	0	0	VFL/2/138/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	121.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585595	59	CLOUDY WITH A CHANCE OF MEATBALLS 2	2019	121	6	VFL/2/137/2019-MUM	94.54	0	2019-03-26 00:00:00	PAM MARSDEN / KIRK BODYFELT / SPE PICTURES	Feature	0	0	VFL/2/137/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	94.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585596	44	KHATARNAK ASHIQ	2019	121	6	VIL/2/135/2019-MUM	131.08	0	2019-03-26 00:00:00	NEW AGE CINEMA - MUMBAI	Feature	0	0	VIL/2/135/2019-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	129.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585597	61	INALIENABLE	2019	121	6	VFL/2/136/2019-MUM	109.55	0	2019-03-26 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/136/2019-MUM	106	109	0	Y	Anil Khera	0	110.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585598	51	AALI MAINA	2019	121	6	DIS/2/258/2019-MUM	3.38	0	2019-03-26 00:00:00	24K STUDIO - PUNE	Song	0	0	DIS/2/258/2019-MUM	384	110	0	N	Aniket Anil Shelar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585599	44	TRAILER NO 1 LOOTCASE	2019	121	6	DIS/2/257/2019-MUM	2.36	0	2019-03-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/257/2019-MUM	384	110	0	N	Jharna Rohra	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585600	49	JOSE BROTHERS	2019	120	6	DIS/1/1580/2019-MUM	1.03	0	2019-03-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1580/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585601	49	JUBEERICH	2019	120	6	DIS/1/1579/2019-MUM	0.33	0	2019-03-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1579/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585602	61	ST. MARY'S RESIDENTIAL CENTRAL SCHOOL	2019	120	6	DIS/1/1578/2019-MUM	1.41	0	2019-03-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1578/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585603	59	HODA 1	2019	120	6	DIS/1/1577/2019-MUM	0.3	0	2019-03-26 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1577/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585604	61	SABARIGIRI INTERNATIONAL SCHOOL	2019	120	6	DIS/1/1576/2019-MUM	1.03	0	2019-03-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1576/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585605	44	RAJASTHAN ROYALS  PHIR HALLA BOL	2019	120	6	DIS/1/1575/2019-MUM	0.45	0	2019-03-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1575/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585606	51	TRAILER OF FILM- DHUMAS 	2019	121	6	DIS/2/256/2019-MUM	1.31	0	2019-03-26 00:00:00	GARUD FILMS - MUMBAI	Trailer	0	0	DIS/2/256/2019-MUM	384	110	0	N	Uttam Shivdas Jankar	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585607	61	UCMAS	2019	120	6	DIS/1/1574/2019-MUM	0.3	0	2019-03-26 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1574/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585608	51	SONG AABHAL PHATAL DUKKH DATAL OF FILM H2O KAHANEE THEMBACHEE	2019	120	6	DIS/1/1573/2019-MUM	3.32	0	2019-03-26 00:00:00	G.S. FILM PRODUCTION - JALGAON	Song	0	0	DIS/1/1573/2019-MUM	384	110	0	N	Sunil Madanlal Zawar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585609	43	TATA CROMA BHUJ 	2019	120	6	DIS/1/1572/2019-MUM	0.33	0	2019-03-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1572/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585610	49	BLITZ ACADEMY	2019	120	6	DIS/1/1571/2019-MUM	0.2	0	2019-03-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1571/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585611	59	TRAILER NO. 01 OF FILM: "PM NARENDRA MODI"	2019	120	6	DIS/1/1570/2019-MUM	2.46	0	2019-03-26 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1570/2019-MUM	384	110	0	N	Omung Kumar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585612	45	COLORS SUPER KOGILE2 OPT-2	2019	120	6	DIS/1/1569/2019-MUM	0.3	0	2019-03-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1569/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585613	44	NIPPON PAINT WEATHERBOND MARCH 2019	2019	120	6	DIS/1/1568/2019-MUM	0.23	0	2019-03-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1568/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585614	44	NIPPON PAINT BRAND MARCH 2019 	2019	120	6	DIS/1/1567/2019-MUM	0.23	0	2019-03-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1567/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585615	44	PNB - CYCLING  RACE	2019	120	6	DIS/1/1566/2019-MUM	0.3	0	2019-03-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1566/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585616	61	VODAFONE VAN ENGINEER SLIDE 	2019	120	6	DIS/1/1565/2019-MUM	0.13	0	2019-03-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1565/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585617	44	KALANK - SONG "KALANK TITLE TRACK FREEPLAY	2019	120	6	DIS/1/1564/2019-MUM	1.59	0	2019-03-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/1564/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585618	44	MY 11 CIRCLE COMMERCIAL 2 RAHUL 11	2019	120	6	VIS/1/652/2019-MUM	3	0	2019-03-26 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	VIS/1/652/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585619	58	TRAILER F5: SHAZAM!	2019	121	6	DFS/2/51/2019-MUM	2.1	0	2019-03-26 00:00:00	WARNER BROS,	Trailer	0	0	DFS/2/51/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585620	59	TRAILER F5: SHAZAM!	2019	121	6	DFS/2/50/2019-MUM	2.1	0	2019-03-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/50/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585621	44	TRAILER F5: SHAZAM! 	2019	121	6	DFS/2/49/2019-MUM	2.1	0	2019-03-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/49/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585622	44	TRL A : FAST & FURIOUS PRESENTS: HOBBS & SHAW 	2019	121	6	DFS/2/48/2019-MUM	2.35	0	2019-03-26 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/48/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585623	44	MY 11 CIRCLE COMMERCIAL 1 RAHUL 11	2019	120	6	VIS/1/651/2019-MUM	3	0	2019-03-26 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	VIS/1/651/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585624	44	SONG BHAAG BITWA BHAAG..OF THE FILM CHOUSAR FIRANGI	2019	121	6	VIS/2/298/2019-MUM	2.07	0	2019-03-26 00:00:00	GAYATRI MOTION PICTURES - JABALPUR	Song	0	0	VIS/2/298/2019-MUM	106	110	0	N	Siddharth N Yadav	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585625	44	SONG PROMO 1/2/3/4/5 OF THE FILM CHOUSAR FIRANGI	2019	121	6	VIS/2/297/2019-MUM	1.4	0	2019-03-26 00:00:00	GAYATRI MOTION PICTURES - JABALPUR	Promos	0	0	VIS/2/297/2019-MUM	106	110	0	N	Siddharth N Yadav	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585626	44	SONG PROMO BIBI, FILM GONE KESH	2019	120	6	VIS/1/650/2019-MUM	0.29	0	2019-03-26 00:00:00	DHIRENDRA NATH GHOSH FILMS - MUMBAI	Promos	0	0	VIS/1/650/2019-MUM	106	110	0	N	Dhiraj Ghosh	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585627	61	PROMO 1 - THE CURSE OF THE WEEPING WOMAN	2019	121	6	VFS/2/23/2019-MUM	0.33	0	2019-03-26 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/23/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585628	44	PROMO NO. 18 TO 20 : GUN PE DONE - SONG : MUSICALLY DJ TRACK FREEPLAY & CUTDOWN	2019	121	6	VIS/2/296/2019-MUM	3.23	0	2019-03-26 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Song	0	0	VIS/2/296/2019-MUM	106	110	0	N	Asif Gani Kazi	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585629	44	SONG: MERI MAA + FREE PLAY & PROMO NO. 1 OF CYPHER 	2019	120	6	VIS/1/649/2019-MUM	9.04	0	2019-03-26 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/649/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	9.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585630	44	PROMO NO. 24 TO 26 : GUN PE DONE - SONG : GULATI FREEPLAY & CUTDOWN	2019	121	6	VIS/2/295/2019-MUM	3.16	0	2019-03-26 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Song	0	0	VIS/2/295/2019-MUM	106	110	0	N	Asif Gani Kazi	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585631	44	SONG: TUM HI HO - REHNUMA OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/648/2019-MUM	4.18	0	2019-03-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/648/2019-MUM	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585632	44	DIALOGUE PROMO NO 30 & 31 OF FILM - JUNGLEE	2019	121	6	VIS/2/294/2019-MUM	0.2	0	2019-03-26 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/294/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585633	54	HAAYE OYE FREEPLAY 1 	2019	121	6	VIS/2/293/2019-MUM	3.52	0	2019-03-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/293/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585634	45	SONG 03 MODALA SALA ( WEEKEND)	2019	120	4	VIS/1/31/2019-BAN	2.28	0	2019-03-26 00:00:00	MANJUNATHA D - BANGALORE URBAN	Song	0	0	VIS/1/31/2019-BAN	106	110	0	N	Manjunatha D	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585635	45	SONG 02 AILA AILA ( WEEKEND)	2019	121	4	VIS/2/4/2019-BAN	2.28	0	2019-03-26 00:00:00	MANJUNATHA D - BANGALORE URBAN	Song	0	0	VIS/2/4/2019-BAN	106	110	0	N	Manjunatha D	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585636	45	ADACHANEGAGI KSHAMISI THEOTRICAL TRAILER	2019	121	4	DIS/2/23/2019-BAN	2.18	0	2019-03-26 00:00:00	P SARGUNAMURTHY - BANGALORE URBAN	Trailer	0	0	DIS/2/23/2019-BAN	384	110	0	N	P Sargunamurthy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585637	271	 ADD FILM SUMMER BANGLORE	2019	120	4	DIS/1/78/2019-BAN	0.37	0	2019-03-26 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/78/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585638	271	ADD FILM SUMMER MUMBAI	2019	120	4	DIS/1/77/2019-BAN	0.37	0	2019-03-26 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/77/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585639	45	TARAILER OF THE FILM WEEKEND	2019	120	4	DIS/1/76/2019-BAN	1.03	0	2019-03-26 00:00:00	MANJUNATHA D - BANGALORE URBAN	Trailer	0	0	DIS/1/76/2019-BAN	384	110	0	N	Manjunatha D	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585640	45	TRAILER 02 WEEKEND	2019	120	4	DIS/1/75/2019-BAN	0.13	0	2019-03-26 00:00:00	MANJUNATHA D - BANGALORE URBAN	Trailer	0	0	DIS/1/75/2019-BAN	384	110	0	N	Manjunatha D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585641	45	TRAILER 01 WEEKEND	2019	120	4	DIS/1/74/2019-BAN	0.13	0	2019-03-26 00:00:00	MANJUNATHA D - BANGALORE URBAN	Trailer	0	0	DIS/1/74/2019-BAN	384	110	0	N	Manjunatha D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585642	61	QUICK RIDE	2019	120	4	DIS/1/73/2019-BAN	0.23	0	2019-03-26 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/73/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585643	45	TRAILER OF FILM PUNYATHGITTIRU	2019	121	4	DIS/2/22/2019-BAN	1.27	0	2019-03-26 00:00:00	SATHYANARAYANA MANNE - BANGALORE URBAN	Trailer	0	0	DIS/2/22/2019-BAN	384	110	0	N	Sathyanarayana Manne	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585644	45	STICK NO BILLS	2019	120	4	DIS/1/72/2019-BAN	1.08	0	2019-03-26 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/72/2019-BAN	384	110	0	N	Films Division Srpc	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585645	45	SKIN IN THE BIN	2019	120	4	DIS/1/71/2019-BAN	5.28	0	2019-03-26 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/71/2019-BAN	384	110	0	N	Films Division Srpc	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585646	45	KAARMIKA	2019	120	4	DIL/1/21/2019-BAN	108.27	0	2019-03-26 00:00:00	SRINIVASAPPA P - BANGALORE RURAL	Feature	0	0	DIL/1/21/2019-BAN	384	109	0	N	Srinivasappa P	0	108.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585647	82	MANTREE	2019	120	4	DIL/1/20/2019-BAN	105.26	0	2019-03-26 00:00:00	MUNIRAJU P - BANGALORE URBAN	Children`s Film	0	0	DIL/1/20/2019-BAN	384	109	0	Y	Muniraju P	0	105.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585648	59	AIRAA	2019	121	3	DIL/2/28/2019-Che	141.54	0	2019-03-26 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/2/28/2019-Che	384	109	0	N	Kotapadijayaramanrajesh Jayaraman	0	141.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585649	61	TRIPLE THREAT	2019	121	3	DFL/2/4/2019-Che	97.35	0	2019-03-26 00:00:00	ARCLIGHT FILMS INTERNATIONAL, PTY., LTD. - ULTIMO	Feature	0	0	DFL/2/4/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	97.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585650	276	MERA NAAM SHAJI	2019	120	5	DIL/1/34/2019-THI	134.02	0	2019-03-26 00:00:00	RAKESH B - THIRUVANANTHAPURAM(UNIVERSAL CINEMA)	Feature	0	0	DIL/1/34/2019-THI	384	109	0	N	Rakesh B	0	134.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585651	58	KANCHANA - 3 - "VIDEO TRAILER 1"	2019	121	3	VIS/2/12/2019-Che	1.18	0	2019-03-25 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Trailer	0	0	VIS/2/12/2019-Che	106	110	0	N	Lawrance Rayappan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585652	58	KUDIMAGAN -TV TRAILER-1	2019	120	3	VIS/1/175/2019-Che	1.45	0	2019-03-25 00:00:00	PETHAN CHITHAN - (JEEVAMALAR SATHIESHWARAN MOVIES), CHENNAI	Trailer	0	0	VIS/1/175/2019-Che	106	110	0	N	Pethan Chithan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585653	58	"SUPER DELUXE" - TV PROMO 5	2019	120	3	VIS/1/174/2019-Che	0.13	0	2019-03-25 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Promos	0	0	VIS/1/174/2019-Che	106	110	0	N	Thiagarajan Kumararaja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585654	61	JURASSIC CITY	2019	121	6	VFL/2/135/2019-MUM	80.54	0	2019-03-25 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC.	Feature	0	0	VFL/2/135/2019-MUM	106	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	79.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585655	58	(TV PROMO 4) - SUPER DELUXE	2019	120	3	VIS/1/173/2019-Che	0.13	0	2019-03-25 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Promos	0	0	VIS/1/173/2019-Che	106	110	0	N	Thiagarajan Kumararaja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585656	58	"TV PROMO 3" - SUPER DELUXE	2019	120	3	VIS/1/172/2019-Che	0.13	0	2019-03-25 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Promos	0	0	VIS/1/172/2019-Che	106	110	0	N	Thiagarajan Kumararaja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585657	58	.TV PROMO 2 - SUPER DELUXE	2019	120	3	VIS/1/171/2019-Che	0.13	0	2019-03-25 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Promos	0	0	VIS/1/171/2019-Che	106	110	0	N	Thiagarajan Kumararaja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585658	58	TV PROMO 1 - SUPER DELUXE	2019	120	3	VIS/1/170/2019-Che	0.13	0	2019-03-25 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Promos	0	0	VIS/1/170/2019-Che	106	110	0	N	Thiagarajan Kumararaja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585659	58	URIYADI 2 (PROMO 5)	2019	120	3	VIS/1/169/2019-Che	0.13	0	2019-03-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/169/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585660	58	URIYADI 2 (PROMO 4)	2019	120	3	VIS/1/168/2019-Che	0.13	0	2019-03-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/168/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585661	58	URIYADI 2 (PROMO 3)	2019	120	3	VIS/1/167/2019-Che	0.13	0	2019-03-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/167/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585662	58	URIYADI 2 (PROMO 2)	2019	120	3	VIS/1/166/2019-Che	0.13	0	2019-03-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/166/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585663	58	URIYADI 2 (PROMO 1)	2019	120	3	VIS/1/165/2019-Che	0.13	0	2019-03-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/165/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585664	59	NAGA KANYA 	2019	121	3	DIS/2/18/2019-Che	2.03	0	2019-03-25 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Trailer	0	0	DIS/2/18/2019-Che	384	110	0	N	Sridhar Arunachalam	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585665	54	YAARAN NAAL YAARI	2019	121	6	VIS/2/292/2019-MUM	3.09	0	2019-03-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/292/2019-MUM	106	110	0	Y	Krishan Kumar Palli	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585666	58	DIGITAL TRAILER 1 - "KANCHANA - 3"	2019	121	3	DIS/2/17/2019-Che	1.18	0	2019-03-25 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Trailer	0	0	DIS/2/17/2019-Che	384	110	0	N	Lawrance Rayappan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585667	54	YAARA VE 	2019	120	6	DIL/1/61/2019-MUM	118.31	0	2019-03-25 00:00:00	M/S. GORDON BRIDGE PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/61/2019-MUM	384	109	0	Y	Maneet Kaur Chadha	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585668	58	MISS WORLD SHOPPING	2019	120	3	DIS/1/243/2019-Che	0.23	0	2019-03-25 00:00:00	KARTHIK MANI - KARAIKAL(CORE STUDIO)	Advertisement	0	0	DIS/1/243/2019-Che	384	110	0	N	Karthik Mani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585669	51	AAMHI BEFIKAR	2019	120	6	DIL/1/60/2019-MUM	157.26	0	2019-03-25 00:00:00	HARIHAR FILMS - NASHIK	Feature	0	0	DIL/1/60/2019-MUM	384	109	0	Y	Kavishwar Popatrao Marathe	0	157.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585670	58	ELECTION AWARENESS - DINESH KARTHIK - DEEPIKA	2019	120	3	DIS/1/242/2019-Che	0.51	0	2019-03-25 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/242/2019-Che	384	110	0	N	Sridhar V	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585671	44	JATT & JULIET 2	2019	120	6	VIL/1/36/2019-MUM	131.48	0	2019-03-25 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/1/36/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	131.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585672	58	ECI AWARENESS - VISWANATHAN ANAND - 2	2019	120	3	DIS/1/241/2019-Che	0.39	0	2019-03-25 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/241/2019-Che	384	110	0	N	Sridhar V	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585673	59	ANTIVIRUS	2019	121	8	DIL/2/37/2019-HYD	122.21	0	2019-03-25 00:00:00	MATHE RAJ KUMAR - WEST GODAVARI(M/S M.K. CREATIONS)	Feature	0	0	DIL/2/37/2019-HYD	384	109	0	Y	Mathe Raj Kumar	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585674	44	MERLIN	2019	121	6	VIL/2/134/2019-MUM	106.37	0	2019-03-25 00:00:00	LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/134/2019-MUM	106	109	0	N	Premkishan Ramesh Vyas	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585675	59	RANGU PADUDDI	2019	121	8	DIL/2/36/2019-HYD	83.4	0	2019-03-25 00:00:00	MAHESH RATHI - RANGAREDDI(MANISHA ARTS & MEDIA PRIVATE LIMITED)	Feature	0	0	DIL/2/36/2019-HYD	384	109	0	Y	Mahesh Rathi	0	82.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585676	58	ECI AWARENESS - VISWANATHAN ANAND - 1	2019	120	3	DIS/1/240/2019-Che	0.36	0	2019-03-25 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/240/2019-Che	384	110	0	N	Sridhar V	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585677	44	LUPT.	2019	121	6	VIL/2/133/2019-MUM	109.49	0	2019-03-25 00:00:00	FUN ENTERTAINMENTS - MUMBAI 	Feature	0	0	VIL/2/133/2019-MUM	106	109	0	Y	Hanwant Khatri	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585678	58	 SIVA VALLI VILAS JEWELLERS	2019	120	3	DIS/1/239/2019-Che	1.05	0	2019-03-25 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - CUDDALORE(AD DREAMS)	Advertisement	0	0	DIS/1/239/2019-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585679	58	 NANDU ELITE  WASHED LUNGIES 2019	2019	120	3	DIS/1/238/2019-Che	0.43	0	2019-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/238/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585680	58	 NANDU ELITE LUNGIES 2019	2019	120	3	DIS/1/237/2019-Che	0.33	0	2019-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/237/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585681	61	2.0 PROMO (ZEE TAMIL)	2019	120	3	DIS/1/236/2019-Che	0.13	0	2019-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/236/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585682	58	BHARATHIDASAN COLLEGE OF ARTS AND SCIENCE	2019	120	3	DIS/1/235/2019-Che	0.53	0	2019-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/235/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585683	44	SONG:-â€œHUMEIN TUMSE PYAR KITNAâ€	2019	121	6	VIS/2/291/2019-MUM	4.36	0	2019-03-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/291/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585684	44	SHORT FILM - ADULT JI	2019	121	6	DIS/2/255/2019-MUM	7.36	0	2019-03-25 00:00:00	HARII POOJA ENTERTAINMENT STUDIO - MUMBAI	Other	0	0	DIS/2/255/2019-MUM	384	110	0	N	Harii Singh	0	7.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585685	61	WELLO WATER WHEEL	2019	120	6	DIS/1/1563/2019-MUM	1.51	0	2019-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1563/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585686	44	MIRRORS HOTSTAR VIVO IPL	2019	120	6	DIS/1/1562/2019-MUM	0.33	0	2019-03-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1562/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585687	44	DHUN BADAL KE TOH DEKHO WITH VIDYA BALAN ON BIG FM 	2019	120	6	DIS/1/1561/2019-MUM	0.23	0	2019-03-25 00:00:00	GREEN SCENE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1561/2019-MUM	384	110	0	N	shurobi Suresh menon	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585688	49	NIVA GOLD	2019	120	6	DIS/1/1560/2019-MUM	0.43	0	2019-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1560/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585689	44	ALPENLIEBE CHATPATA FAMILY 	2019	120	6	DIS/1/1559/2019-MUM	0.33	0	2019-03-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1559/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585690	58	NIPPON AIRCARE 	2019	120	6	DIS/1/1558/2019-MUM	0.18	0	2019-03-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1558/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585691	44	ALPENLIEBE CHESS 	2019	120	6	DIS/1/1557/2019-MUM	0.38	0	2019-03-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1557/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585692	58	NIPPON DURAFRESH SOLO 	2019	120	6	DIS/1/1556/2019-MUM	0.18	0	2019-03-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1556/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585693	61	 SONG - THANK U (PLZ)	2019	121	6	VIS/2/290/2019-MUM	4.15	0	2019-03-25 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/2/290/2019-MUM	106	110	0	N	Arjun Sanjiv Shah	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585694	51	SONG PROMO NO 13, 14, 15 & 16 OF FILM - BAALAA	2019	120	6	VIS/1/647/2019-MUM	7.18	0	2019-03-25 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/647/2019-MUM	106	110	0	N	Rakesh Singh	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585695	44	SONG:BADHATA JA OF FILM TENNIS BUDDIES	2019	120	6	VIS/1/646/2019-MUM	2.16	0	2019-03-25 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	VIS/1/646/2019-MUM	106	110	0	N	Ajay Vishnu Chavan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585696	44	SONG:GHANI GHANI OF FILM TENNIS BUDDIES	2019	120	6	VIS/1/645/2019-MUM	3.12	0	2019-03-25 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	VIS/1/645/2019-MUM	106	110	0	N	Ajay Vishnu Chavan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585697	54	SONG "SURNAME"	2019	120	6	VIS/1/644/2019-MUM	3.51	0	2019-03-25 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/644/2019-MUM	106	110	0	N	Amrik Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585698	61	SONG: STACKING PESOS	2019	121	6	VFS/2/22/2019-MUM	3.3	0	2019-03-25 00:00:00	JERRY SOMMER / ASOKA	Song	0	0	VFS/2/22/2019-MUM	106	110	0	N	Shweta Sethi Bhuchar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585699	54	NAA VEE SOHNA	2019	121	6	VIS/2/289/2019-MUM	2.21	0	2019-03-25 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/289/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585700	44	PROMO NO. 8 & 9 : GUN PE DONE - DIALOGUE	2019	121	6	VIS/2/288/2019-MUM	0.36	0	2019-03-25 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Promos	0	0	VIS/2/288/2019-MUM	106	110	0	N	Asif Gani Kazi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585701	44	SONG YEH RAAT FIRANGI HAI..OF THE FILM CHOUSAR FIRANGI	2019	121	6	VIS/2/287/2019-MUM	1.42	0	2019-03-25 00:00:00	GAYATRI MOTION PICTURES - JABALPUR	Song	0	0	VIS/2/287/2019-MUM	106	110	0	N	Siddharth N Yadav	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585702	51	SONG - URI MAZYA FILM TANDAV	2019	120	6	VIS/1/643/2019-MUM	2.57	0	2019-03-25 00:00:00	ABHISHEK PRODUCTION - BEED	Song	0	0	VIS/1/643/2019-MUM	106	110	0	N	Subhash Ganpatrao Kakde	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585703	44	JUNGLEE 	2019	121	6	DIL/2/145/2019-MUM	115.05	0	2019-03-25 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Feature	0	0	DIL/2/145/2019-MUM	384	109	0	N	Priti Pradeep Shahani	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585704	61	PROMO 3 - THE CURSE OF THE WEEPING WOMAN	2019	121	6	VFS/2/21/2019-MUM	0.33	0	2019-03-25 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/21/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585705	44	BEKHABAR TU	2019	121	6	VIS/2/286/2019-MUM	4.21	0	2019-03-25 00:00:00	VENUS MUSIC PVT. LTD. - MUMBAI	Song	0	0	VIS/2/286/2019-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585706	61	PROMO 2 - THE CURSE OF THE WEEPING WOMAN	2019	121	6	VFS/2/20/2019-MUM	0.33	0	2019-03-25 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/20/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585707	44	PROMO NO. 2 TO 4 : GUN PE DONE - DIALOGUE-MUSICAL	2019	121	6	VIS/2/285/2019-MUM	1.39	0	2019-03-25 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Promos	0	0	VIS/2/285/2019-MUM	106	110	0	N	Asif Gani Kazi	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585708	44	PROMO NO. 10 TO 14 : GUN PE DONE - GPDT-GF-CHANNA-MUSICALLY	2019	121	6	VIS/2/284/2019-MUM	2.45	0	2019-03-25 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Promos	0	0	VIS/2/284/2019-MUM	106	110	0	N	Asif Gani Kazi	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585709	44	ZEHER	2019	121	6	VIS/2/283/2019-MUM	4.01	0	2019-03-25 00:00:00	WALKABOUT FILMS - MUMBAI	Song	0	0	VIS/2/283/2019-MUM	106	110	0	N	Navzar Eranee	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585710	82	ZEHER	2019	121	6	VIS/2/282/2019-MUM	4.01	0	2019-03-25 00:00:00	WALKABOUT FILMS - MUMBAI	Song	0	0	VIS/2/282/2019-MUM	106	110	0	N	Navzar Eranee	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585711	44	GURUBANI CARVAAN MINI 23 SEC	2019	120	6	VIS/1/642/2019-MUM	0.23	0	2019-03-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/642/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585712	54	 SONG "NA NA NA"	2019	120	6	VIS/1/641/2019-MUM	2.39	0	2019-03-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/641/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585713	44	HINDUSTANI JAANBAAZ-2	2019	121	6	VIL/2/132/2019-MUM	106.28	0	2019-03-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/132/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	108.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585714	44	AHISTA AHISTA	2019	121	6	VIL/2/131/2019-MUM	135.43	0	2019-03-25 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/131/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	137.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585715	44	BILLA THE DON	2019	121	6	VIL/2/130/2019-MUM	123.04	0	2019-03-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/130/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	122.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585716	44	YAMAN	2019	121	6	VIL/2/129/2019-MUM	133	0	2019-03-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/129/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585717	51	SONG - DHAD DHAD HOTAY	2019	120	6	VIS/1/640/2019-MUM	2.36	0	2019-03-25 00:00:00	SHRI KRUSHNA ENTERTAINMENT & MEDIA - AURANGABAD	Song	0	0	VIS/1/640/2019-MUM	106	110	0	Y	Chandrakant Kayande	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585718	61	MACROWOMAN  LIVE OPEN	2019	121	6	DIS/2/254/2019-MUM	0.3	0	2019-03-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/254/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585719	45	VIKRAMARKA	2019	122	4	DIL/3/7/2019-BAN	123.59	0	2019-03-25 00:00:00	GUNTAKA SEETHA REDDY - BANGALORE URBAN	Feature	0	0	DIL/3/7/2019-BAN	384	109	0	Y	Guntaka Seetha Reddy	0	123.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585720	42	MICHAEL ( REVISED) 	2019	121	2	VIL/2/4/2019-KOL	136.02	0	2019-03-25 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	VIL/2/4/2019-KOL	106	109	0	N	Sarathi Guha	0	136.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585721	42	ATITHI	2019	120	2	DIL/1/38/2019-KOL	114.35	0	2019-03-25 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/38/2019-KOL	384	109	0	N	Joydeep Mukherjee	0	114.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585722	44	MAWALI RAAJ	2019	121	1	VIL/2/8/2019-CUT	136.03	0	2019-03-25 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/8/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	136.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585723	45	SONG OF THE FILM PUNYATHGITTIRU (KARUNADA BRAHMA VISHNU)	2019	120	4	VIS/1/30/2019-BAN	4.02	0	2019-03-25 00:00:00	SATHYANARAYANA MANNE - BANGALORE URBA	Song	0	0	VIS/1/30/2019-BAN	106	110	0	N	Sathyanarayana Manne	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585724	45	SONG OF THE FILM PUNYATHGITTIRU (GELLUVARU YAARILLA NAMMA)	2019	120	4	VIS/1/29/2019-BAN	3.43	0	2019-03-25 00:00:00	SATHYANARAYANA MANNE - BANGALORE URBAN	Song	0	0	VIS/1/29/2019-BAN	106	110	0	N	Sathyanarayana Manne	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585725	49	VELICHAM      	2019	120	5	DIS/1/49/2019-THI	58.15	0	2019-03-25 00:00:00	CHIEF ELECTRICAL INSPECTOR - THIRUVANANTHAPURAM(DEPARTMENT OF ELECTRICAL INSPECTORATE)	Other	0	0	DIS/1/49/2019-THI	384	110	0	N	Chief Electrical Inspector	0	58.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585726	82	ORU KADHAI SOLLATTUMA	2019	120	5	DIL/1/33/2019-THI	101	0	2019-03-25 00:00:00	RAJEEV PANAKAL - THRISSUR(PALMSTONE MULTIMEDIA)	Feature	0	0	DIL/1/33/2019-THI	384	109	0	N	Rajeev Panakal	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585727	58	SUPER DELUXE	2019	122	3	DIL/3/3/2019-Che	175.47	0	2019-03-25 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Feature	0	0	DIL/3/3/2019-Che	384	109	0	Y	Thiagarajan Kumararaja	0	175.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585728	61	INSIDE	2019	121	3	DFL/2/3/2019-Che	91.23	0	2019-03-25 00:00:00	FREEWAY ENTERTAINMENT KFT - HUNGARY	Feature	0	0	DFL/2/3/2019-Che	384	109	0	N	Sundhar Viswanathan	0	91.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585729	61	TRIPLE THREAT	2019	121	6	DFS/2/47/2019-MUM	1.09	0	2019-03-25 00:00:00	ARCLIGHT FILMS INTERNATIONAL, PTY., LTD - ULTIMO	Trailer	0	0	DFS/2/47/2019-MUM	384	110	0	N	Sundhar Viswanathan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585730	44	JAYSIMHA	2019	121	6	VIL/2/128/2019-MUM	154.16	0	2019-03-25 00:00:00	M/S. KULDEEP BHANDARI - CHENNAI	Feature	0	0	VIL/2/128/2019-MUM	106	109	0	Y	Kuldeepbhandari Jaswantchandbhandari	0	154.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585731	44	PIXEL 	2019	121	6	VFL/2/134/2019-MUM	106.08	0	2019-03-25 00:00:00	ADAM SANDLER, MARK RADCLIFFE, SONY PICTURES U.S.A. 	Feature	0	0	VFL/2/134/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	106.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585732	44	TARPAN	2019	121	6	DIL/2/162/2019-MUM	106.1	0	2019-04-05 00:00:00	MIMESIS MEDIA INC. - MUMBAI	Feature	0	0	DIL/2/162/2019-MUM	384	109	0	Y	Neelam R Singh	0	105.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585733	266	WEDDING CHA SHINEMA	2019	120	6	DIL/1/69/2019-MUM	138.32	0	2019-04-05 00:00:00	VRAJ PRODUCTIONS LLP - PUNE	Feature	0	0	DIL/1/69/2019-MUM	384	109	0	N	Saleel Kulkarni	0	138.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585734	44	REVENGE INSPECTOR KA	2019	121	6	VIL/2/147/2019-MUM	131.09	0	2019-04-05 00:00:00	MIMESIS MEDIA INC. - MUMBAI	Feature	0	0	VIL/2/147/2019-MUM	106	109	0	Y	Neelam R Singh	0	130.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585735	64	 BALAMJI LOVE YOU	2019	121	6	VIL/2/146/2019-MUM	153.02	0	2019-04-05 00:00:00	SHREE RAAMA PRODUCTION HOUSE - MUMBAI 	Feature	0	0	VIL/2/146/2019-MUM	106	109	0	Y	Seema Devi Rungta	0	158.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585736	64	KASAM DURGA KI	2019	121	6	DIL/2/161/2019-MUM	149.02	0	2019-04-05 00:00:00	SHREE VENKATESHWARA PICTURES - MUMBAI 	Feature	0	0	DIL/2/161/2019-MUM	384	109	0	Y	Bhiram Reddy	0	151.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585737	271	THE BEATLES: EIGHT DAYS A WEEK - THE TOURING YEARS	2019	120	6	VFL/1/35/2019-MUM	103.24	0	2019-04-05 00:00:00	BRIAN GRAZER / RON HOWARD / SCOTT PASCUCCI / UNIVERSAL PICTURES 	Feature	0	0	VFL/1/35/2019-MUM	106	109	0	N	Trupti Surve	0	103.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585738	44	POKEMON MOVIE - ARCEUS AUR JEEVAN KA JEWEL (DUBBED FRESH)	2019	120	6	VFL/1/34/2019-MUM	89.26	0	2019-04-05 00:00:00	THE POKEMON COMPANY	Feature	0	0	VFL/1/34/2019-MUM	106	109	0	N	Rohini Datta	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585739	51	MAHASURYA 	2019	120	6	DIL/1/68/2019-MUM	89.42	0	2019-04-05 00:00:00	SINDHU DHARMA FILMS PRODUCTION - SOLAPUR	Feature	0	0	DIL/1/68/2019-MUM	384	109	0	Y	Devidas Dharma Gaikwad	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585740	54	DIGITAL TRAILER NO.1 OF FILM GANGSTAR VERSUS STATE	2019	121	7	DIS/2/9/2019-DEL	2.18	0	2019-04-05 00:00:00	KAPIL BATRA - MOHALI	Trailer	0	0	DIS/2/9/2019-DEL	384	110	0	N	Kapil Batra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585741	61	FREE SOLO	2019	120	6	DFL/1/17/2019-MUM	100.08	0	2019-04-05 00:00:00	ELIZABETH CHAI VASARHELYI,NATIONAL GEOGRAPHIC PARTNERS LCC,	Other	0	0	DFL/1/17/2019-MUM	384	109	0	Y	Jharna Rohra	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585742	44	ALPENLIEBE CHATPATA TWENTY  	2019	120	6	DIS/1/1799/2019-MUM	0.23	0	2019-04-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1799/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585743	53	BJP PC KARABAR	2019	120	6	DIS/1/1798/2019-MUM	0.46	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1798/2019-MUM	384	110	0	N	DP JAIN	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585744	53	BJP FARMER 	2019	120	6	DIS/1/1797/2019-MUM	0.43	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1797/2019-MUM	384	110	0	N	DP JAIN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585745	53	BJP EDUCATION 	2019	120	6	DIS/1/1796/2019-MUM	0.43	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1796/2019-MUM	384	110	0	N	DP JAIN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585746	44	MERE MAULA MERE SAIYAAN - SIDDHARTH MOHAN	2019	120	6	VIS/1/758/2019-MUM	4.17	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/758/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585747	51	SONG:TUJHICH RE OF FILM TUJHICH RE	2019	120	6	VIS/1/757/2019-MUM	3	0	2019-04-05 00:00:00	EZABELLA MUSIC & ENTERTAINMENT - THANE	Song	0	0	VIS/1/757/2019-MUM	106	110	0	N	Bella Samson Gracias	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585748	51	SONG:SA SA RE GA OF FILM TUJHICH RE	2019	120	6	VIS/1/756/2019-MUM	3.45	0	2019-04-05 00:00:00	EZABELLA MUSIC & ENTERTAINMENT - THANE	Song	0	0	VIS/1/756/2019-MUM	106	110	0	N	Bella Samson Gracias	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585749	51	SONG:AMBYACHI DANGALI OF FILM TUJHICH RE	2019	120	6	VIS/1/755/2019-MUM	3.18	0	2019-04-05 00:00:00	EZABELLA MUSIC & ENTERTAINMENT - THANE	Song	0	0	VIS/1/755/2019-MUM	106	110	0	N	Bella Samson Gracias	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585750	44	HAAL DA MARHAM (ROCK VERSION) - SANTOKH SINGH	2019	120	6	VIS/1/754/2019-MUM	3.41	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/754/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585751	84	MAHAK SILVER KHAJOOR	2019	120	6	VIS/1/753/2019-MUM	0.2	0	2019-04-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/753/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585752	44	KESARIYA BALAM PADHORO MARE DESH - ARUN DAGA	2019	120	6	VIS/1/752/2019-MUM	3.34	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/752/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585753	44	JHOOLAY LAL - KOMAL RIZVI	2019	120	6	VIS/1/751/2019-MUM	4.13	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/751/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585754	54	MERE JEHI	2019	120	6	VIS/1/750/2019-MUM	4.03	0	2019-04-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/750/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585755	44	SAIYAAN DIL MEIN - BHAVYA PANDIT & ROCHAK KOHLI	2019	120	6	VIS/1/749/2019-MUM	3.49	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/749/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585756	84	GULAB OIL	2019	120	6	VIS/1/748/2019-MUM	0.33	0	2019-04-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/748/2019-MUM	106	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585757	44	PROMO NO 1 2 ALBERT PINTO KO GUSSA KYUN AATA HAI?	2019	121	6	VIS/2/334/2019-MUM	0.41	0	2019-04-05 00:00:00	SOUMITRA RANADE PRODUCTION - THANE	Promos	0	0	VIS/2/334/2019-MUM	106	110	0	N	Soumitra Pandharinath Ranade	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585758	44	PM NARENDRA MODI ANKUR SALT	2019	120	6	VIS/1/747/2019-MUM	0.2	0	2019-04-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/747/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585759	51	SONG : MEE KOLI NO 1	2019	120	6	VIS/1/746/2019-MUM	5.03	0	2019-04-05 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/746/2019-MUM	106	110	0	N	Vijay Nikam	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585760	51	SONG : SUNDAY FUNDAY	2019	120	6	VIS/1/745/2019-MUM	2.59	0	2019-04-05 00:00:00	SACHIN DABHADE - PUNE	Song	0	0	VIS/1/745/2019-MUM	106	110	0	N	Sachin Dabhade	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585761	54	AKH LAR GAYI - SAI ZAHOOR & PRINCE GHUMAN	2019	120	6	VIS/1/744/2019-MUM	3.2	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/744/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585762	51	SONG : ANNA TU LAVLAS CHUNNA	2019	120	6	VIS/1/743/2019-MUM	3.34	0	2019-04-05 00:00:00	KINGDOM OF FILMS - THANE	Song	0	0	VIS/1/743/2019-MUM	106	110	0	N	Prasad Tarkar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585763	44	TVSPOT NO. 05: AVENGERS: ENDGAME - SONG "ROKE NA RUKE	2019	120	6	VIS/1/742/2019-MUM	2.48	0	2019-04-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/742/2019-MUM	106	110	0	N	MENINO BARRETTO	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585764	44	DUMA DUM MAST QALANDAR - ARUN DAGA	2019	120	6	VIS/1/741/2019-MUM	3.45	0	2019-04-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/741/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585765	82	PROMO NO. 01 TO 03 (SONG: "GULAAL E ISHQ") OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/740/2019-MUM	3.51	0	2019-04-05 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/740/2019-MUM	106	110	0	N	Satish Kaushik	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585766	54	SONG:-"LONG DRIVE"	2019	120	6	VIS/1/739/2019-MUM	3.33	0	2019-04-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/739/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585767	54	KAAFLA	2019	121	6	VIS/2/333/2019-MUM	3.52	0	2019-04-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/333/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585768	61	SONG : LIFE ON HIGHWAY	2019	120	6	VIS/1/738/2019-MUM	3.3	0	2019-04-05 00:00:00	RUGVED MAHAJAN - MUMBAI	Song	0	0	VIS/1/738/2019-MUM	106	110	0	N	Rugved Mahajan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585769	44	HAMARI BAA KASTURBA -PROMO	2019	120	6	VIS/1/737/2019-MUM	1.09	0	2019-04-05 00:00:00	M/S. ETERNAL MOTION PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/737/2019-MUM	106	110	0	N	Sachin Kaushik	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585770	61	THE REEF	2019	121	6	VFS/2/26/2019-MUM	71.45	0	2019-04-05 00:00:00	MICHAEL ROBERTSON /ANDREW TRAUCKI / REEF FILMS PTY LTD	Feature	0	0	VFS/2/26/2019-MUM	106	110	0	Y	Meera Sridharan	0	71.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585771	44	TRAILER NO 12 X MEN: DARK PHOENIX	2019	121	6	DFS/2/61/2019-MUM	2.35	0	2019-04-05 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/61/2019-MUM	384	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585772	53	PATAN 5 MALKANAGIR SITUATAION	2019	120	6	DIS/1/1795/2019-MUM	0.58	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1795/2019-MUM	384	110	0	N	DP JAIN	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585773	53	PATAN 3 KRUSHI	2019	120	6	DIS/1/1794/2019-MUM	1.17	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1794/2019-MUM	384	110	0	N	DP JAIN	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585774	53	PATAN 6 GUNDARAJ	2019	120	6	DIS/1/1793/2019-MUM	1.1	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1793/2019-MUM	384	110	0	N	DP JAIN	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585775	53	PATAN 4 CHITFUND CORRUPTION	2019	120	6	DIS/1/1792/2019-MUM	0.59	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1792/2019-MUM	384	110	0	N	DP JAIN	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585776	53	BJP WOMEN SAFETY	2019	120	6	DIS/1/1791/2019-MUM	0.53	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1791/2019-MUM	384	110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585777	53	PATAN 1 INDUSTRY DADAN	2019	120	6	DIS/1/1790/2019-MUM	0.53	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1790/2019-MUM	384	110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585778	53	BJP CRIME AGAINST WOMEN 	2019	120	6	DIS/1/1789/2019-MUM	0.43	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1789/2019-MUM	384	110	0	N	DP JAIN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585779	44	ELECTIONS ON MX PLAYER 2	2019	120	6	DIS/1/1788/2019-MUM	0.33	0	2019-04-05 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1788/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585780	53	BJP CHITFUND	2019	120	6	DIS/1/1787/2019-MUM	0.46	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1787/2019-MUM	384	110	0	N	DP JAIN	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585781	44	ELECTIONS ON MX PLAYER 1	2019	120	6	DIS/1/1786/2019-MUM	1.08	0	2019-04-05 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1786/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585782	54	INCOME TAX BELATED RETURN_9	2019	120	6	DIS/1/1785/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1785/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585783	58	INCOME TAX BELATED RETURN - 10	2019	120	6	DIS/1/1784/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1784/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585784	82	INCOME TAX BELATED RETURN\t- 8 	2019	120	6	DIS/1/1783/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1783/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585785	49	INCOME TAX BELATED RETURN\t- 6	2019	120	6	DIS/1/1782/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1782/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585786	51	INCOME TAX BELATED RETURN - 7	2019	120	6	DIS/1/1781/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1781/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585787	45	INCOME TAX BELATED RETURN\t- 5 	2019	120	6	DIS/1/1780/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1780/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585788	43	INCOME TAX BELATED RETURN\t- 4	2019	120	6	DIS/1/1779/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1779/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585789	42	INCOME TAX BELATED RETURN - 3	2019	120	6	DIS/1/1778/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1778/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585790	44	INCOME TAX BELATED RETURN_1	2019	120	6	DIS/1/1777/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1777/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585791	61	KAINIKKARA	2019	120	6	DIS/1/1776/2019-MUM	0.32	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1776/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585792	61	SMET	2019	120	6	DIS/1/1775/2019-MUM	0.18	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1775/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585793	285	GLIMPSE OF LIFE AT ANKUR	2019	120	6	DIS/1/1774/2019-MUM	0.59	0	2019-04-05 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/1774/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585794	82	M. R. KOTHARI	2019	120	6	DIS/1/1773/2019-MUM	0.33	0	2019-04-05 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1773/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585795	42	BYOMKESH SEASON 4	2019	120	6	DIS/1/1772/2019-MUM	0.28	0	2019-04-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1772/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585796	49	TATA STRUCTURA	2019	120	6	DIS/1/1771/2019-MUM	0.33	0	2019-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1771/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585797	53	BJP DRINKING WATER 	2019	120	6	DIS/1/1770/2019-MUM	0.43	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1770/2019-MUM	384	110	0	N	DP JAIN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585798	41	INCOME TAX BELATED RETURN\t- 2	2019	120	6	DIS/1/1769/2019-MUM	1.01	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1769/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585799	54	DUKH MERE	2019	120	7	VIS/1/259/2019-DEL	4.45	0	2019-04-05 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/259/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585800	54	MERE WALI SARDARNI	2019	120	7	VIS/1/258/2019-DEL	3.04	0	2019-04-05 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/258/2019-DEL	106	110	0	N	Rahul Bansal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585801	44	BHEEGI BHEEGI SE	2019	120	7	VIS/1/257/2019-DEL	3.35	0	2019-04-05 00:00:00	ANIL NARYANI - JAIPUR	Song	0	0	VIS/1/257/2019-DEL	106	110	0	N	Anil Naryani	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585802	54	YAAD	2019	120	7	VIS/1/256/2019-DEL	3.45	0	2019-04-05 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/256/2019-DEL	106	110	0	Y	Jasvirpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585803	54	HIGHJACK	2019	121	7	VIS/2/28/2019-DEL	2.4	0	2019-04-05 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/2/28/2019-DEL	106	110	0	Y	Arunjeet Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585804	54	RAMBO	2019	121	7	VIS/2/27/2019-DEL	3.01	0	2019-04-05 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/27/2019-DEL	106	110	0	Y	Kiratpal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585805	61	ADDRESS	2019	120	6	DIS/1/1768/2019-MUM	0.33	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1768/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585806	43	CHHOKARO GUJARATNO	2019	121	7	VIL/2/11/2019-DEL	128.54	0	2019-04-05 00:00:00	RISHI RAJ - CENTRAL	Feature	0	0	VIL/2/11/2019-DEL	106	109	0	Y	Rishi Raj	0	131.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585807	44	GREENFIBRE	2019	120	6	DIS/1/1767/2019-MUM	0.33	0	2019-04-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1767/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585808	59	TDP - YUVA NESTHAM	2019	120	6	DIS/1/1766/2019-MUM	1	0	2019-04-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1766/2019-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585809	51	PROMO NO.1 TO 5 OF EK HOTA PANI	2019	120	6	DIS/1/1765/2019-MUM	1.4	0	2019-04-05 00:00:00	V.P.WORLD MOVIES - THANE	Promos	0	0	DIS/1/1765/2019-MUM	384	110	0	N	Pravin Padmakar Bhujbal	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585810	44	NAGESH THEATRE	2019	121	7	VIL/2/10/2019-DEL	116.23	0	2019-04-05 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/10/2019-DEL	106	109	0	Y	Yogesh M	0	116.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585811	44	BIKE CHOR THE LOOT GANG	2019	121	7	VIL/2/9/2019-DEL	103.57	0	2019-04-05 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/9/2019-DEL	106	109	0	N	Yogesh M	0	103.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585812	51	TRAILER OF FILM H2O KAHANEE THEMBACHEE	2019	120	6	DIS/1/1764/2019-MUM	1	0	2019-04-05 00:00:00	G.S. FILM PRODUCTION - JALGAON	Trailer	0	0	DIS/1/1764/2019-MUM	384	110	0	N	Sunil Madanlal Zawar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585813	61	TRAILER NO 2 FREE SOLO	2019	120	6	DFS/1/75/2019-MUM	2.25	0	2019-04-05 00:00:00	ELIZABETH CHAI VASARHELYI,NATIONAL GEOGRAPHIC PARTNERS LCC	Trailer	0	0	DFS/1/75/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585814	42	THE SPEED 	2019	120	7	VFL/1/4/2019-DEL	152.25	0	2019-04-05 00:00:00	M/S MANSOON FILM/ ANANTA JALIL - MOGHBAZAR	Feature	0	0	VFL/1/4/2019-DEL	106	109	0	N	Amulya Pradhan	0	152.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585815	51	"TRAILER OF FILM RAMAI"	2019	120	6	DIS/1/1763/2019-MUM	1.25	0	2019-04-05 00:00:00	NEW MAITRI ENTERTAINMENT - SANGLI	Trailer	0	0	DIS/1/1763/2019-MUM	384	110	0	N	Pragati Pandurang Kharat	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585816	161	NEW INDIA	2019	120	7	DIS/1/98/2019-DEL	4.49	0	2019-04-05 00:00:00	V RAGHAVENDRAN - NORTH WEST	Educational	0	0	DIS/1/98/2019-DEL	384	110	0	N	V Raghavendran	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585817	61	TRAILER NO 1 FREE SOLO	2019	120	6	DFS/1/74/2019-MUM	1.03	0	2019-04-05 00:00:00	 ELIZABETH CHAI VASARHELYI,NATIONAL GEOGRAPHIC PARTNERS LCC	Trailer	0	0	DFS/1/74/2019-MUM	384	110	0	N	Jharna Rohra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585818	61	SONG: SAY YES SAY YES	2019	120	6	DIS/1/1762/2019-MUM	3.46	0	2019-04-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	DIS/1/1762/2019-MUM	384	110	0	N	Sachin Jagushte	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585819	42	THE GOLDEN MILE	2019	120	6	DIS/1/1761/2019-MUM	0.33	0	2019-04-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1761/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585820	42	THE GOLDEN MILE - 1	2019	120	6	DIS/1/1760/2019-MUM	1.03	0	2019-04-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1760/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585821	44	ACC GOLD WATERSHIELD	2019	120	6	DIS/1/1759/2019-MUM	0.23	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1759/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585822	44	MP GOVT CVIGIL APP	2019	120	6	DIS/1/1758/2019-MUM	1.03	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1758/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585823	49	PRISUNIC	2019	120	6	DIS/1/1757/2019-MUM	0.33	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1757/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585824	49	PATHANAMTHITTA MAHOLSAVAM	2019	120	6	DIS/1/1756/2019-MUM	0.33	0	2019-04-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1756/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585825	53	PATAN 10 BEROJAGAR	2019	120	6	DIS/1/1755/2019-MUM	1.5	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1755/2019-MUM	384	110	0	N	DP JAIN	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585826	53	PATAN 9 NARI SURAKSHYA N SISHU SAMASYA	2019	120	6	DIS/1/1754/2019-MUM	1.07	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1754/2019-MUM	384	110	0	N	DP JAIN	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585827	53	PATAN 8 SARKARI YOJANA	2019	120	6	DIS/1/1753/2019-MUM	0.48	0	2019-04-05 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1753/2019-MUM	384	110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585828	44	GUN PE DONE	2019	121	6	DIL/2/160/2019-MUM	116.06	0	2019-04-05 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Feature	0	0	DIL/2/160/2019-MUM	384	109	0	Y	Asif Gani Kazi	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585829	82	MOSADI	2019	120	3	DIL/1/41/2019-Che	129.04	0	2019-04-05 00:00:00	JAGATHEESAN KAVERI - (JCS MOVIESS), SALEM	Feature	0	0	DIL/1/41/2019-Che	384	109	0	Y	Jagatheesan Kaveri	0	129.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585830	45	SONG 03 KARI KOTU (DHASHARATH)	2019	121	4	VIS/2/6/2019-BAN	3.56	0	2019-04-05 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN(M/S M S R PRODUCTIONS)	Song	0	0	VIS/2/6/2019-BAN	106	110	0	N	Akshya Mahesh K	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585831	82	THAVAM	2019	120	3	DIL/1/40/2019-Che	154.27	0	2019-04-05 00:00:00	SHEIKMOHAMED SHAHULHAMEED - (AASHIF FILM INTERNATIONAL), PUDUKKOTTAI	Feature	0	0	DIL/1/40/2019-Che	384	109	0	Y	Sheikmohamed Shahulhameed	0	154.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585832	45	TRAILER (DHASHARATHA)	2019	121	4	DIS/2/33/2019-BAN	1.24	0	2019-04-05 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN(M/S M S R PRODUCTIONS)	Trailer	0	0	DIS/2/33/2019-BAN	384	110	0	N	Akshya Mahesh K	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585833	45	TEASER (DHASHARATHA) 	2019	121	4	DIS/2/32/2019-BAN	0.29	0	2019-04-05 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN(M/S M S R PRODUCTIONS)	Trailer	0	0	DIS/2/32/2019-BAN	384	110	0	N	Akshya Mahesh K	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585834	42	CIRCLE (REVISED)	2019	121	2	VIL/2/5/2019-KOL	115.59	0	2019-04-05 00:00:00	CHARUSILA FILMS	Feature	0	0	VIL/2/5/2019-KOL	106	109	0	N	Tanmoy Roy	0	115.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585835	44	THE 36TH CHAMBER OF SHAOLIN	2019	121	2	VFL/2/11/2019-KOL	113.11	0	2019-04-05 00:00:00	CELESTIAL FILMED ENTERTAINMENT LIMITED	Feature	0	0	VFL/2/11/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585836	44	THE MAGNIFICIENT RUFFIANS	2019	121	2	VFL/2/10/2019-KOL	100	0	2019-04-05 00:00:00	CELESTIAL PICTURES	Feature	0	0	VFL/2/10/2019-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585837	61	WILD LIFE	2019	121	6	VFL/2/156/2019-MUM	105.42	0	2019-04-05 00:00:00	: JAKE GYLLENHAAL, PAUL DANO,SONY PICTURES U.S.A.	Feature	0	0	VFL/2/156/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	105.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585838	161	MONKEY PRINCE	2019	120	2	DIL/1/41/2019-KOL	124.14	0	2019-04-05 00:00:00	KANCHAN MEDIA	Feature	0	0	DIL/1/41/2019-KOL	384	109	0	N	Kanchan Das	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585839	148	WEEKEND E SURJODAY	2019	120	2	DIL/1/40/2019-KOL	115.09	0	2019-04-05 00:00:00	WEST BENGAL DEMOCRATIC WRITERS ARTISTS ASSOCIATION	Feature	0	0	DIL/1/40/2019-KOL	384	109	0	N	Rajat Kumar Bandyopadhyay	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585840	42	JASHODA	2019	120	2	DIL/1/39/2019-KOL	126.37	0	2019-04-05 00:00:00	ARUN KUMAR ROY 	Feature	0	0	DIL/1/39/2019-KOL	384	109	0	N	Arun Kumar Roy	0	126.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585841	44	THE WRATH OF VAJRA	2019	121	6	VFL/2/155/2019-MUM	107.54	0	2019-04-05 00:00:00	HONG PANG / ATRIUM PRODUCTIONS KFT,	Feature	0	0	VFL/2/155/2019-MUM	106	109	0	Y	Rohini Datta	0	108.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585842	44	PROMO NO. 5 TO 7 : GUN PE DONE - DIALOGUE-GF-MGPD	2019	121	6	VIS/2/332/2019-MUM	1.09	0	2019-04-05 00:00:00	PIONEER FILMS & ENTERTAINMENT LLP - THANE	Promos	0	0	VIS/2/332/2019-MUM	106	110	0	Y	Asif Gani Kazi	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585843	44	PROMO NO. 02: STUDENT OF THE YEAR 2 - TRAILER FREEPLAY	2019	121	6	VIS/2/331/2019-MUM	2.53	0	2019-04-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/331/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585844	44	SONG NO. 3 MUKHDA VEKH KE FILM DE DE PYAAR DE	2019	121	6	VIS/2/330/2019-MUM	2.59	0	2019-04-05 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/330/2019-MUM	106	110	0	N	Luv Ranjan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585845	44	PROMO NO. 5 & 6: STUDENT OF THE YEAR 2	2019	120	6	VIS/1/736/2019-MUM	0.56	0	2019-04-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/736/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585846	44	PROMO NO.03 - STUDENT OF THE YEAR 2	2019	120	6	VIS/1/735/2019-MUM	1.03	0	2019-04-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/735/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585847	44	SONG - JA UD JA	2019	120	6	VIS/1/734/2019-MUM	3.1	0	2019-04-05 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/734/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585848	51	SONG : GONDHAL OF FILM WEDDING CHA SHINEMA	2019	120	6	VIS/1/733/2019-MUM	2.44	0	2019-04-05 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/733/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585849	54	SONG:-"BAZAAR BAND"	2019	121	6	VIS/2/329/2019-MUM	3.22	0	2019-04-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/329/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585850	105	MAKING_KESARI SET ON FIRE CAPSULE FINAL	2019	121	6	VIS/2/328/2019-MUM	3.02	0	2019-04-05 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Other	0	0	VIS/2/328/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585851	54	SONG - GAL KARKE 	2019	120	6	VIS/1/732/2019-MUM	2.5	0	2019-04-05 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/732/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585852	54	SOLO MUNDA	2019	120	6	VIS/1/731/2019-MUM	2.24	0	2019-04-05 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/731/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585853	58	TRAILER NO 12 X MEN: DARK PHOENIX	2019	120	6	DFS/1/73/2019-MUM	2.35	0	2019-04-05 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/73/2019-MUM	384	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585854	59	TRAILER NO 12 X MEN: DARK PHOENIX	2019	120	6	DFS/1/72/2019-MUM	2.35	0	2019-04-05 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/72/2019-MUM	384	110	0	N	Jharna Rohra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585855	51	UJWALA YOJNA	2019	120	6	DIS/1/1752/2019-MUM	1.14	0	2019-04-05 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/1752/2019-MUM	384	110	0	N	Hemant Dayanand Dhome	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585856	51	JAHIRAATBAJI	2019	120	6	DIS/1/1751/2019-MUM	0.44	0	2019-04-05 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/1751/2019-MUM	384	110	0	N	Hemant Dayanand Dhome	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585857	285	 YAMAHA MT 15	2019	120	6	DIS/1/1750/2019-MUM	0.33	0	2019-04-05 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1750/2019-MUM	384	110	0	N	Anand Kumar Roy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585858	285	YAMAHA MT 15	2019	120	6	DIS/1/1749/2019-MUM	1.03	0	2019-04-05 00:00:00	FULL MOON PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1749/2019-MUM	384	110	0	N	Anand Kumar Roy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585859	44	TRAILER NO. 1 - MODI JI KI BETI	2019	121	6	DIS/2/275/2019-MUM	2.3	0	2019-04-05 00:00:00	A E CREATIVES - GANDHINAGAR	Trailer	0	0	DIS/2/275/2019-MUM	384	110	0	N	Pushpinder Singh Chawla	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585860	266	KAAGAR TRAILER	2019	121	6	DIS/2/274/2019-MUM	2.4	0	2019-04-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/274/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585861	44	AVENGERS: ENDGAME - SONG "ROKE NA RUKE 	2019	120	6	DIS/1/1748/2019-MUM	2.48	0	2019-04-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Song	0	0	DIS/1/1748/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585862	61	TRAILER NO 2 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/71/2019-MUM	1.03	0	2019-04-05 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/71/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585863	61	TRAILER NO 1 THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/70/2019-MUM	1.23	0	2019-04-05 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/70/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585864	43	SHREE GURU LABHESHWAR DAIRY AND SWEET	2019	120	6	DIS/1/1747/2019-MUM	0.58	0	2019-04-05 00:00:00	EKTA FILM ENTERTAINMENT - SURAT	Advertisement	0	0	DIS/1/1747/2019-MUM	384	110	0	N	Himmatbhai B Ladumor	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585865	51	PROMOS 1-6 OF FILM H2O KAHANEE THEMBACHEE	2019	120	6	DIS/1/1746/2019-MUM	1.35	0	2019-04-05 00:00:00	G.S. FILM PRODUCTION - JALGAON	Promos	0	0	DIS/1/1746/2019-MUM	384	110	0	N	Sunil Madanlal Zawar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585866	49	COOL PLUS	2019	120	6	DIS/1/1745/2019-MUM	0.3	0	2019-04-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1745/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585867	53	FARMER	2019	120	6	DIS/1/1744/2019-MUM	0.4	0	2019-04-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1744/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585868	53	EDUCATION	2019	120	6	DIS/1/1743/2019-MUM	0.4	0	2019-04-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1743/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585869	49	OZONE ROOF	2019	120	6	DIS/1/1742/2019-MUM	0.43	0	2019-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1742/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585870	41	ITEM NO 4	2019	120	6	DIS/1/1741/2019-MUM	0.53	0	2019-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1741/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585871	41	ITEM NO 2	2019	120	6	DIS/1/1740/2019-MUM	1.34	0	2019-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1740/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585872	41	ITEM NO 3	2019	120	6	DIS/1/1739/2019-MUM	0.5	0	2019-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1739/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585873	41	ITEM NO 1	2019	120	6	DIS/1/1738/2019-MUM	1.1	0	2019-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1738/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585874	44	BANK OF BARODA	2019	120	6	DIS/1/1737/2019-MUM	0.13	0	2019-04-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1737/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585875	44	FUNDAAZ MARRIAGE	2019	120	6	DIS/1/1736/2019-MUM	0.23	0	2019-04-05 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1736/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585876	44	FUNDAAZ OFFICE 	2019	120	6	DIS/1/1735/2019-MUM	0.23	0	2019-04-05 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1735/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585877	44	ANNAPURNA GHEE	2019	120	6	DIS/1/1734/2019-MUM	1.03	0	2019-04-05 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1734/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585878	44	FUNDAAZ CHOR POLICE	2019	120	6	DIS/1/1733/2019-MUM	0.28	0	2019-04-05 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1733/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585879	61	VOLKSWAGEN 30 4 EVER CARE	2019	120	6	DIS/1/1732/2019-MUM	0.33	0	2019-04-05 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1732/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585880	61	GRAVE ENCOUNTERS-2	2019	121	3	VFL/2/21/2019-Che	91	0	2019-04-05 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY., LTD.	Feature	0	0	VFL/2/21/2019-Che	106	109	0	Y	Sundhar Viswanathan	0	91.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585881	59	HELLBOY	2019	122	3	DFL/3/2/2019-Che	123.13	0	2019-04-05 00:00:00	MILLENNIUM MEDIA , INC. 	Feature	0	0	DFL/3/2/2019-Che	384	109	0	N	HIREN K GOSAR	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585882	58	HELLBOY	2019	122	3	DFL/3/1/2019-Che	123.13	0	2019-04-05 00:00:00	 MILLENNIUM MEDIA , INC.	Feature	0	0	DFL/3/1/2019-Che	384	109	0	N	HIREN K GOSAR	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585883	58	SHAZAM!	2019	121	6	DFL/2/29/2019-MUM	131.42	0	2019-04-04 00:00:00	PETER SAFRAN, WARNER BROS. 	Feature	0	0	DFL/2/29/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585884	59	SHAZAM!	2019	121	6	DFL/2/28/2019-MUM	131.42	0	2019-04-04 00:00:00	PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/2/28/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585885	44	SHAZAM!	2019	121	6	DFL/2/27/2019-MUM	131.42	0	2019-04-04 00:00:00	PETER SAFRAN, WARNER BROS. 	Feature	0	0	DFL/2/27/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585886	82	HERMES	2019	120	6	DIS/1/1731/2019-MUM	0.33	0	2019-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1731/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585887	61	COTTONKING - JAYNAGAR	2019	120	6	DIS/1/1730/2019-MUM	0.25	0	2019-04-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1730/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585888	61	COTTONKING - GAURAV NAGAR	2019	120	6	DIS/1/1729/2019-MUM	0.25	0	2019-04-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1729/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585889	61	COTTONKING - GANDHI BAZAAR  	2019	120	6	DIS/1/1728/2019-MUM	0.25	0	2019-04-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1728/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585890	61	COTTONKING - BEML LAYOUT	2019	120	6	DIS/1/1727/2019-MUM	0.25	0	2019-04-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1727/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585891	59	STUDENT SURVEY	2019	120	6	DIS/1/1726/2019-MUM	0.3	0	2019-04-04 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1726/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585892	59	PRATHYEKA HODA	2019	120	6	DIS/1/1725/2019-MUM	0.3	0	2019-04-04 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1725/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585893	61	DENVER MAHESH BABU - ENG	2019	120	6	DIS/1/1724/2019-MUM	0.1	0	2019-04-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1724/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585894	59	DENVER MAHESH BABU - TEL	2019	120	6	DIS/1/1723/2019-MUM	0.1	0	2019-04-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1723/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585895	61	DENVER CLUB SRK - 30	2019	120	6	DIS/1/1722/2019-MUM	0.3	0	2019-04-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1722/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585896	59	PRASNISTHA	2019	121	8	DIL/2/41/2019-HYD	113.02	0	2019-04-04 00:00:00	PULUSU SATYANARAYANA REDDY - HYDERABAD(M/S JANAM ENTERTAINMENTS)	Feature	0	0	DIL/2/41/2019-HYD	384	109	0	Y	Pulusu Satyanarayana Reddy	0	113.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585897	59	JODI	2019	120	8	DIL/1/15/2019-HYD	136	0	2019-04-04 00:00:00	PADMAJA PATCHAVA - HYDERABAD(M/S. BHAVNA CREATIONS)	Feature	0	0	DIL/1/15/2019-HYD	384	109	0	N	Padmaja Patchava	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585898	45	SONG 04 BHOOMIGE ONDHE BANNU (DHASHARATHA)	2019	120	4	VIS/1/37/2019-BAN	3.1	0	2019-04-04 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN	Song	0	0	VIS/1/37/2019-BAN	106	110	0	N	Akshya Mahesh K	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585899	45	DHASHARATHA TITLE SONG (DHASHARATHA)	2019	120	4	VIS/1/36/2019-BAN	2.15	0	2019-04-04 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN	Song	0	0	VIS/1/36/2019-BAN	106	110	0	N	Akshya Mahesh K	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585900	45	 SONG 02 JAGAVA BELAGUVA (DHASHARATHA)	2019	120	4	VIS/1/35/2019-BAN	3.22	0	2019-04-04 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN	Song	0	0	VIS/1/35/2019-BAN	106	110	0	N	Akshya Mahesh K	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585901	45	SONG 01 LIFE IS BEAUTIFUL (DHASHARATHA)	2019	120	4	VIS/1/34/2019-BAN	3.4	0	2019-04-04 00:00:00	AKSHYA MAHESH K - BANGALORE URBAN	Song	0	0	VIS/1/34/2019-BAN	106	110	0	N	Akshya Mahesh K	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585902	54	FAMILY 420 ONCE AGAIN	2019	121	7	DIL/2/9/2019-DEL	124.4	0	2019-04-04 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Feature	0	0	DIL/2/9/2019-DEL	384	109	0	Y	Gurcharan Singh Dhaliwal	0	124.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585903	54	GANGSTAR VERSUS STATE	2019	121	7	DIL/2/8/2019-DEL	119.46	0	2019-04-04 00:00:00	KAPIL BATRA - MOHALI	Feature	0	0	DIL/2/8/2019-DEL	384	109	0	Y	Kapil Batra	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585904	44	DARLING	2019	120	1	VIL/1/9/2019-CUT	110.32	0	2019-04-04 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/9/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	110.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585905	53	TRAILER OF SELFISH DIL	2019	120	1	DIS/1/6/2019-CUT	1.55	0	2019-04-04 00:00:00	HEMANT KUMAR NAYAK - RAYAGADA(M/S PANCHABATI CINE CREATION)	Trailer	0	0	DIS/1/6/2019-CUT	384	110	0	N	Hemant Kumar Nayak	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585906	61	BEST FRIENDS VOLUME 2	2019	121	6	VFL/2/154/2019-MUM	92.23	0	2019-04-04 00:00:00	GREG SESTERO / LIONSGATE	Feature	0	0	VFL/2/154/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	92.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585907	58	PROMO 1 - AVALIN SABHAM	2019	121	6	VFS/2/25/2019-MUM	0.33	0	2019-04-04 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/25/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585908	59	PROMO 1 - RODINCHE MAHILA SAPAM	2019	121	6	VFS/2/24/2019-MUM	0.33	0	2019-04-04 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/24/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585909	44	TELEVISION TRAILER FREE PLAY NO 3 FILM DE DE PYAAR DE	2019	121	6	VIS/2/327/2019-MUM	2.46	0	2019-04-04 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	VIS/2/327/2019-MUM	106	110	0	N	Luv Ranjan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585910	54	PROMO NO. 01 TO 03 (SONG: "DAMN DAMN") - SUBAIG SINGH	2019	120	6	VIS/1/730/2019-MUM	4.45	0	2019-04-04 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/1/730/2019-MUM	106	110	0	N	RAHUL ZAR	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585911	105	MAKING KESARI ACTION CAPSULE PKG	2019	121	6	VIS/2/326/2019-MUM	3.15	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, AZURE ENTERTAINMENT - MUMBAI	Other	0	0	VIS/2/326/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585912	54	SONG: YAAR BANALE 	2019	120	6	VIS/1/729/2019-MUM	4.46	0	2019-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/729/2019-MUM	106	110	0	N	Bhushan Dua	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585913	54	PROMO NO. 1 TO 4 OF SONG: YAAR BANALE	2019	120	6	VIS/1/728/2019-MUM	1.15	0	2019-04-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/728/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585914	49	RATSASAN	2019	121	3	VIL/2/7/2019-Che	151.25	0	2019-04-04 00:00:00	VANITHA SHIRLEY - (TURMERIC MEDIA), CHENNAI	Feature	0	0	VIL/2/7/2019-Che	106	109	0	N	Vanitha Shirley	0	151.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585915	59	PROMO NO.04: AVENGERS: ENDGAME - FIGHT OF OUR LIFE (FRESH DUBBED)	2019	120	6	VFS/1/29/2019-MUM	0.33	0	2019-04-04 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/29/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585916	58	PROMO NO. 04: AVENGERS: ENDGAME - FIGHT OF OUR LIFE  (FRESH DUBBED)	2019	120	6	VFS/1/28/2019-MUM	0.33	0	2019-04-04 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/28/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585917	44	PM NARENDRA MODI - ATUL AUTO	2019	120	6	VIS/1/727/2019-MUM	0.2	0	2019-04-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/727/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585918	44	PROMO NO. 23 & 24 (SONG: "NAMO NAMO") OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/726/2019-MUM	1.15	0	2019-04-04 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/726/2019-MUM	106	110	0	N	Omung Kumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585919	44	PROMO NO. 30: KALANK - TRAILER FREEPLAY	2019	120	6	VIS/1/725/2019-MUM	1.55	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/725/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585920	44	PROMO NO. 26 TO 29:  KALANK - TRAILER CUTDOWN	2019	120	6	VIS/1/724/2019-MUM	2.47	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/724/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585921	44	SONG  EK NAZAR	2019	121	6	VIS/2/325/2019-MUM	4.19	0	2019-04-04 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/325/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585922	54	SONG  B 4 BHANGRA	2019	120	6	VIS/1/723/2019-MUM	3.12	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/723/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585923	44	SONG  DHOOP MEIN	2019	120	6	VIS/1/722/2019-MUM	3.14	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/722/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585924	44	SONG SARCASTIC SAIYYAN	2019	120	6	VIS/1/721/2019-MUM	3.29	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/721/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585925	54	SONG MERE NAINA	2019	120	6	VIS/1/720/2019-MUM	3.35	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/720/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585926	44	SONG ISHQ BARBADIYAN	2019	120	6	VIS/1/719/2019-MUM	3.4	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/719/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585927	44	SONG : EK DO 3	2019	121	6	VIS/2/324/2019-MUM	3.24	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/324/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585928	44	SONG TARSE YE NAINA	2019	120	6	VIS/1/718/2019-MUM	3.05	0	2019-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/718/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585929	44	PROMO NO. 1,2,3,4 & 5 OF THE FILM SAVDHAN EK ADBHUT KAHAANI	2019	121	6	VIS/2/323/2019-MUM	2.1	0	2019-04-04 00:00:00	N.C.G. ENTERTAINMENT - RAIGAD	Promos	0	0	VIS/2/323/2019-MUM	106	110	0	N	Nilkanth Chimaji Gaikwad	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585930	61	MAKING AVENGERS: ENDGAME_WE LOST	2019	120	6	VFS/1/27/2019-MUM	1.56	0	2019-04-04 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/27/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585931	84	KALANK BIKAJI BHUJIA	2019	120	6	VIS/1/717/2019-MUM	0.33	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/717/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585932	84	KALANK - EMAMI DOUBLEBULL CEMENT	2019	120	6	VIS/1/716/2019-MUM	0.28	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/716/2019-MUM	106	110	0	N	Jharna Rohra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585933	84	KALANK EMAMI DOUBLEBULL CEMENT.	2019	120	6	VIS/1/715/2019-MUM	0.23	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/715/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585934	84	KALANK  LUX COZI	2019	120	6	VIS/1/714/2019-MUM	0.18	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/714/2019-MUM	106	110	0	N	Jharna Rohra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585935	49	ST. ANTONYS INSTITUTE OF ENGINEERING	2019	120	6	DIS/1/1721/2019-MUM	0.42	0	2019-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1721/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585936	59	REXONA SOAP - REXONA SOAP UGADI 	2019	120	6	DIS/1/1720/2019-MUM	0.23	0	2019-04-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1720/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585937	44	TULSI RICEBRAN OIL 	2019	120	6	DIS/1/1719/2019-MUM	0.1	0	2019-04-04 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1719/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585938	61	DENVER CLUB SRK - 10	2019	120	6	DIS/1/1718/2019-MUM	0.1	0	2019-04-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1718/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585939	61	DENVER CLUB SRK - 20	2019	120	6	DIS/1/1717/2019-MUM	0.2	0	2019-04-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1717/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585940	44	ZEE NEWS	2019	120	6	DIS/1/1716/2019-MUM	0.3	0	2019-04-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1716/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585941	43	PROMO NO 1 & 2 OF FILM KACHINDO	2019	121	6	DIS/2/273/2019-MUM	0.4	0	2019-04-04 00:00:00	PINK PURPLE PRODUCTION - MUMBAI 	Promos	0	0	DIS/2/273/2019-MUM	384	110	0	N	Urvish V Parikh	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585942	61	RDDHI DESIGN.	2019	120	6	DIS/1/1715/2019-MUM	0.33	0	2019-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1715/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585943	61	LE MARITIME	2019	120	6	DIS/1/1714/2019-MUM	0.33	0	2019-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1714/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585944	61	CHILDREN ACADEMY SCHOOL	2019	120	6	DIS/1/1713/2019-MUM	0.4	0	2019-04-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1713/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585945	42	NRO RAAHAT RAJA 	2019	120	6	DIS/1/1712/2019-MUM	1.03	0	2019-04-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1712/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585946	61	ALLEN SOLLY WOMENSWEAR TWENTY	2019	120	6	DIS/1/1711/2019-MUM	0.23	0	2019-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1711/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585947	61	ALLEN SOLLY WOMENSWEAR THIRTY	2019	120	6	DIS/1/1710/2019-MUM	0.33	0	2019-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1710/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585948	61	ALLEN SOLLY WOMENSWEAR FORTY 	2019	120	6	DIS/1/1709/2019-MUM	0.43	0	2019-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1709/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585949	61	AMSTRAD AC	2019	120	6	DIS/1/1708/2019-MUM	0.45	0	2019-04-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1708/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585950	84	FROOTI GULLIVER     	2019	120	6	DIS/1/1707/2019-MUM	0.13	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1707/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585951	84	APPY SALMAN   	2019	120	6	DIS/1/1706/2019-MUM	0.13	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1706/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585952	41	FORTUNE SOYA BADI "SAINA"	2019	120	6	DIS/1/1705/2019-MUM	0.33	0	2019-04-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1705/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585953	61	SONY PICTURES SPORTS NETWORK _ WHERE ELSE MRP   	2019	120	6	DIS/1/1704/2019-MUM	0.33	0	2019-04-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1704/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585954	61	DORA AND THE LOST CITY OF GOLD TRAILER A	2019	120	6	DFS/1/69/2019-MUM	2.2	0	2019-04-04 00:00:00	KRISTIN BURR,PARAMOUNT PICTURES	Trailer	0	0	DFS/1/69/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585955	59	REXONA SOAP - REXONA SOAP MOV REV	2019	120	6	DIS/1/1703/2019-MUM	0.18	0	2019-04-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1703/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585956	49	LOGIC V2	2019	120	6	DIS/1/1702/2019-MUM	0.33	0	2019-04-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1702/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585957	49	LOGIC	2019	120	6	DIS/1/1701/2019-MUM	0.33	0	2019-04-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1701/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585958	42	 ACROPOLIS	2019	120	6	DIS/1/1700/2019-MUM	0.45	0	2019-04-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1700/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585959	49	VERTICLE FRAMES.	2019	120	6	DIS/1/1699/2019-MUM	1.03	0	2019-04-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1699/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585960	61	BRM CENTRAL SCHOOL	2019	120	6	DIS/1/1698/2019-MUM	1.03	0	2019-04-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1698/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585961	49	LOGIC V3	2019	120	6	DIS/1/1697/2019-MUM	0.33	0	2019-04-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1697/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585962	61	UNIVERSITY OF CANBERRA	2019	120	6	DIS/1/1696/2019-MUM	0.23	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1696/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585963	84	FROOTI GULLIVER 	2019	120	6	DIS/1/1695/2019-MUM	0.18	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1695/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585964	84	FROOTI AIR BALLOON 	2019	120	6	DIS/1/1694/2019-MUM	0.18	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1694/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585965	84	FROOTI LOVESTORY 	2019	120	6	DIS/1/1693/2019-MUM	0.18	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1693/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585966	84	APPY SALMAN    	2019	120	6	DIS/1/1692/2019-MUM	0.18	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1692/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585967	161	STUDENT OF THE YEAR 2_V2	2019	120	6	DIS/1/1691/2019-MUM	3	0	2019-04-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/1691/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585968	84	FROOTI CRICKET   	2019	120	6	DIS/1/1690/2019-MUM	0.18	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1690/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585969	61	TRAILER OF : MASTER Z : THE IP MAN LEGACY	2019	121	6	DFS/2/60/2019-MUM	1.35	0	2019-04-04 00:00:00	 STARBRIGHT COMMUNICATIONS LIMITED 	Trailer	0	0	DFS/2/60/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585970	44	TRAILER OF FILM BETIYON KI BALLE BALLE  	2019	120	6	DIS/1/1689/2019-MUM	1	0	2019-04-04 00:00:00	G NEE ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/1689/2019-MUM	384	110	0	N	Jitendra Sukhlal Rathod	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585971	51	TRAILER : MIRANDA HOUSE	2019	120	6	DIS/1/1688/2019-MUM	0.33	0	2019-04-04 00:00:00	IRIS PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/1688/2019-MUM	384	110	0	N	Vidyadhar Pathare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585972	54	DREAM USA	2019	120	7	DIL/1/14/2019-DEL	110.16	0	2019-04-04 00:00:00	DHARMINDER CHANDAN - HOSHIARPUR	Feature	0	0	DIL/1/14/2019-DEL	384	109	0	Y	Dharminder Chandan	0	110.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585973	61	SWIGGY DRESS UP 	2019	120	6	DIS/1/1687/2019-MUM	0.33	0	2019-04-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1687/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585974	49	MANJOORANS	2019	120	6	DIS/1/1686/2019-MUM	0.33	0	2019-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1686/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585975	61	SWIGGY BATTERIES 	2019	120	6	DIS/1/1685/2019-MUM	0.38	0	2019-04-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1685/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585976	84	SWIGGY ALL PACKED UP 	2019	120	6	DIS/1/1684/2019-MUM	0.33	0	2019-04-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1684/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585977	61	STOCKHOLDING CORP OF INDIA LTD E STAMPING	2019	120	6	DIS/1/1683/2019-MUM	0.33	0	2019-04-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1683/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585978	61	ADAMAS UNIVERSITY	2019	120	6	DIS/1/1682/2019-MUM	0.23	0	2019-04-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1682/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585979	84	FROOTI AIR BALLOON	2019	120	6	DIS/1/1681/2019-MUM	0.13	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1681/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585980	61	FABRIC SPA   	2019	120	6	DIS/1/1680/2019-MUM	0.13	0	2019-04-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1680/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585981	84	FROOTI LOVESTORY	2019	120	6	DIS/1/1679/2019-MUM	0.13	0	2019-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1679/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585982	61	TURKISH AIRLINES 	2019	120	6	DIS/1/1678/2019-MUM	0.33	0	2019-04-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1678/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585983	44	SUDHIR MEMORIAL INSTITUTE  	2019	120	6	DIS/1/1677/2019-MUM	0.33	0	2019-04-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1677/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585984	283	MAJILI	2019	121	8	DIL/2/40/2019-HYD	154	0	2019-04-03 00:00:00	SAHU GARAPATI - HYDERABAD(SHINE SCREENS), PEDDI HARISH - PRAKASAM(SHINE SCREENS)	Feature	0	0	DIL/2/40/2019-HYD	384	109	0	Y	Sahu Garapati	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585985	59	TRAILER OF "KS 100"	2019	121	8	DIS/2/27/2019-HYD	1.2	0	2019-04-03 00:00:00	KRISHNA VENKAT RAMREDDY - HYDERABAD(CHANDRA SHEKARA MOVIES)	Trailer	0	0	DIS/2/27/2019-HYD	384	110	0	Y	Krishna Venkat Ramreddy	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585986	61	THE PRIME MINISTER	2019	120	3	DFL/1/4/2019-Che	117.28	0	2019-04-03 00:00:00	THE WORKS INTERNATIONAL SALES LIMITED - LONDON	Feature	0	0	DFL/1/4/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	117.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585987	84	KALANK EMAMI DOUBLEBULL CEMENT	2019	120	6	DIS/1/1676/2019-MUM	0.23	0	2019-04-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1676/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585988	45	TRAILER OF THE FILM VIRUPAA	2019	120	4	DIS/1/82/2019-BAN	3	0	2019-04-03 00:00:00	DAFNEY NEETHU DSOUZA - DAKSHIN KANNAD	Trailer	0	0	DIS/1/82/2019-BAN	384	110	0	N	Dafney Neethu Dsouza	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585989	45	TRAILER OF THE FILM AADI LAKSHMI PURANA	2019	120	4	DIS/1/81/2019-BAN	1.41	0	2019-04-03 00:00:00	T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/81/2019-BAN	384	110	0	N	T N VENKATESH	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585990	84	KALANK - EMAMI DOUBLEBULL CEMENT..	2019	120	6	DIS/1/1675/2019-MUM	0.28	0	2019-04-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1675/2019-MUM	384	110	0	N	Jharna Rohra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585991	45	TRAILER OF THE FILM " THRAYAMBAKAM "	2019	120	4	DIS/1/80/2019-BAN	1.41	0	2019-04-03 00:00:00	SPHURTI S SHIRASHYAD - BIJAPUR	Trailer	0	0	DIS/1/80/2019-BAN	384	110	0	N	Sphurti S Shirashyad	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585992	45	TRAILER OF THE FILM RATNAMANJARI	2019	121	4	DIS/2/31/2019-BAN	1.25	0	2019-04-03 00:00:00	SOMASHEKAR SANDEEP KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/31/2019-BAN	384	110	0	N	Somashekar Sandeep Kumar	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585993	61	G D GOENKA PUBLIC  SCHOOL	2019	120	6	DIS/1/1674/2019-MUM	0.35	0	2019-04-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1674/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585994	61	WONDERLA	2019	120	6	DIS/1/1673/2019-MUM	0.3	0	2019-04-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1673/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585995	45	SONG 01MARETU HOHITHE NANNAYA HAJARI (AMAR)	2019	120	4	VIS/1/33/2019-BAN	4.48	0	2019-04-03 00:00:00	N SANDESH - MYSORE	Song	0	0	VIS/1/33/2019-BAN	106	110	0	N	N Sandesh	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585996	84	FROOTI CRICKET	2019	120	6	DIS/1/1672/2019-MUM	0.13	0	2019-04-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1672/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585997	58	ORU POI KATHAI	2019	122	3	DIL/3/5/2019-Che	112.44	0	2019-04-03 00:00:00	BALAKUMARAN SIVAKALATHY - (M/S SREE KANDHAN FILMS), CHENNAI	Feature	0	0	DIL/3/5/2019-Che	384	109	0	Y	Balakumaran Sivakalathy	0	112.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585998	58	TRIPLE THREAT TAMIL	2019	121	6	DFS/2/59/2019-MUM	1.09	0	2019-04-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - ULTIMO	Trailer	0	0	DFS/2/59/2019-MUM	384	110	0	N	Sundhar Viswanathan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
585999	58	WATCHMAN' - TV PROMO 4	2019	120	3	VIS/1/196/2019-Che	0.13	0	2019-04-03 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/196/2019-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586000	44	TRIPLE THREAT HINDI	2019	121	6	DFS/2/58/2019-MUM	1.09	0	2019-04-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - ULTIMO	Trailer	0	0	DFS/2/58/2019-MUM	384	110	0	N	Sundhar Viswanathan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586001	58	.WATCHMAN - TV PROMO 3	2019	120	3	VIS/1/195/2019-Che	0.13	0	2019-04-03 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/195/2019-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586002	59	TRIPLE THREAT TELUGU	2019	121	6	DFS/2/57/2019-MUM	1.09	0	2019-04-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - ULTIMO	Trailer	0	0	DFS/2/57/2019-MUM	384	110	0	N	Sundhar Viswanathan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586003	58	"WATCHMAN "- TV PROMO 2	2019	120	3	VIS/1/194/2019-Che	0.13	0	2019-04-03 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/194/2019-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586004	58	WATCHMAN - TV PROMO 1	2019	120	3	VIS/1/193/2019-Che	0.13	0	2019-04-03 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/193/2019-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586005	58	SRI MEENAAKSHI CAFE TIRUPATTUR	2019	120	3	DIS/1/265/2019-Che	0.56	0	2019-04-03 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/265/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586006	58	THE BLOOMINGDALE	2019	120	3	DIS/1/264/2019-Che	0.23	0	2019-04-03 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/264/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586007	58	SPECTRUM LIFE SCHOOL	2019	120	3	DIS/1/263/2019-Che	0.36	0	2019-04-03 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/263/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586008	82	DEVARATTAM	2019	121	3	DIL/2/33/2019-Che	134.08	0	2019-04-03 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/2/33/2019-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	134.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586009	61	BOOST RTD LAUNCH 	2019	120	6	DIS/1/1671/2019-MUM	0.13	0	2019-04-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1671/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586010	61	LOREAL GLOSSY HAIR COLOUR - DEEPIKA 	2019	120	6	DIS/1/1670/2019-MUM	0.13	0	2019-04-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1670/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586011	61	LOREAL JOY OF COLOURING - DP 	2019	120	6	DIS/1/1669/2019-MUM	0.28	0	2019-04-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1669/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586012	44	CHOUSAR FIRANGI	2019	121	6	DIL/2/159/2019-MUM	102	0	2019-04-03 00:00:00	GAYATRI MOTION PICTURES - JABALPUR	Feature	0	0	DIL/2/159/2019-MUM	384	109	0	Y	Siddharth N Yadav	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586013	44	CHICKEN CURRY LAW!	2019	122	6	DIL/3/35/2019-MUM	126.57	0	2019-04-03 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Feature	0	0	DIL/3/35/2019-MUM	384	109	0	Y	Umashankar Keshav Nambi	0	126.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586014	59	RODINCHE MAHILA SAPAM	2019	122	6	DFL/3/17/2019-MUM	93.15	0	2019-04-03 00:00:00	GARY DAUBERMAN, EMILE GLADSTONE, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/17/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586015	54	MANJE BISTRE 2	2019	121	6	DIL/2/158/2019-MUM	125	0	2019-04-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Feature	0	0	DIL/2/158/2019-MUM	384	109	0	N	Rupinder Singh Grewal	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586016	44	AUDI WALI.	2019	121	6	VIS/2/322/2019-MUM	3.13	0	2019-04-03 00:00:00	DASHARATH SABLE - AHEMADNAGAR	Song	0	0	VIS/2/322/2019-MUM	106	110	0	N	Dasharath Sable	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586017	44	THUGS OF AMRICA	2019	121	1	VIL/2/9/2019-CUT	112.45	0	2019-04-03 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/9/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	112.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586018	53	SELFISH DIL	2019	120	1	DIL/1/7/2019-CUT	139.02	0	2019-04-03 00:00:00	HEMANT KUMAR NAYAK - RAYAGADA(M/S PANCHABATI CINE CREATION)	Feature	0	0	DIL/1/7/2019-CUT	384	109	0	Y	Hemant Kumar Nayak	0	139.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586019	59	TRAILER F : AVENGERS: ENDGAME - REFLECTIONS APRIL	2019	120	6	DFS/1/68/2019-MUM	2.3	0	2019-04-03 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/68/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586020	58	AVENGER : ENDGAME _WHAT EVER HAPPENS	2019	120	6	DFS/1/67/2019-MUM	0.33	0	2019-04-03 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/67/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586021	59	AVENGERS: ENDGAME - WHAT EVER HAPPENS	2019	120	6	DFS/1/66/2019-MUM	0.33	0	2019-04-03 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/66/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586022	61	KARAMATI COAT	2019	120	6	DIL/1/67/2019-MUM	90.29	0	2019-04-03 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/67/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586023	54	SONG  ATM	2019	120	6	VIS/1/713/2019-MUM	3.21	0	2019-04-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/713/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586024	61	FILLER : BOHEMIAN RHAPSODY	2019	120	6	VFS/1/26/2019-MUM	10.55	0	2019-04-03 00:00:00	20TH CENTURY FOX TELEVISION	Promos	0	0	VFS/1/26/2019-MUM	106	110	0	N	Subhash Suresh	0	10.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586025	44	PROMO NO.1 & 2 OF SONG:-â€œMAIN GAIR HUIâ€	2019	120	6	VIS/1/712/2019-MUM	3.39	0	2019-04-03 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/712/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586026	61	FILLER NO.04 : AVENGERS -  INFINITY WAR	2019	120	6	VFS/1/25/2019-MUM	16.4	0	2019-04-03 00:00:00	UTV SOFTWARE COMMUNICATIONS	Promos	0	0	VFS/1/25/2019-MUM	106	110	0	N	Subhash Suresh	0	16.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586027	105	MAKING KESARI PREPARING FOR BATTLE	2019	121	6	VIS/2/320/2019-MUM	3.07	0	2019-04-03 00:00:00	AZURE ENTERTAINMENT - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/2/320/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586028	271	SPIELBERG	2019	120	6	VFL/1/33/2019-MUM	142.03	0	2019-04-03 00:00:00	SUSAN LACY /JESSICA LEVIN /HBO PACIFIC PARTNERS	Other	0	0	VFL/1/33/2019-MUM	106	109	0	N	Subhash Suresh	0	142.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586029	271	HOVER	2019	121	6	VFL/2/153/2019-MUM	82.55	0	2019-04-03 00:00:00	CLAIRE SKOWRONEK / TRAVIS STEVENS / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/153/2019-MUM	106	109	0	N	Sajith Pillai	0	82.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586030	44	SAMMAN BY SAHIL	2019	120	6	VIS/1/711/2019-MUM	5.23	0	2019-04-03 00:00:00	MAZHAR RASULBHAI KURESHI - RAJKOT	Other	0	0	VIS/1/711/2019-MUM	106	110	0	N	Mazhar Rasulbhai Kureshi	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586031	282	GUPTAGAMINI	2019	122	4	DIL/3/10/2019-BAN	143.38	0	2019-04-03 00:00:00	SURYANARAYANA PANJAJE - RAMANAGARAM	Feature	0	0	DIL/3/10/2019-BAN	384	109	0	N	Suryanarayana Panjaje	0	143.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586032	59	TRAILER OF "HIPPI"	2019	121	8	DIS/2/26/2019-HYD	1	0	2019-04-02 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Trailer	0	0	DIS/2/26/2019-HYD	384	110	0	Y	S Thanu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586033	59	"PREMAKATHACHITRAM-2(BACK TO FEAR)	2019	121	8	DIL/2/39/2019-HYD	136.15	0	2019-04-02 00:00:00	REPAKA SUDARSHAN REDDY - HYDERABAD(R P A CREATIONS)	Feature	0	0	DIL/2/39/2019-HYD	384	109	0	Y	Repaka Sudarshan Reddy	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586034	59	PROMOS 11 TO 16 OF "VOTER (HERO OF THE NATION)"	2019	120	8	VIS/1/22/2019-HYD	2.03	0	2019-04-02 00:00:00	PUDHOTASUDHEERKUMAR PUDHOTAMARAIAH - HYDERABAD (AP)(RAMAREELS)	Promos	0	0	VIS/1/22/2019-HYD	106	110	0	Y	Pudhotasudheerkumar Pudhotamaraiah	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586035	61	ELIMINATORS	2019	121	3	VFL/2/20/2019-Che	96	0	2019-04-02 00:00:00	GEM ENTERTAINMENT KFT.	Feature	0	0	VFL/2/20/2019-Che	106	109	0	Y	Sundhar Viswanathan	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586036	82	KALAAM 2020	2019	120	3	DIS/1/262/2019-Che	30.09	0	2019-04-02 00:00:00	MURUGAN VELU - CHENNAI	Other	0	0	DIS/1/262/2019-Che	384	110	0	N	Murugan Velu	0	30.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586037	51	BARDO	2019	121	6	DIL/2/157/2019-MUM	125.39	0	2019-04-02 00:00:00	RITU FILMS CUT LLP - MUMBAI 	Feature	0	0	DIL/2/157/2019-MUM	384	109	0	Y	Rutuja Ramesh Gaikwad	0	126.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586038	45	SHADOW	2019	121	4	DIL/2/67/2019-BAN	116.55	0	2019-04-02 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - BANGALORE URBAN	Feature	0	0	DIL/2/67/2019-BAN	384	109	0	Y	Chigurupati Sriranga Chakravarthy	0	116.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586039	58	KEE (PROMO 6)	2019	120	3	VIS/1/192/2019-Che	0.13	0	2019-04-02 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - (GLOBAL INFOTAINMENT PVT LTD), TIRUNELVELI	Promos	0	0	VIS/1/192/2019-Che	106	110	0	N	Michaelrayappan Siluvaianthony	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586040	58	KEE (PROMO 4)	2019	120	3	VIS/1/191/2019-Che	0.13	0	2019-04-02 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - (GLOBAL INFOTAINMENT PVT LTD), TIRUNELVELI	Promos	0	0	VIS/1/191/2019-Che	106	110	0	N	Michaelrayappan Siluvaianthony	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586041	51	TU JAVALI YE NA	2019	120	6	VIS/1/710/2019-MUM	3.47	0	2019-04-02 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Song	0	0	VIS/1/710/2019-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586042	58	KEE (PROMO 3)	2019	120	3	VIS/1/190/2019-Che	0.13	0	2019-04-02 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - (GLOBAL INFOTAINMENT PVT LTD), TIRUNELVELI	Promos	0	0	VIS/1/190/2019-Che	106	110	0	N	Michaelrayappan Siluvaianthony	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586043	44	SONG: TUMHE APNA / CHAND CHHUPA OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/709/2019-MUM	4.17	0	2019-04-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/709/2019-MUM	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586044	44	SONG: SANAM RE / PHIR MOHABBAT OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/708/2019-MUM	5.16	0	2019-04-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/708/2019-MUM	106	110	0	N	Bhushan Dua	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586045	58	KEE (PROMO 2)	2019	120	3	VIS/1/189/2019-Che	0.13	0	2019-04-02 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - (GLOBAL INFOTAINMENT PVT LTD), TIRUNELVELI	Promos	0	0	VIS/1/189/2019-Che	106	110	0	N	Michaelrayappan Siluvaianthony	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586046	59	KAKSHA ON NH42	2019	122	4	DIL/3/9/2019-BAN	101.13	0	2019-04-02 00:00:00	BASHEERMOHAMMED KITHARMOHIDEEN - KANCHIPURAM	Feature	0	0	DIL/3/9/2019-BAN	384	109	0	N	Basheermohammed Kitharmohideen	0	101.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586047	84	KALANK BIKAJI BHUJIA.	2019	120	6	DIS/1/1668/2019-MUM	0.33	0	2019-04-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1668/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586048	61	MY DREAMS VER:01	2019	121	3	DIS/2/24/2019-Che	0.33	0	2019-04-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/2/24/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586049	84	KALANK - LUX COZI	2019	120	6	DIS/1/1667/2019-MUM	0.18	0	2019-04-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1667/2019-MUM	384	110	0	N	Jharna Rohra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586050	59	HERO DESTINI SOCHO DO KADAM AAGEY	2019	120	6	DIS/1/1666/2019-MUM	0.33	0	2019-04-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1666/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586051	58	JAIGURU JEWELLERS	2019	120	3	DIS/1/261/2019-Che	1.03	0	2019-04-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/261/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586052	61	GOLDEN SLUMBER 	2019	121	6	VFL/2/152/2019-MUM	106.2	0	2019-04-02 00:00:00	CJ E&M CORPORATION 	Feature	0	0	VFL/2/152/2019-MUM	106	109	0	N	HIREN K GOSAR	0	106.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586053	58	 VIBHUSHA	2019	120	3	DIS/1/260/2019-Che	0.23	0	2019-04-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/260/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586054	58	DEVI  2  - DIGITAL TEASER 1	2019	120	3	DIS/1/259/2019-Che	0.5	0	2019-04-02 00:00:00	ISHARIKGANESH ISARIVELAN - KANCHIPURAM(M/S G.V.FILMS LTD)	Trailer	0	0	DIS/1/259/2019-Che	384	110	0	N	Isharikganesh Isarivelan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586055	51	BAALAA	2019	120	6	DIL/1/66/2019-MUM	129.04	0	2019-04-02 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/1/66/2019-MUM	384	109	0	Y	Rakesh Singh	0	131.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586056	64	DULHAN HUM LE JAYENGE	2019	121	6	DIL/2/156/2019-MUM	168.28	0	2019-04-02 00:00:00	MAA ENTERTAINMENT COMPANY - THANE	Feature	0	0	DIL/2/156/2019-MUM	384	109	0	Y	Rajesh Raja Gupta	0	168.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586057	58	 MINISTER WHITE	2019	120	3	DIS/1/258/2019-Che	0.23	0	2019-04-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE)	Advertisement	0	0	DIS/1/258/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586058	58	VAALZHDHUKIRAEN	2019	120	3	DIL/1/39/2019-Che	100.05	0	2019-04-02 00:00:00	SUBBIRAMANI PERIYARAMAN - (MM CINEMAS), KARUR	Feature	0	0	DIL/1/39/2019-Che	384	109	0	Y	Subbiramani Periyaraman	0	100.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586059	44	MARUDHAR EXPRESS.	2019	121	6	DIL/2/155/2019-MUM	114.08	0	2019-04-02 00:00:00	RAYWINGS EDU PRIVATE LTD - MUMBAI	Feature	0	0	DIL/2/155/2019-MUM	384	109	0	Y	Raj Kushwaha	0	112.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586060	58	ZHAGARAM - DIGITAL TRAILER - 1.	2019	120	3	DIS/1/257/2019-Che	1.5	0	2019-04-02 00:00:00	KATHIRESAN KRISHNAN - (M/S KATHEER FILMS), VIRUDHUNAGAR	Trailer	0	0	DIS/1/257/2019-Che	384	110	0	N	Kathiresan Krishnan	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586061	61	JURASSIC GALAXY 	2019	121	6	DFL/2/26/2019-MUM	76.48	0	2019-04-02 00:00:00	DUAL VISIONS	Feature	0	0	DFL/2/26/2019-MUM	384	109	0	N	Sushilkumar Agrawal	0	76.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586062	58	ECI AWARENESS - FOLK SONG 1	2019	120	3	DIS/1/256/2019-Che	2	0	2019-04-02 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/256/2019-Che	384	110	0	N	Sridhar V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586063	58	ECI AWARENESS - LINGUSAMY	2019	120	3	DIS/1/255/2019-Che	1.07	0	2019-04-02 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/255/2019-Che	384	110	0	N	Sridhar V	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586064	58	ECI AWARENESS - VOTER AWARENESS SONG -MYSSKIN	2019	120	3	DIS/1/254/2019-Che	2	0	2019-04-02 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/254/2019-Che	384	110	0	N	Sridhar V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586065	61	 YOU WERE NEVER REALLY HERE	2019	121	6	VFL/2/151/2019-MUM	86.39	0	2019-04-02 00:00:00	ROSA ATTAB PASCAL CAUCHETEUX LYNNE RAMSAY GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/151/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586066	84	APPY SALMAN  	2019	120	6	DIS/1/1665/2019-MUM	0.33	0	2019-04-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1665/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586067	282	MOOKAVISMITHA	2019	120	4	DIL/1/23/2019-BAN	131.23	0	2019-04-02 00:00:00	GURUDUTT S - BANGALORE URBAN	Feature	0	0	DIL/1/23/2019-BAN	384	109	0	N	Gurudutt S	0	131.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586068	282	NIGHT OUT	2019	121	4	DIL/2/66/2019-BAN	116.35	0	2019-04-02 00:00:00	NAVEEN BK KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/66/2019-BAN	384	109	0	N	Naveen Bk Kumar	0	116.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586069	161	ROMEO AKBAR WALTER	2019	121	6	DIL/2/154/2019-MUM	144.3	0	2019-04-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, VA FILM COMPANY - MUMBAI, KYTA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/154/2019-MUM	384	109	0	Y	Vanessa Walia	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586070	64	 CHANNA JOR GARAM 	2019	121	6	VIL/2/145/2019-MUM	131.42	0	2019-04-02 00:00:00	SRK MEDIA ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/145/2019-MUM	106	109	0	Y	Roshan Kumar Singh	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586071	61	SUPERFAST	2019	121	6	VFL/2/150/2019-MUM	96.01	0	2019-04-02 00:00:00	JASON FRIEDBERG / PETER SAFRAN /AARON SELTZER / FILM & TV HOUSE LIMITED	Feature	0	0	VFL/2/150/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	96.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586072	44	NAGAVALLI THE REVENGE	2019	122	6	VIL/3/4/2019-MUM	121.01	0	2019-04-02 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/3/4/2019-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	121.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586073	51	SONG : KOLIWADA JHINGLA.	2019	120	6	VIS/1/707/2019-MUM	3.43	0	2019-04-02 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/707/2019-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586074	49	MADHURARAJA (TRAILER)	2019	121	5	DIS/2/8/2019-THI	1.46	0	2019-04-02 00:00:00	NELSON IPE M - THRISSUR(NELSON IPE CINEMAS)	Trailer	0	0	DIS/2/8/2019-THI	384	110	0	N	Nelson Ipe M	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586075	58	GANGS OF MADRAS ("RETTA JADA"- VIDEO SONG 3)	2019	121	3	VIS/2/16/2019-Che	1.39	0	2019-04-02 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Song	0	0	VIS/2/16/2019-Che	106	110	0	Y	Vijayakumar Chandrasekaran	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586076	61	GRAVE ENCOUNTERS-1	2019	121	3	VFL/2/19/2019-Che	88.56	0	2019-04-02 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY., LTD.	Feature	0	0	VFL/2/19/2019-Che	106	109	0	N	Sundhar Viswanathan	0	88.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586077	61	JANANI'S JULIET	2019	120	7	VIS/1/255/2019-DEL	52.48	0	2019-04-02 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/255/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	52.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586078	54	SONG "CHI CHI"   	2019	121	6	VIS/2/318/2019-MUM	2.33	0	2019-04-02 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/318/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586079	44	TELEVISION TRAILER FREE PLAY NO 4 FILM DE DE PYAAR DE	2019	120	6	VIS/1/706/2019-MUM	2.57	0	2019-04-02 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	VIS/1/706/2019-MUM	106	110	0	N	Luv Ranjan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586080	58	TRAILER NO.2 OF THE FILM ROCKY THE REVENGE	2019	121	6	DIS/2/272/2019-MUM	1.3	0	2019-04-02 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI 	Trailer	0	0	DIS/2/272/2019-MUM	384	110	0	N	K C Bokadia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586081	44	TRAILER NO.01:  STUDENT OF THE YEAR 2	2019	121	6	DIS/2/271/2019-MUM	3	0	2019-04-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/271/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586082	54	SONG:-"WALLPAPER"	2019	120	6	VIS/1/705/2019-MUM	3.34	0	2019-04-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/705/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586083	54	PROMO NO.1 & 2 OF SONG:-â€œMAAR CHADAPPAâ€ 	2019	121	6	VIS/2/317/2019-MUM	3.33	0	2019-04-02 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/317/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586084	44	SONG  YE KAISI BHEED HAI	2019	121	6	VIS/2/316/2019-MUM	2.46	0	2019-04-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/316/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586085	51	TULA PAHUN FASLO	2019	120	6	VIS/1/704/2019-MUM	3.15	0	2019-04-02 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/704/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586086	44	PROMO NO N0.01: STUDENT OF THE YEAR 2	2019	120	6	VIS/1/703/2019-MUM	3	0	2019-04-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/703/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586087	54	SONG:-â€œSAAKâ€ OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	VIS/1/702/2019-MUM	3.2	0	2019-04-02 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/702/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586088	44	SONG: GALLIYAN / DIL MEIN HO OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/701/2019-MUM	5.46	0	2019-04-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/701/2019-MUM	106	110	0	N	Bhushan Dua	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586089	44	PROMO NO. 3 & 4 : MODI - JOURNEY OF A COMMON MAN	2019	120	6	VIS/1/700/2019-MUM	2.36	0	2019-04-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/700/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586090	59	PROMOS 1 - 9 OF "MAJILI"	2019	121	8	VIS/2/8/2019-HYD	2.13	0	2019-04-01 00:00:00	PEDDI HARISH - PRAKASAM(SHINE SCREENS), SAHU GARAPATI - HYDERABAD(SHINE SCREENS)	Promos	0	0	VIS/2/8/2019-HYD	106	110	0	N	Sahu Garapati	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586091	61	" VIPASYAA THE SCHOOL "	2019	120	8	DIS/1/40/2019-HYD	0.35	0	2019-04-01 00:00:00	PRASAD BANDARU - NALGONDA(VIDYARANYA EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/40/2019-HYD	384	110	0	N	Prasad Bandaru	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586092	59	" VIPASYAA THE SCHOOL "	2019	120	8	DIS/1/39/2019-HYD	1.16	0	2019-04-01 00:00:00	PRASAD BANDARU - NALGONDA(VIDYARANYA EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/39/2019-HYD	384	110	0	N	Prasad Bandaru	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586093	61	 24 HOURS TO LIVE	2019	121	6	VFL/2/149/2019-MUM	90.1	0	2019-04-01 00:00:00	ITALIA FILM CO MARK GAO BASIL IWANYK GREGORY OUANHON	Feature	0	0	VFL/2/149/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586094	44	YEH MERA REVENGE	2019	121	6	DIL/2/153/2019-MUM	130.49	0	2019-04-01 00:00:00	BHAIRAV - AASHISH - MUMBAI	Feature	0	0	DIL/2/153/2019-MUM	384	109	0	Y	Champalal P Jain	0	133.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586095	61	DRAGGED ACROSS CONCRETE	2019	122	6	DFL/3/16/2019-MUM	158.15	0	2019-04-01 00:00:00	SEFTON FINCHAM JACK HELLER KEITH KJARVAL GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/16/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	158.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586096	51	AASUDGATH	2019	121	6	DIL/2/152/2019-MUM	144.04	0	2019-04-01 00:00:00	VIKTOJI FILMS - SATARA	Feature	0	0	DIL/2/152/2019-MUM	384	109	0	Y	Sudhir Gulabrao Pawar	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586097	51	KATIBANDHA	2019	120	6	DIL/1/65/2019-MUM	159.37	0	2019-04-01 00:00:00	KHUSHI PRODUCTION - NASHIK	Feature	0	0	DIL/1/65/2019-MUM	384	109	0	Y	Sharad Chintaman Jadhav	0	159.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586098	64	SAIYAAN JI DAGABAAZ	2019	121	6	DIL/2/151/2019-MUM	156.13	0	2019-04-01 00:00:00	INNOVATIVE IDEA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/151/2019-MUM	384	109	0	Y	Rajesh Radheylal Gupta	0	156.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586099	82	KALAVANI 2	2019	120	3	DIL/1/38/2019-Che	140.48	0	2019-04-01 00:00:00	SARKUNAM ANNAMALAI - (VARMANS PRODUCTIONS), THANJAVUR	Feature	0	0	DIL/1/38/2019-Che	384	109	0	Y	Sarkunam Annamalai	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586100	82	NEEYA-2	2019	120	3	DIL/1/37/2019-Che	124.51	0	2019-04-01 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Feature	0	0	DIL/1/37/2019-Che	384	109	0	Y	Sridhar Arunachalam	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586101	58	KANNI RASI	2019	120	3	DIL/1/36/2019-Che	132.3	0	2019-04-01 00:00:00	SHAMEEM IBRAHIM PICHAI - (KING MOVIE MAKERS), TIRUNELVELI	Feature	0	0	DIL/1/36/2019-Che	384	109	0	Y	Shameem Ibrahim Pichai	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586102	49	MAARI-2	2019	121	3	DIL/2/32/2019-Che	147.58	0	2019-04-01 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	DIL/2/32/2019-Che	384	109	0	Y	Dhanush Kasthooriraja	0	147.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586103	271	SUPER TROOPERS 2	2019	121	6	VFL/2/148/2019-MUM	88.13	0	2019-04-01 00:00:00	RICHARD PERELLO / 20 CENTURY FOX INTERNATIONAL, INC	Feature	0	0	VFL/2/148/2019-MUM	106	109	0	Y	Subhash Suresh	0	88.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586104	61	MAHABALI BAL GANESH  (ANIMATION)	2019	120	6	VIL/1/38/2019-MUM	75.39	0	2019-04-01 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/38/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586105	42	THE ANGRY BIRDS MOVIE 	2019	121	6	VFL/2/147/2019-MUM	98	0	2019-04-01 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES U.S.A.	Feature	0	0	VFL/2/147/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586106	44	LOVE KE LIYE	2019	121	6	VIL/2/144/2019-MUM	115.28	0	2019-04-01 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/144/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	118.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586107	44	JATT & JULIET	2019	121	6	VIL/2/143/2019-MUM	137.47	0	2019-04-01 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/143/2019-MUM	106	109	0	N	Dilip Ramesh Jain	0	137.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586108	61	INSIDE LLEWYN DAVIS	2019	121	6	VFL/2/146/2019-MUM	103.15	0	2019-04-01 00:00:00	ETHAN COEN / JOEL COEN / STUDIOCANAL	Feature	0	0	VFL/2/146/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586109	61	THE WAY WAY BACK	2019	121	6	VFL/2/145/2019-MUM	101.37	0	2019-04-01 00:00:00	TOM RICE / KEVIN J WALSH / WWB SP LLC	Feature	0	0	VFL/2/145/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	101.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586110	58	TRAILER NO. 1 OF THE FILM ROCKY THE REVENGE	2019	121	6	DIS/2/270/2019-MUM	1	0	2019-04-01 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI	Trailer	0	0	DIS/2/270/2019-MUM	384	110	0	N	K C Bokadia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586111	42	THE AMAZING SPIDERMAN 	2019	121	2	VFL/2/9/2019-KOL	132	0	2019-04-01 00:00:00	AVI ARAD, LAURA ZISKIN, , SONY PICTURES U.S.A.	Feature	0	0	VFL/2/9/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586112	42	SPIDERMAN 3	2019	121	2	VFL/2/8/2019-KOL	140	0	2019-04-01 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES USA	Feature	0	0	VFL/2/8/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586113	54	SONG:-â€œNAINA NAALâ€ OF FILM:-â€œMANJE BISTRE 2â€	2019	120	6	VIS/1/699/2019-MUM	3.16	0	2019-04-01 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/699/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586114	42	SPIDERMAN	2019	120	2	VFL/1/5/2019-KOL	121.53	0	2019-04-01 00:00:00	LAURA ZISKIN, IAN BRYCE, SONY PICTURES USA	Feature	0	0	VFL/1/5/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	121.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586115	51	SONG PROMO NO 9, 10, 11, & 12 OF FILM - BAALAA	2019	120	6	VIS/1/698/2019-MUM	2	0	2019-04-01 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/698/2019-MUM	106	110	0	N	Rakesh Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586116	51	SONG - SAVARE NA MAN VEDE	2019	120	6	VIS/1/697/2019-MUM	4.05	0	2019-04-01 00:00:00	LALITA PAWAR PRODUCTION FILM ART & DISTRIBUTION - THANE	Song	0	0	VIS/1/697/2019-MUM	106	110	0	N	Sameer Pawar	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586117	51	DEVA TULA NARAL FODAL	2019	120	6	VIS/1/696/2019-MUM	3.57	0	2019-04-01 00:00:00	ADV.B.R.G.FILMS AND ENTERTAINMENT PRODUCTION HOUSE - AHEMADNAGAR	Song	0	0	VIS/1/696/2019-MUM	106	110	0	N	Bhaurao Radhakisan Gandole	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586118	42	"2012"	2019	121	2	VFL/2/7/2019-KOL	158	0	2019-04-01 00:00:00	HARALD KLOSER , MARK GORDON , SONY PICTURES USA	Feature	0	0	VFL/2/7/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586119	44	PROMO NO. 19 TO 21 (DIALOGUES) OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/695/2019-MUM	0.4	0	2019-04-01 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/695/2019-MUM	106	110	0	N	Omung Kumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586120	59	LUCIFER	2019	121	5	DIL/2/11/2019-THI	173.56	0	2019-04-01 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/2/11/2019-THI	384	109	0	N	Malekudy Joseph Antony	0	173.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586121	42	COME BACK	2019	121	2	DIS/2/7/2019-KOL	18.2	0	2019-04-01 00:00:00	DEBABRATA SEN 	Feature	0	0	DIS/2/7/2019-KOL	384	110	0	N	Debabrata Sen	0	18.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586122	161	TRAILER NO.01: KALANK	2019	120	6	DIS/1/1664/2019-MUM	2.15	0	2019-04-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1664/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586123	61	KORA FOR MEN 2..	2019	120	6	DIS/1/1663/2019-MUM	0.3	0	2019-04-01 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/1663/2019-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586124	61	KORA FOR MEN 1	2019	120	6	DIS/1/1662/2019-MUM	0.3	0	2019-04-01 00:00:00	EXCELMEDIANETWORKS - MUMBAI 	Advertisement	0	0	DIS/1/1662/2019-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586125	42	OBOSESHER GOLPO	2019	120	2	DIS/1/85/2019-KOL	29.18	0	2019-04-01 00:00:00	ANANJAN MAJUMDAR 	Other	0	0	DIS/1/85/2019-KOL	384	110	0	N	Ananjan Majumdar	0	29.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586126	82	MOTION	2019	120	6	DIS/1/1661/2019-MUM	0.33	0	2019-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1661/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586127	49	LG SHOPPE	2019	120	6	DIS/1/1660/2019-MUM	0.3	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1660/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586128	44	GAIL PIPE GAS	2019	120	6	DIS/1/1659/2019-MUM	0.1	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1659/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586129	45	LALITHAA JEWELLERY GENERAL - KAN	2019	120	6	DIS/1/1658/2019-MUM	0.45	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1658/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586130	61	LONGRA	2019	120	2	DIS/1/84/2019-KOL	26.36	0	2019-04-01 00:00:00	PUBLIC SERVICE BROADCASTING TRUST	Other	0	0	DIS/1/84/2019-KOL	384	110	0	N	Sankhajit Biswas	0	26.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586131	45	LALITHAA JEWELLERY DIAMOND - KAN	2019	120	6	DIS/1/1657/2019-MUM	0.1	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1657/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586132	105	GREATMEN INTERNATIONAL SCHOOL SAGAR	2019	120	6	DIS/1/1656/2019-MUM	1.27	0	2019-04-01 00:00:00	ORANGE HORSE ENTERTAINMENT - SAGAR	Advertisement	0	0	DIS/1/1656/2019-MUM	384	110	0	N	Imran A Khan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586133	42	AMMI (MAA)	2019	120	2	DIS/1/83/2019-KOL	5.34	0	2019-04-01 00:00:00	RAJ SARKAR	Other	0	0	DIS/1/83/2019-KOL	384	110	0	N	Raj Sarkar	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586134	61	COTTONKING 	2019	120	6	DIS/1/1655/2019-MUM	0.23	0	2019-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1655/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586135	44	CHANDNI I LOVE YOU(PROMO NO. 1)	2019	120	2	DIS/1/82/2019-KOL	2.2	0	2019-04-01 00:00:00	MOHAMMED ASHRAF ALI 	Trailer	0	0	DIS/1/82/2019-KOL	384	110	0	N	Mohammed Ashraf Ali	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586136	42	TRAILER OF TUI AMAR RANI	2019	120	2	DIS/1/81/2019-KOL	2.03	0	2019-04-01 00:00:00	PIJUSH CHANDRA SAHA 	Trailer	0	0	DIS/1/81/2019-KOL	384	110	0	N	Pijush Chandra Saha	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586137	285	THE SEYCHELLES  ISLANDS (ANOTHER WORLD)	2019	120	6	DIS/1/1654/2019-MUM	0.33	0	2019-04-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1654/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586138	84	XIAOMI JUNGLE SAFARI (KISKA BAJA)	2019	120	6	DIS/1/1653/2019-MUM	0.38	0	2019-04-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1653/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586139	51	DIALOGUE PROMO NO 1 TO 4 KAAGAR	2019	120	6	DIS/1/1652/2019-MUM	1.2	0	2019-04-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1652/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586140	61	DYSON AIRWRAP BEAUTY  SIXTY 	2019	120	6	DIS/1/1651/2019-MUM	1.03	0	2019-04-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1651/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586141	44	PHONE PE UPI â€“ NO RECHARGE 	2019	120	6	DIS/1/1650/2019-MUM	0.33	0	2019-04-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1650/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586142	148	TRAILER OF BASU PORIBAR	2019	120	2	DIS/1/80/2019-KOL	2.36	0	2019-04-01 00:00:00	M/S. VIGNESH FILMS	Trailer	0	0	DIS/1/80/2019-KOL	384	110	0	N	Rakesh Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586143	54	TAMANNA	2019	120	7	VIS/1/254/2019-DEL	3.27	0	2019-04-01 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/254/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586144	54	JATTI DI PASAND	2019	120	7	VIS/1/253/2019-DEL	3.47	0	2019-04-01 00:00:00	VIKRANT KAMBOJ - SIRSA	Song	0	0	VIS/1/253/2019-DEL	106	110	0	N	Vikrant Kamboj	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586145	54	FLIGHT MODE	2019	120	7	VIS/1/252/2019-DEL	3.08	0	2019-04-01 00:00:00	GURPREET SINGH - KAPURTHALA	Song	0	0	VIS/1/252/2019-DEL	106	110	0	N	Gurpreet Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586146	54	GHAINT JATTI	2019	120	7	VIS/1/251/2019-DEL	3.32	0	2019-04-01 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/251/2019-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586147	148	TRAILER OF BASU PORIBAR (TRAILER -2)	2019	120	2	DIS/1/79/2019-KOL	1.38	0	2019-04-01 00:00:00	M/S. VIGNESH FILMS	Trailer	0	0	DIS/1/79/2019-KOL	384	110	0	N	Rakesh Singh	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586148	54	SONG - LALKARE	2019	120	7	VIS/1/250/2019-DEL	3.31	0	2019-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/250/2019-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586149	54	TERE AALI SARDARNI	2019	120	7	VIS/1/249/2019-DEL	2.56	0	2019-04-01 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/249/2019-DEL	106	110	0	N	Pinkesh Deveda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586150	42	WRONG NUMBER	2019	121	2	DIL/2/13/2019-KOL	127.46	0	2019-04-01 00:00:00	SWASTIKA FILM PRODUCTION	Feature	0	0	DIL/2/13/2019-KOL	384	109	0	N	Joydev Samadder	0	127.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586151	54	FAAHE DI LOD	2019	120	7	VIS/1/248/2019-DEL	4.35	0	2019-04-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/248/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586152	54	GOLDEN DAANG	2019	120	7	VIS/1/247/2019-DEL	3.25	0	2019-04-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/247/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586153	44	CHANDNI I LOVE YOU	2019	121	2	DIL/2/12/2019-KOL	110.23	0	2019-04-01 00:00:00	MOHAMMED ASHRAF ALI 	Feature	0	0	DIL/2/12/2019-KOL	384	109	0	Y	Mohammed Ashraf Ali	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586154	61	MASTER PREP	2019	120	7	DIS/1/97/2019-DEL	0.35	0	2019-04-01 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/97/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586155	49	SUN STAR	2019	120	6	DIS/1/1649/2019-MUM	1.03	0	2019-04-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1649/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586156	45	LALITHAA JEWELLERY CHIT - KAN	2019	120	6	DIS/1/1648/2019-MUM	0.2	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1648/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586157	64	THEATRICAL TRAILER NO.2 FILM SAIYAAN JI DAGABAAZ	2019	121	6	DIS/2/269/2019-MUM	3.59	0	2019-04-01 00:00:00	INNOVATIVE IDEA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/269/2019-MUM	384	110	0	N	Rajesh Radheylal Gupta	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586158	61	HUAWEI P30 PRO COUPLE FILM 	2019	120	6	DIS/1/1647/2019-MUM	0.33	0	2019-04-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1647/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586159	44	METRO LAUNDRY	2019	120	6	DIS/1/1646/2019-MUM	0.2	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1646/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586160	49	SWISS GARDENS	2019	120	6	DIS/1/1645/2019-MUM	0.3	0	2019-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1645/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586161	61	NORTH REPUBLIC.	2019	120	6	DIS/1/1644/2019-MUM	1.23	0	2019-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1644/2019-MUM	384	110	0	Y	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586162	271	SHAZAM!	2019	121	6	DFL/2/25/2019-MUM	131.42	0	2019-04-01 00:00:00	PETER SAFRAN,  WARNER BROS. 	Feature	0	0	DFL/2/25/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586163	49	OP 160/18 KAKSHI :  AMMINIPILLAI	2019	121	5	VIS/2/1/2019-THI	5.33	0	2019-04-01 00:00:00	RIJU MATHEW RAJAN - PATHANAMTHITTA(ZARAH FILMS (ZRF))	Other	0	0	VIS/2/1/2019-THI	106	110	0	N	Riju Mathew Rajan	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586164	44	KAVAN	2019	120	1	DIL/1/6/2019-CUT	147.52	0	2019-04-01 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	DIL/1/6/2019-CUT	384	109	0	N	ULKA MANISH SHAH	0	147.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586165	58	RUSITHUPPAR EN ANBAI	2019	121	3	DIL/2/31/2019-Che	132.15	0	2019-04-01 00:00:00	UVANI FERNANDO - (HOLY FIRE FILMS), THOOTHUKUDI	Feature	0	0	DIL/2/31/2019-Che	384	109	0	Y	Uvani Fernando	0	133.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586166	58	.GANGS OF MADRAS - "MALAI MALARUDHADA" VIDEO SONG 2	2019	121	3	VIS/2/15/2019-Che	4.19	0	2019-04-01 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Song	0	0	VIS/2/15/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586167	82	"SIRUN" DIGITAL TRAILER 	2019	121	3	DIS/2/23/2019-Che	1.55	0	2019-04-01 00:00:00	RAJARAJESH ARUNACHALAM - (VINZ PRODUCTIONS), KANCHIPURAM	Trailer	0	0	DIS/2/23/2019-Che	384	110	0	Y	Rajarajesh Arunachalam	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586168	82	PUNYATHGITTIRU	2019	121	4	DIL/2/65/2019-BAN	127.07	0	2019-04-01 00:00:00	SATHYANARAYANA MANNE - BANGALORE URBAN	Feature	0	0	DIL/2/65/2019-BAN	384	109	0	Y	Sathyanarayana Manne	0	127.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586169	45	GARUDAKSHA	2019	121	4	DIL/2/64/2019-BAN	127.28	0	2019-04-01 00:00:00	S NARASIMHA MURTHY - BANGALORE URBAN	Feature	0	0	DIL/2/64/2019-BAN	384	109	0	Y	S Narasimha Murthy	0	127.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586170	54	DATT	2019	121	6	VIS/2/315/2019-MUM	2.54	0	2019-04-01 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/315/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586171	44	TRAILER NO 2 FOR TELEVISION FILM DE DE PYAAR DE.	2019	121	6	VIS/2/314/2019-MUM	3.02	0	2019-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Trailer	0	0	VIS/2/314/2019-MUM	106	110	0	N	Luv Ranjan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586172	44	TRAILER NO. 1 FOR TELEVISION FILM DE DE PYAAR DE	2019	121	6	VIS/2/313/2019-MUM	1.03	0	2019-04-01 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	VIS/2/313/2019-MUM	106	110	0	N	Luv Ranjan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586173	44	PAYTM ROMEO AKBAR WALTER 	2019	120	6	DIS/1/1643/2019-MUM	0.38	0	2019-04-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1643/2019-MUM	384	110	0	Y	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586174	44	HE MAGIC DUO VAMPIRE 	2019	121	6	DIS/2/300/2019-MUM	0.23	0	2019-04-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/300/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586175	51	DIALOGUE PROMO NO 5 & 6 KAAGAR	2019	121	6	DIS/2/299/2019-MUM	0.4	0	2019-04-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/299/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586176	58	TRAILER F1: ANNABELLE COMES HOME	2019	122	6	DFS/3/8/2019-MUM	2.3	0	2019-04-12 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/8/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586177	59	TRAILER F1: ANNABELLE COMES HOME	2019	122	6	DFS/3/7/2019-MUM	2.3	0	2019-04-12 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/7/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586178	44	TRAILER F1 - ANNABELLE COMES HOME	2019	122	6	DFS/3/6/2019-MUM	2.3	0	2019-04-12 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/6/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586179	44	CLEAR AND PRESENT DANGER 	2019	121	6	VFL/2/175/2019-MUM	141.16	0	2019-04-12 00:00:00	MACE NEUFELD  / ROBERT REHME  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/175/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	141.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586180	44	FLIGHT 	2019	121	6	VFL/2/174/2019-MUM	126.1	0	2019-04-12 00:00:00	WALTER F. PARKES / LAURIE MACDONALD / PARAMOUNT PICTURES	Feature	0	0	VFL/2/174/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586181	54	TRAILER NO.1 OF FILM:-â€œDIL DIYAN GALLANâ€	2019	121	6	DIS/2/298/2019-MUM	2.54	0	2019-04-12 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/298/2019-MUM	384	110	0	N	Balvinder Singh Kohli	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586182	51	EK HOTA PANI	2019	121	6	DIL/2/169/2019-MUM	115.2	0	2019-04-12 00:00:00	V.P.WORLD MOVIES - THANE	Feature	0	0	DIL/2/169/2019-MUM	384	109	0	Y	Pravin Padmakar Bhujbal	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586183	64	TRAILER OF JAI VEERU	2019	122	6	DIS/3/30/2019-MUM	4.1	0	2019-04-12 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD. - THANE	Trailer	0	0	DIS/3/30/2019-MUM	384	110	0	Y	Nasir Jamal	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586184	58	TRAILER ALADDIN - TRUST	2019	120	6	DFS/1/83/2019-MUM	1.03	0	2019-04-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/83/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586185	44	HE MAGIC DUO CLASSROOM 	2019	120	6	DIS/1/1975/2019-MUM	0.23	0	2019-04-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1975/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586186	58	KANCHANA - 3 ( TV TRAILER 2 )	2019	121	3	VIS/2/26/2019-Che	1.05	0	2019-04-12 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Trailer	0	0	VIS/2/26/2019-Che	106	110	0	N	Lawrance Rayappan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586187	44	HE MAGIC DUO CANTEEN 	2019	120	6	DIS/1/1974/2019-MUM	0.23	0	2019-04-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1974/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586188	61	KFC PLAYING 11 	2019	120	6	DIS/1/1973/2019-MUM	0.13	0	2019-04-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1973/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586189	58	KANCHANA - 3 ( VIDEO PROMO 5 )	2019	121	3	VIS/2/25/2019-Che	0.28	0	2019-04-12 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/2/25/2019-Che	106	110	0	N	Lawrance Rayappan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586190	44	MEGLOW	2019	120	6	DIS/1/1972/2019-MUM	1.08	0	2019-04-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1972/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586191	44	LOREAL PARIS EXTRAORDINARY CLAY TWENTY 	2019	120	6	DIS/1/1971/2019-MUM	0.23	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1971/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586192	49	 MRF VAPOCURE PAINTS	2019	120	3	DIS/1/298/2019-Che	0.33	0	2019-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/298/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586193	42	ANJALIS CARE	2019	120	6	DIS/1/1970/2019-MUM	0.13	0	2019-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1970/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586194	58	 SEEMATTI	2019	120	3	DIS/1/297/2019-Che	0.53	0	2019-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/297/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586195	58	AVENGERS: ENDGAME - SONG "ROKE NA RUKE	2019	121	6	DIS/2/297/2019-MUM	1.03	0	2019-04-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Song	0	0	DIS/2/297/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586196	59	AVENGERS: ENDGAME - ROKE NA RUKE	2019	121	6	DIS/2/296/2019-MUM	2.5	0	2019-04-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Song	0	0	DIS/2/296/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586197	58	 MAHARAJA	2019	120	3	DIS/1/296/2019-Che	0.53	0	2019-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/296/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586198	82	TRAILER NO. 1 OF THE FILM MAHU KUNWARA TAHU KUNWARI	2019	121	6	DIS/2/295/2019-MUM	2.56	0	2019-04-12 00:00:00	SJS MOTION PICTURES LLP - RAIPUR	Trailer	0	0	DIS/2/295/2019-MUM	384	110	0	N	Rakesh Kumar Daswani	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586199	84	BADSHAH SET THE ROADS ON FIRE	2019	121	6	DIS/2/294/2019-MUM	2.33	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/294/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586200	58	S M CAR	2019	120	3	DIS/1/295/2019-Che	0.34	0	2019-04-12 00:00:00	SUBRAMANI APPACHI GOUNDAR - (S M CAR PRIVATE LTD), SALEM	Advertisement	0	0	DIS/1/295/2019-Che	384	110	0	N	Subramani Appachi Goundar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586201	58	OVOP TEASER	2019	120	6	DIS/1/1969/2019-MUM	3.26	0	2019-04-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1969/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586202	58	ECI AWARENESS - KALAIYARASAN	2019	120	3	DIS/1/294/2019-Che	0.32	0	2019-04-12 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/294/2019-Che	384	110	0	N	Sridhar V	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586203	58	OVOP REVEAL	2019	120	6	DIS/1/1968/2019-MUM	3.21	0	2019-04-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1968/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586204	82	RELIANCE JEWELS APURVAM	2019	120	6	DIS/1/1967/2019-MUM	0.33	0	2019-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1967/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586205	49	KHADI BHAVAN	2019	120	6	DIS/1/1966/2019-MUM	0.43	0	2019-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1966/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586206	58	AVENGERS: ENDGAME - ROKE NA RUKE	2019	121	6	DIS/2/293/2019-MUM	2.5	0	2019-04-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Song	0	0	DIS/2/293/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586207	44	ESPN CRICINFO RICK	2019	121	6	DIS/2/292/2019-MUM	0.23	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/292/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586208	84	PE CSK 999 	2019	120	6	DIS/1/1965/2019-MUM	0.33	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1965/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586209	61	FOREVER 21 â€“ DONâ€™T WANNA GO NOW 	2019	120	6	DIS/1/1964/2019-MUM	0.38	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1964/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586210	58	NIPPON PAINT HYDROSHIELD 	2019	120	6	DIS/1/1963/2019-MUM	0.18	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1963/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586211	58	NIPPON PAINT WEATHERBOND 	2019	120	6	DIS/1/1962/2019-MUM	0.18	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1962/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586212	58	NIPPON PAINT SPOTLES 	2019	120	6	DIS/1/1961/2019-MUM	0.18	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1961/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586213	61	CADBURY HAZELNUT FINAL 	2019	120	6	DIS/1/1960/2019-MUM	0.13	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1960/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586214	61	DECCAN CYCLOTHON	2019	120	6	DIS/1/1959/2019-MUM	0.23	0	2019-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1959/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586215	44	KRISHNA WATER PARK	2019	120	6	DIS/1/1958/2019-MUM	0.13	0	2019-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1958/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586216	51	NAAGIN DANCE SONG PROMO KAAGAR	2019	120	6	DIS/1/1957/2019-MUM	0.2	0	2019-04-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1957/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586217	51	LAGLIYA GODI TUJHI SONG PROMO KAAGAR	2019	120	6	DIS/1/1956/2019-MUM	0.2	0	2019-04-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1956/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586218	54	TRAILER NO.2 OF FILM:-â€œDIL DIYAN GALLANâ€ 	2019	120	6	DIS/1/1955/2019-MUM	1.3	0	2019-04-12 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1955/2019-MUM	384	110	0	N	Balvinder Singh Kohli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586219	44	ZEE MRP COMPOSITE	2019	120	6	DIS/1/1954/2019-MUM	0.33	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1954/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586220	84	ADDA 52	2019	120	6	DIS/1/1953/2019-MUM	0.23	0	2019-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1953/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586221	44	ESPN CRICINFO	2019	120	6	DIS/1/1952/2019-MUM	0.23	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1952/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586222	84	BOOK MY SHOW (AVENGERS END GAME) 	2019	120	6	DIS/1/1951/2019-MUM	0.45	0	2019-04-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1951/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586223	82	LIFE SAVING CPR (AWARENESS FILM)	2019	120	6	DIS/1/1950/2019-MUM	3.54	0	2019-04-12 00:00:00	SANJEEVAN COMMITTEE (IMA HQRS) - KANCHIPURAM	Other	0	0	DIS/1/1950/2019-MUM	384	110	0	N	Balasubramanian Muthiah	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586224	84	VOOT FEET UP	2019	120	6	DIS/1/1949/2019-MUM	0.33	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1949/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586225	49	KANIHA WEDDING CENTRE.	2019	120	6	DIS/1/1948/2019-MUM	1.08	0	2019-04-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1948/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586226	84	RICHFEEL HAIR FOREVER	2019	120	6	DIS/1/1947/2019-MUM	1.03	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1947/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586227	59	VISWASAI EDUCATIONAL SOCIETY NELLORE TIRUPATHI	2019	120	6	DIS/1/1946/2019-MUM	1.05	0	2019-04-12 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1946/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586228	61	GILLETTE VENUS	2019	120	6	DIS/1/1945/2019-MUM	0.33	0	2019-04-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1945/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586229	84	THE FORUM CORPORATE	2019	120	6	DIS/1/1944/2019-MUM	1.03	0	2019-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1944/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586230	84	TANISHQ PURITY	2019	120	6	DIS/1/1943/2019-MUM	0.48	0	2019-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1943/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586231	82	 2GO	2019	120	6	DIS/1/1942/2019-MUM	0.33	0	2019-04-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1942/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586232	51	MATOSHRI TRADERS	2019	120	6	DIS/1/1941/2019-MUM	0.59	0	2019-04-12 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1941/2019-MUM	384	110	0	N	Siddhanth Shetty	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586233	84	THE FORUM SOCIAL	2019	120	6	DIS/1/1940/2019-MUM	1.03	0	2019-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1940/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586234	61	PROMO NO 1 TO 4 X MEN: DARK PHOENIX	2019	121	6	DFS/2/68/2019-MUM	2.5	0	2019-04-12 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	DFS/2/68/2019-MUM	384	110	0	N	Jharna Rohra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586235	84	SET THE ROADS ON FIRE BADSHAH FEAT. SONAL DEVRAJ	2019	120	6	DIS/1/1939/2019-MUM	2.28	0	2019-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1939/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586236	84	KALANK BYTES	2019	120	6	DIS/1/1938/2019-MUM	0.38	0	2019-04-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1938/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586237	59	AVENGERS: ENDGAME - SONG "ROKE NA RUKE	2019	120	6	DIS/1/1937/2019-MUM	1.03	0	2019-04-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Song	0	0	DIS/1/1937/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586238	271	TRAILER NO 22 X MEN: DARK PHOENIX	2019	121	6	DFS/2/67/2019-MUM	1.58	0	2019-04-12 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/67/2019-MUM	384	110	0	N	Jharna Rohra	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586239	271	TRAILER NO 19 X MEN: DARK PHOENIX	2019	121	6	DFS/2/66/2019-MUM	2.36	0	2019-04-12 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/66/2019-MUM	384	110	0	N	Jharna Rohra	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586240	49	LOKASABHAYILEKKU LDF-DEVELOPMENT	2019	120	5	DIS/1/79/2019-THI	0.4	0	2019-04-12 00:00:00	KODIYERI BALAKRISHNAN - THIRUVANANTHAPURAM(COMMUNIST PARTY OF INDIA (MARXIST) KERALA STATE COMMITTE)	Advertisement	0	0	DIS/1/79/2019-THI	384	110	0	N	Kodiyeri Balakrishnan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586241	82	FENESTA	2019	120	6	DIS/1/1936/2019-MUM	0.23	0	2019-04-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1936/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586242	61	SONY PICTURES SPORTS NETWORK_2 "WHERE ELSE MRP	2019	120	6	DIS/1/1935/2019-MUM	0.33	0	2019-04-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1935/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586243	44	KOTAK MAHINDRA BANK JUNIOR - CHILLAR	2019	120	6	DIS/1/1934/2019-MUM	1.03	0	2019-04-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1934/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586244	44	JUHI LAB â€“ 2 GOOD NEWS WITH AUSTRALIA & DEEP ROOT COMB	2019	120	6	DIS/1/1933/2019-MUM	0.33	0	2019-04-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1933/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586245	44	BLUE HEAVEN COSMETICS LIPSTICK	2019	120	6	DIS/1/1932/2019-MUM	0.18	0	2019-04-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1932/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586246	43	VIMAL ELAICHI (CRICKET) 	2019	120	6	DIS/1/1931/2019-MUM	1.03	0	2019-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1931/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586247	43	VIMAL ELAICHI (CRICKET) 1 	2019	120	6	DIS/1/1930/2019-MUM	0.33	0	2019-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1930/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586248	58	PHONE PE UPI â€“ NO RECHARGE 	2019	120	6	DIS/1/1929/2019-MUM	0.33	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1929/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586249	58	PHONE PE UPI â€“ SAFETY 	2019	120	6	DIS/1/1928/2019-MUM	0.33	0	2019-04-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1928/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586250	61	PROMO 4 - THE CURSE OF THE WEEPING WOMAN	2019	121	6	VFS/2/30/2019-MUM	0.33	0	2019-04-12 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/30/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586251	54	SONG:-"POPULAR JATT"	2019	120	6	VIS/1/816/2019-MUM	3.52	0	2019-04-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/816/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586252	59	TRAILER ALADDIN - TRUST	2019	120	6	DFS/1/82/2019-MUM	1.03	0	2019-04-12 00:00:00	BUENA INTERNATIONAL INC	Trailer	0	0	DFS/1/82/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586253	44	TRAILER ALADDIN - TRUST	2019	120	6	DFS/1/81/2019-MUM	1.03	0	2019-04-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/81/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586254	49	BJP VIDEO CAMPAIGN SERIES MOTHER & SON-2	2019	120	5	DIS/1/78/2019-THI	0.43	0	2019-04-12 00:00:00	ARUNRAJ P R - ERNAKULAM(ARK PRODUCTIONS)	Advertisement	0	0	DIS/1/78/2019-THI	384	110	0	N	Arunraj P R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586255	49	BJP VIDEO CAMPAIGN SERIES - TRUTH	2019	120	5	DIS/1/77/2019-THI	0.43	0	2019-04-12 00:00:00	ARUNRAJ P R - ERNAKULAM(ARK PRODUCTIONS)	Advertisement	0	0	DIS/1/77/2019-THI	384	110	0	N	Arunraj P R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586256	82	NONGBALGEE JACKET	2019	120	9	VIL/1/5/2019-GUW	78.56	0	2019-04-12 00:00:00	TAOREM RANJIT MEITEI - IMPHAL WEST	Feature	0	0	VIL/1/5/2019-GUW	106	109	0	N	Taorem Ranjit Meitei	0	78.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586257	49	BJP VIDEO CAMPAIGN SERIES-MOTHER & SON-1	2019	120	5	DIS/1/76/2019-THI	0.43	0	2019-04-12 00:00:00	ARUNRAJ P R - ERNAKULAM(ARK PRODUCTIONS)	Advertisement	0	0	DIS/1/76/2019-THI	384	110	0	N	Arunraj P R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586258	61	PROMO 5 - THE CURSE OF THE WEEPING WOMAN	2019	121	6	VFS/2/29/2019-MUM	0.33	0	2019-04-12 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/29/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586259	49	BJP VIDEO CAMPAIGN SERIES - CHOICE	2019	120	5	DIS/1/75/2019-THI	0.43	0	2019-04-12 00:00:00	ARUNRAJ P R - ERNAKULAM(ARK PRODUCTIONS)	Advertisement	0	0	DIS/1/75/2019-THI	384	110	0	N	Arunraj P R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586260	44	PROMO NO. 05 TO 08 (DIALOGUES) OF FILM: "SETTERS"	2019	121	6	VIS/2/360/2019-MUM	1	0	2019-04-12 00:00:00	LOVELY FILMS PRODUCTION HOUSE PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/360/2019-MUM	106	110	0	N	Vikash Mani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586261	49	BJP VIDEO CAMPAIGN SERIES - BELIEFS	2019	120	5	DIS/1/74/2019-THI	0.43	0	2019-04-12 00:00:00	ARUNRAJ P R - ERNAKULAM(ARK PRODUCTIONS)	Advertisement	0	0	DIS/1/74/2019-THI	384	110	0	N	Arunraj P R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586262	42	RESIDENT EVIL	2019	121	6	VFL/2/173/2019-MUM	87.2	0	2019-04-12 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / SONY PICTURE	Feature	0	0	VFL/2/173/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586263	49	UYARE (TEASER & SONG)	2019	120	5	DIS/1/73/2019-THI	4.56	0	2019-04-12 00:00:00	SHERGA P V - KOZHIKODE(SCUBE FILMS)	Other	0	0	DIS/1/73/2019-THI	384	110	0	N	Sherga P V	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586264	44	PROMO NO. 01 TO 04 (DIALOGUES) OF FILM: SETTERS	2019	121	6	VIS/2/359/2019-MUM	0.4	0	2019-04-12 00:00:00	LOVELY FILMS PRODUCTION HOUSE PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/359/2019-MUM	106	110	0	N	Vikash Mani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586265	44	PROMO NO. 48: KALANK  - DIALOGUE PROMO	2019	120	6	VIS/1/815/2019-MUM	0.33	0	2019-04-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/815/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586266	61	BEAUTIFUL BOY 	2019	122	6	DFL/3/22/2019-MUM	122.35	0	2019-04-12 00:00:00	DEDE GARDNER JEREMY KLEINER BRAD PITT FILMNATION INTERNATIONAL ,LLC  AMAZON CONTENT SERVICES LLC	Feature	0	0	DFL/3/22/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	120.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586267	61	CAPTIVE STATE	2019	121	6	DFL/2/30/2019-MUM	109.5	0	2019-04-12 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/30/2019-MUM	384	109	0	Y	PRADEEP JAISWAL	0	109.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586268	61	AFTER	2019	122	6	DFL/3/21/2019-MUM	107.47	0	2019-04-12 00:00:00	GEM ENTERTAINMENT KFT - BUDAPEST	Feature	0	0	DFL/3/21/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	105.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586269	61	BOAR	2019	122	6	DFL/3/20/2019-MUM	95.25	0	2019-04-12 00:00:00	MAINSAIL LLC	Feature	0	0	DFL/3/20/2019-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	96.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586270	64	DEHATI LAKHAIRA NUMBER 1	2019	122	6	DIL/3/39/2019-MUM	120.31	0	2019-04-12 00:00:00	M/S. ASHOKA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/39/2019-MUM	384	109	0	Y	Ashok Kumar Prajapati	0	121.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586271	282	TRAILER OF THE FILM FULL TIGHT PYATHE	2019	120	4	DIS/1/83/2019-BAN	1.56	0	2019-04-12 00:00:00	M/S  BROTHERâ€™S PICTUREâ€™S HOUSE - MANDYA	Trailer	0	0	DIS/1/83/2019-BAN	384	110	0	Y	Santhosh L G	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586272	42	TEJI PURUSH 	2019	121	7	VFL/2/8/2019-DEL	122.44	0	2019-04-12 00:00:00	M/S SOBUJ KATHA CHITRO / HORISH CHANDRA	Feature	0	0	VFL/2/8/2019-DEL	106	109	0	N	Amulya Pradhan	0	122.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586273	44	AMAZING TALENT 	2019	120	6	VIS/1/814/2019-MUM	24.59	0	2019-04-12 00:00:00	BIPIN CHANDRA CHOUBAL - MUMBAI	Other	0	0	VIS/1/814/2019-MUM	106	110	0	N	Bipin Chandra Choubal	0	24.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586274	282	BABRU	2019	121	4	DIL/2/71/2019-BAN	113.38	0	2019-04-12 00:00:00	SUMAN NAGARKAR PRODUCTIONS - BANGALORE URBAN	Feature	0	0	DIL/2/71/2019-BAN	384	109	0	N	Suman Nagarkar	0	113.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586275	42	OPEN SEASON	2019	120	6	VFL/1/37/2019-MUM	83.17	0	2019-04-12 00:00:00	MICHELLE MURDOCCA / SONY PICTURES	Feature	0	0	VFL/1/37/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586276	44	EK  RAAJ  KI  KHOJ	2019	120	6	VIL/1/39/2019-MUM	130	0	2019-04-12 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/39/2019-MUM	106	109	0	N	Lalit Yadav	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586277	44	FREE FIRE'	2019	121	6	VFL/2/172/2019-MUM	85.5	0	2019-04-12 00:00:00	ANDREW STARKE / SONY PICTURES	Feature	0	0	VFL/2/172/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	85.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586278	271	ALL THINGS MUST PASS 	2019	121	6	VFL/2/171/2019-MUM	95.1	0	2019-04-12 00:00:00	SEAN M. STUART / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/171/2019-MUM	106	109	0	N	Trupti Surve	0	95.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586279	44	YUDHBHOOMI	2019	121	6	VIL/2/153/2019-MUM	129.02	0	2019-04-12 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/153/2019-MUM	106	109	0	Y	Abhay Kumar Sinha	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586280	44	706	2019	121	6	VIL/2/152/2019-MUM	128.13	0	2019-04-12 00:00:00	PRAMUKH FILM PRODUCTION HOUSE - ANAND	Feature	0	0	VIL/2/152/2019-MUM	106	109	0	N	Sandipkumar Kanubhai Patel	0	128.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586281	61	THE WHALE CALLER 	2019	121	6	VFL/2/170/2019-MUM	103	0	2019-04-12 00:00:00	SHORELINE ENTERTAINMENT 	Feature	0	0	VFL/2/170/2019-MUM	106	109	0	Y	Anil Khera	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586282	61	KASHI GANGA VISHVESHWARAYA	2019	120	6	VIS/1/813/2019-MUM	23.34	0	2019-04-12 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Other	0	0	VIS/1/813/2019-MUM	106	110	0	N	Sushilkumar Agrawal	0	23.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586283	44	SONG PROMO - 7 & 8 OF SONG YE KAISI RAAT HAI - FILM 1978	2019	120	6	VIS/1/812/2019-MUM	2.15	0	2019-04-12 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/812/2019-MUM	106	110	0	N	Kunal Shamshere Malla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586284	44	SONG PROMO - 1 & 2 OF SONG AA DEKHE - FILM 1978	2019	120	6	VIS/1/811/2019-MUM	2.06	0	2019-04-12 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/811/2019-MUM	106	110	0	N	Kunal Shamshere Malla	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586285	44	TRAILER OF FILM 1978	2019	122	6	DIS/3/29/2019-MUM	1.3	0	2019-04-12 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/29/2019-MUM	384	110	0	N	Kunal Shamshere Malla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586286	42	YUDDHAM SARANAM 	2019	121	1	VIL/2/10/2019-CUT	127.46	0	2019-04-12 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/10/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586287	58	NEELA MANJAL KATCHI	2019	120	3	DIL/1/47/2019-Che	109.19	0	2019-04-12 00:00:00	BALAKRISHNAN KURUTHUKULISAKKOLAI - (MOUNTAIN REELS MEDIA), COIMBATORE	Feature	0	0	DIL/1/47/2019-Che	384	109	0	N	Balakrishnan Kuruthukulisakkolai	0	109.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586288	58	DON'T BREATHE	2019	121	3	VFL/2/23/2019-Che	87.09	0	2019-04-12 00:00:00	SAM RAIMI / ROB TAPERT / SONY PICTURES	Feature	0	0	VFL/2/23/2019-Che	106	109	0	Y	Aarti Madhav Phanse	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586289	61	INCIDENT IN A GHOST LAND	2019	121	3	DFL/2/5/2019-Che	91.55	0	2019-04-12 00:00:00	KINOLOGY - PARIS	Feature	0	0	DFL/2/5/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	93.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586290	58	KANCHANA - 3 ( VIDEO PROMO 3 )	2019	121	3	VIS/2/24/2019-Che	0.23	0	2019-04-12 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/2/24/2019-Che	106	110	0	N	Lawrance Rayappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586291	58	KANCHANA - 3 ( VIDEO PROMO 1 )	2019	121	3	VIS/2/23/2019-Che	0.23	0	2019-04-12 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/2/23/2019-Che	106	110	0	N	Lawrance Rayappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586292	59	'KANCHANA - 3'' (.AIYAYO VALLAMA) - VIDEO SONG 3	2019	121	3	VIS/2/22/2019-Che	3.42	0	2019-04-11 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Song	0	0	VIS/2/22/2019-Che	106	110	0	N	Lawrance Rayappan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586293	59	KANCHANA - 3' (SHAKE YOUR BODY) - VIDEO SONG 2	2019	121	3	VIS/2/21/2019-Che	3.51	0	2019-04-11 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Song	0	0	VIS/2/21/2019-Che	106	110	0	N	Lawrance Rayappan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586294	58	ROMBA KADUPETHURA' - VIDEO ALBUM SONG 	2019	120	3	VIS/1/215/2019-Che	5.08	0	2019-04-11 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/215/2019-Che	106	110	0	N	Richard Mascarenhas	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586295	58	KANCHANA - 3 (VIDEO PROMO 4 )	2019	120	3	VIS/1/214/2019-Che	0.23	0	2019-04-11 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/214/2019-Che	106	110	0	N	Lawrance Rayappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586296	58	KANCHANA - 3 ( VIDEO PROMO 2 )	2019	120	3	VIS/1/213/2019-Che	0.23	0	2019-04-11 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/213/2019-Che	106	110	0	N	Lawrance Rayappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586297	58	KAAPPAAN (VIDEO TEASER)	2019	120	3	VIS/1/212/2019-Che	1.3	0	2019-04-11 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/212/2019-Che	106	110	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586298	43	CHAKKARBAZZ	2019	121	6	DIL/2/168/2019-MUM	102.56	0	2019-04-11 00:00:00	M/S RAMRAKSHA FILM PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/168/2019-MUM	384	109	0	Y	Vijay Shambulal Kabra	0	102.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586299	58	R.K.NAGAR (PROMO 5)	2019	120	3	VIS/1/211/2019-Che	0.13	0	2019-04-11 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/211/2019-Che	106	110	0	Y	Badri Kothandaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586300	58	KAAPPAAN (DIGITAL TEASER)	2019	120	3	DIS/1/293/2019-Che	1.3	0	2019-04-11 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	DIS/1/293/2019-Che	384	110	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586301	58	F2B BADMITON ACADEMY	2019	120	3	DIS/1/292/2019-Che	0.33	0	2019-04-11 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/292/2019-Che	384	110	0	N	Karthik Mani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598479	42	CHARKI	2019	120	2	DIL/1/152/2019-KOL	137.15	0	2019-11-29 00:00:00	OPERA	Feature	0	0	DIL/1/152/2019-KOL	384	109	0	N	Suparnakanti Karati	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586302	58	 THI.MU.KA THALAI NIMIRVU	2019	120	3	DIS/1/291/2019-Che	1.03	0	2019-04-11 00:00:00	RAJA KUMAR - CHENNAI	Advertisement	0	0	DIS/1/291/2019-Che	384	110	0	N	Raja Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586303	61	SRI ABIRAMI CBSE AND MATRICULATION SCHOOL - ADD	2019	120	3	DIS/1/290/2019-Che	3	0	2019-04-11 00:00:00	FRANKLINRICHARD ADAIKKALAM PANNEERSELVAM - (STELLER MEDIA), KANCHIPURAM	Advertisement	0	0	DIS/1/290/2019-Che	384	110	0	N	Franklinrichard Adaikkalam Panneerselvam	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586304	161	I AM BANNI	2019	120	6	DIL/1/72/2019-MUM	119.44	0	2019-04-11 00:00:00	M/S R.G. MOVIES - MUMBAI	Feature	0	0	DIL/1/72/2019-MUM	384	109	0	N	Anil Omprakash Garg	0	119.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586305	58	ECI AWARENESS - KARTHIK SUBBARAJ 	2019	120	3	DIS/1/289/2019-Che	1.02	0	2019-04-11 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/289/2019-Che	384	110	0	N	Sridhar V	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586306	44	PROMO NO. 08 : STUDENT OF THE YEAR 2 - TRAILER CUTDOWN	2019	121	6	VIS/2/358/2019-MUM	1.33	0	2019-04-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/358/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586307	58	NAVRATNA THANGAMALIGAI INAUGURAL	2019	120	3	DIS/1/288/2019-Che	1.03	0	2019-04-11 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/288/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586308	58	RAJALAKSHMI POLYTECHNIC COLLEGE - SHORTER VERSION	2019	120	3	DIS/1/287/2019-Che	0.13	0	2019-04-11 00:00:00	PREMA THIRUMAL - (ANNAI VALLI CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/287/2019-Che	384	110	0	N	Prema Thirumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586309	58	RAJALAKSHMI POLYTECHNIC COLLEGE - LONGER VERSION	2019	120	3	DIS/1/286/2019-Che	0.23	0	2019-04-11 00:00:00	PREMA THIRUMAL - (ANNAI VALLI CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/286/2019-Che	384	110	0	N	Prema Thirumal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586310	59	KALYAN (MUHURAT KADAPA)	2019	120	3	DIS/1/285/2019-Che	0.48	0	2019-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/285/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586311	59	KALYAN (MUHURAT KAKINADA)	2019	120	3	DIS/1/284/2019-Che	0.48	0	2019-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/284/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586312	59	KALYAN (MUHURAT HYD)	2019	120	3	DIS/1/283/2019-Che	0.48	0	2019-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/283/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586313	61	DRA HOMES 2019	2019	120	3	DIS/1/282/2019-Che	1.03	0	2019-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/282/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586314	58	 MRF VAPOCURE PAINTS	2019	120	3	DIS/1/281/2019-Che	0.33	0	2019-04-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/281/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586315	44	 USE AND THROW 	2019	122	6	DIL/3/38/2019-MUM	75.38	0	2019-04-11 00:00:00	SHREE DANGI FILMS - PALGHAR	Feature	0	0	DIL/3/38/2019-MUM	384	109	0	N	Bapu Lal Dangi	0	75.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586316	44	PROMO NO. 43: KALANK - SONG "AIRA GAIRA FREEPLAY	2019	120	6	VIS/1/810/2019-MUM	2.18	0	2019-04-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/810/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586317	51	SONG : WEDDING CHA SHINEMA KADHA OF FILM WEDDING CHA SHINEMA	2019	120	6	VIS/1/809/2019-MUM	3.13	0	2019-04-11 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/809/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586318	44	SONG: HUMNAVA MERE / BAARISH OF T-SERIES MIX TAPE 2	2019	120	6	VIS/1/808/2019-MUM	5.4	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/808/2019-MUM	106	110	0	N	Bhushan Dua	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586319	44	SONG PROMO â€“ 5 & 6 OF SONG JHUMONA - FILM 1978	2019	121	6	VIS/2/357/2019-MUM	2.21	0	2019-04-11 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/357/2019-MUM	106	110	0	N	Kunal Shamshere Malla	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586320	44	SONG PROMO - 3 & 4 OF SONG KHULI ANKHO PE - FILM 1978	2019	121	6	VIS/2/356/2019-MUM	2.2	0	2019-04-11 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/356/2019-MUM	106	110	0	N	Kunal Shamshere Malla	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586321	54	SONG:â€“â€œYOURS FOREVERâ€	2019	120	6	VIS/1/807/2019-MUM	3.02	0	2019-04-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/807/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586322	61	IRREFUTABLE PROOF AKA DEVIL THEORY	2019	121	6	VFL/2/169/2019-MUM	90	0	2019-04-11 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/169/2019-MUM	106	109	0	N	Anil Khera	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586323	61	GREAT WHITE SHARK	2019	120	6	DFS/1/80/2019-MUM	40.15	0	2019-04-11 00:00:00	GIANT FILM SCREENS, LLC - EVANSTON	Other	0	0	DFS/1/80/2019-MUM	384	110	0	N	Akkineni Ramesh	0	40.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586324	44	RED LINE	2019	121	6	VFL/2/168/2019-MUM	88.5	0	2019-04-11 00:00:00	THE B COMPANY	Feature	0	0	VFL/2/168/2019-MUM	106	109	0	N	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586325	44	FLIGHT 192	2019	121	6	VFL/2/167/2019-MUM	85.26	0	2019-04-11 00:00:00	FORMULA FEATUES LLC	Feature	0	0	VFL/2/167/2019-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586326	44	HACKER	2019	121	6	VFL/2/166/2019-MUM	86.16	0	2019-04-11 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/166/2019-MUM	106	109	0	N	Anil Khera	0	86.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586327	82	KANCHANA - 3	2019	121	3	DIL/2/35/2019-Che	172.17	0	2019-04-11 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Feature	0	0	DIL/2/35/2019-Che	384	109	0	Y	Lawrance Rayappan	0	174.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586328	58	    LUCIFER   	2019	121	3	DIL/2/34/2019-Che	174.27	0	2019-04-11 00:00:00	MALEKUDY JOSEPH ANTONY - (AASHIRVAD CINEMAS), ERNAKULAM	Feature	0	0	DIL/2/34/2019-Che	384	109	0	Y	Malekudy Joseph Antony	0	174.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586329	49	KALIPPU	2019	121	5	DIL/2/14/2019-THI	130.16	0	2019-04-11 00:00:00	JESSEN JOSEPH - THIRUVANANTHAPURAM(HIGHMAST CINEMAS)	Feature	0	0	DIL/2/14/2019-THI	384	109	0	Y	Jessen Joseph	0	130.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586330	44	SONG OF SAMBHAAL RAKHIYA	2019	120	6	VIS/1/806/2019-MUM	3.59	0	2019-04-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/806/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586331	44	SONG OF PHIR WAHI RAAT- MUSIC TEACHER	2019	120	6	VIS/1/805/2019-MUM	2.25	0	2019-04-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/805/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586332	44	SONG: EK VAARI /NADAN PARINDEY / TUM HO TO OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/804/2019-MUM	4.27	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/804/2019-MUM	106	110	0	N	Bhushan Dua	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586333	44	TEASER 2 OF SONG - REHNUMA	2019	120	6	VIS/1/803/2019-MUM	3	0	2019-04-11 00:00:00	SHOBHA MOTION FILM - MUMBAI 	Promos	0	0	VIS/1/803/2019-MUM	106	110	0	N	Murlidhar Gajanand Agrawal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586334	44	PROMO NO. 1,2,3,& 4 OF SONG - REHNUMA	2019	120	6	VIS/1/802/2019-MUM	2	0	2019-04-11 00:00:00	SHOBHA MOTION FILM - MUMBAI 	Promos	0	0	VIS/1/802/2019-MUM	106	110	0	N	Murlidhar Gajanand Agrawal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586335	44	PROMO NO 04 STUDENT OF THE YEAR 2	2019	120	6	VIS/1/801/2019-MUM	0.48	0	2019-04-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/801/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586336	271	THEY SHALL NOT GROW OLD	2019	121	6	VFL/2/165/2019-MUM	95.44	0	2019-04-11 00:00:00	PETER JACKSON / CLARE OLSSEN / WARNER BROS.	Other	0	0	VFL/2/165/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	97.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586337	44	VIMAL ELAICHI (CRICKET) 	2019	120	6	DIS/1/1927/2019-MUM	1.03	0	2019-04-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1927/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586338	44	VIMAL ELAICHI (CRICKET)-1 	2019	120	6	DIS/1/1926/2019-MUM	0.33	0	2019-04-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/1926/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586339	45	HAVELLS STEALTH CEILING FAN ART	2019	120	6	DIS/1/1925/2019-MUM	0.35	0	2019-04-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1925/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586340	58	HAVELLS STEALTH CEILING FAN ART	2019	120	6	DIS/1/1924/2019-MUM	0.35	0	2019-04-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1924/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586341	44	RICE CONGRESS	2019	120	6	DIS/1/1923/2019-MUM	0.58	0	2019-04-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1923/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586342	58	NPR MASALA	2019	120	6	DIS/1/1922/2019-MUM	0.2	0	2019-04-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1922/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586343	61	EDEN GARDEN CINEMA	2019	120	6	DIS/1/1921/2019-MUM	0.23	0	2019-04-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1921/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586344	49	JATAYU EARTH'S CENTER	2019	120	5	DIS/1/72/2019-THI	0.13	0	2019-04-11 00:00:00	VASU JAYAPRAKASH - KOLLAM(JATAYUPARA TOURISM PVT LTD)	Advertisement	0	0	DIS/1/72/2019-THI	384	110	0	N	Vasu Jayaprakash	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586345	51	HALDIRAM CHAAS - MAR	2019	120	6	DIS/1/1920/2019-MUM	0.2	0	2019-04-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1920/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586346	51	HALDIRAM AAM PANNA - MAR	2019	120	6	DIS/1/1919/2019-MUM	0.2	0	2019-04-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1919/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586347	44	ELECTRICITY CONGRESS	2019	120	6	DIS/1/1918/2019-MUM	0.58	0	2019-04-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1918/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586348	84	ACER - KOLKATA	2019	120	6	DIS/1/1917/2019-MUM	9.24	0	2019-04-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1917/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	9.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586349	47	GOEMCHA MAJHA GOENKARANO	2019	120	6	DIS/1/1916/2019-MUM	1.23	0	2019-04-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1916/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586350	44	HALDIRAM CHAAS - HIN	2019	120	6	DIS/1/1915/2019-MUM	0.2	0	2019-04-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1915/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586351	44	HALDIRAM AAM PANNA - HIN	2019	120	6	DIS/1/1914/2019-MUM	0.2	0	2019-04-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1914/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586352	44	DHARTI DETERGENT PRODUCTS	2019	120	6	DIS/1/1913/2019-MUM	0.4	0	2019-04-11 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1913/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586353	44	PUKARE MADHYA PRADESH	2019	120	6	DIS/1/1912/2019-MUM	2.1	0	2019-04-11 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1912/2019-MUM	384	110	0	N	Jay Prakash Jha	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586354	49	G AND S ELECTRICAL SERVICES	2019	120	6	DIS/1/1911/2019-MUM	0.38	0	2019-04-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1911/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586355	51	SONG JIV PIRMAT TUZYA MYAAD R OF FILM BABO	2019	120	6	DIS/1/1910/2019-MUM	3.38	0	2019-04-11 00:00:00	MALHAR FILMS CREATION - PUNE	Song	0	0	DIS/1/1910/2019-MUM	384	110	0	N	Sachin Baburao Pawar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586356	49	REXON TILES AND GRANITES	2019	120	6	DIS/1/1909/2019-MUM	0.41	0	2019-04-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1909/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586357	61	SAMSUNG A SERIES 	2019	120	6	DIS/1/1908/2019-MUM	0.33	0	2019-04-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1908/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586358	61	TRAILER: POKEMON DETECTIVE PIKACHU - PVR GREETING	2019	120	6	DFS/1/79/2019-MUM	0.58	0	2019-04-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/79/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586359	61	GIANJYOTI INSTITUTE OF MANAGEMENT AND TECHNOLOGY	2019	120	6	DIS/1/1907/2019-MUM	0.23	0	2019-04-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1907/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586360	84	IMAGICA	2019	120	6	DIS/1/1906/2019-MUM	1	0	2019-04-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1906/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586361	82	IPHONE DONâ€™T MESS WITH MOTHER	2019	120	6	DIS/1/1905/2019-MUM	1.03	0	2019-04-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1905/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586362	51	AAI EKVIRA	2019	120	6	DIS/1/1904/2019-MUM	4.03	0	2019-04-11 00:00:00	SAVITA VIJAY MHATRE - THANE	Song	0	0	DIS/1/1904/2019-MUM	384	110	0	N	Savita Vijay Mhatre	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586363	44	ALBUM & SONG: VAASTE	2019	121	6	DIS/2/291/2019-MUM	4.28	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/291/2019-MUM	384	110	0	N	Bhushan Dua	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586364	61	TRAILER NO 3 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/78/2019-MUM	2.23	0	2019-04-11 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/78/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586365	44	KALANK - SONG "AIRA GAIRA FREEPLAY	2019	120	6	DIS/1/1903/2019-MUM	2.18	0	2019-04-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	DIS/1/1903/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586366	61	MARRIOTT BONVOY	2019	120	6	DIS/1/1902/2019-MUM	0.33	0	2019-04-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1902/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586367	49	LOKASABHAYILEKKU LDF-KSHEMA PENSION	2019	120	5	DIS/1/71/2019-THI	0.3	0	2019-04-11 00:00:00	KODIYERI BALAKRISHNAN - THIRUVANANTHAPURAM(COMMUNIST PARTY OF INDIA (MARXIST) KERALA STATE COMMITTE)	Advertisement	0	0	DIS/1/71/2019-THI	384	110	0	N	Kodiyeri Balakrishnan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586368	49	LOKASABHAYILEKKU LDF- FIRST VOTE	2019	120	5	DIS/1/70/2019-THI	0.3	0	2019-04-11 00:00:00	KODIYERI BALAKRISHNAN - THIRUVANANTHAPURAM(COMMUNIST PARTY OF INDIA (MARXIST) KERALA STATE COMMITTE)	Advertisement	0	0	DIS/1/70/2019-THI	384	110	0	N	Kodiyeri Balakrishnan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586369	49	LOKASABHAYILEKKU LDF-VARGEEYATHA (BOAT)	2019	120	5	DIS/1/69/2019-THI	0.3	0	2019-04-11 00:00:00	KODIYERI BALAKRISHNAN - THIRUVANANTHAPURAM(COMMUNIST PARTY OF INDIA (MARXIST) KERALA STATE COMMITTE)	Advertisement	0	0	DIS/1/69/2019-THI	384	110	0	N	Kodiyeri Balakrishnan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586370	49	LOKASABHAYILEKKU LDF-AD FOR NEUTRAL VOTERS	2019	120	5	DIS/1/68/2019-THI	0.3	0	2019-04-11 00:00:00	KODIYERI BALAKRISHNAN - THIRUVANANTHAPURAM(COMMUNIST PARTY OF INDIA (MARXIST) KERALA STATE COMMITTE)	Advertisement	0	0	DIS/1/68/2019-THI	384	110	0	N	Kodiyeri Balakrishnan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586371	49	VAASAVAN VARANAM-02	2019	120	5	DIS/1/67/2019-THI	0.35	0	2019-04-11 00:00:00	T R RAGHUNATHAN - KOTTAYAM(LDF PARLIMENT ELECTION COMMITEE)	Advertisement	0	0	DIS/1/67/2019-THI	384	110	0	N	T R Raghunathan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586372	276	RAKTHASAKSHYAM	2019	121	5	DIL/2/13/2019-THI	135.19	0	2019-04-11 00:00:00	CHOWALLOOR KOCHAPPAN BABU - THRISSUR(SCREENPLAY CINEMAS)	Feature	0	0	DIL/2/13/2019-THI	384	109	0	Y	Chowalloor Kochappan Babu	0	135.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586373	161	A TENT, A TRUCK & TALKIES	2019	120	7	VIS/1/275/2019-DEL	52	0	2019-04-11 00:00:00	SUJIT KUMAR JHA - NEW DELHI	Other	0	0	VIS/1/275/2019-DEL	106	110	0	Y	Sujit Kumar Jha	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586374	54	FRIENDAN PAKKIYAN	2019	120	7	VIS/1/274/2019-DEL	3.25	0	2019-04-11 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/274/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586375	54	SONG- CHANNA VE	2019	120	7	VIS/1/273/2019-DEL	4.56	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/273/2019-DEL	106	110	0	N	Bhushan Dua	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586376	54	SHAKTIMAN	2019	120	7	VIS/1/272/2019-DEL	3.18	0	2019-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/272/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586377	54	LAZY LAZY	2019	120	7	VIS/1/271/2019-DEL	2.25	0	2019-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/271/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586378	54	MADONNA	2019	120	7	VIS/1/270/2019-DEL	2.45	0	2019-04-11 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/270/2019-DEL	106	110	0	N	Kiratpal Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586379	54	RAB BAN BEH GAYA	2019	120	7	VIS/1/269/2019-DEL	4.04	0	2019-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/269/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586380	54	BHANGRA STEP	2019	120	7	VIS/1/268/2019-DEL	3.2	0	2019-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/268/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586381	54	SONG- TRES AMOR	2019	120	7	VIS/1/267/2019-DEL	4	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/267/2019-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586382	54	GUNTOWN	2019	120	7	VIS/1/266/2019-DEL	3.56	0	2019-04-11 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/266/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586383	54	CHANNA.MEREYA	2019	120	7	VIS/1/265/2019-DEL	4.31	0	2019-04-11 00:00:00	CHETAN KALIA - CHANDIGARH	Song	0	0	VIS/1/265/2019-DEL	106	110	0	N	Chetan Kalia	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586384	54	SONG- OH LOK	2019	120	7	VIS/1/264/2019-DEL	3.54	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/264/2019-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586385	54	SONG- POPULAR	2019	120	7	VIS/1/263/2019-DEL	3.17	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/263/2019-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586386	54	DONT GO AWAY	2019	120	7	VIS/1/262/2019-DEL	3.51	0	2019-04-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/262/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586387	54	SONG- DITCH	2019	120	7	VIS/1/261/2019-DEL	3.39	0	2019-04-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/261/2019-DEL	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586388	54	TRAILER NO.2 OF FILM "BLACKIA"	2019	121	7	VIS/2/29/2019-DEL	1.3	0	2019-04-11 00:00:00	VIVEK OHRI - JALANDHAR	Trailer	0	0	VIS/2/29/2019-DEL	106	110	0	N	Vivek Ohri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586389	44	POLICE POWER.	2019	121	7	VIL/2/13/2019-DEL	148.37	0	2019-04-11 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/13/2019-DEL	106	109	0	N	Yogesh M	0	148.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586390	42	INCHI INCHI PREM	2019	120	7	VFL/1/6/2019-DEL	142.47	0	2019-04-11 00:00:00	M/S A ONE MULTIMEDIA /ABUL KALAM - MAILBAGH	Feature	0	0	VFL/1/6/2019-DEL	106	109	0	Y	Amulya Pradhan	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586391	54	DIGITAL PROMO OF SONG â€œCHANJRAâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/101/2019-DEL	0.15	0	2019-04-11 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/101/2019-DEL	384	110	0	N	Harpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586392	54	DIGITAL SONG â€œCHANJRAâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/100/2019-DEL	3.18	0	2019-04-11 00:00:00	HARPREET SINGH - PATIALA	Song	0	0	DIS/1/100/2019-DEL	384	110	0	N	Harpreet Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586393	44	UP POLICE RUDRA	2019	121	7	DIL/2/10/2019-DEL	117.47	0	2019-04-11 00:00:00	SATYENDRA SINGH - FAIZABAD	Feature	0	0	DIL/2/10/2019-DEL	384	109	0	Y	Satyendra Singh	0	119.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586394	42	KAYANTAR (METAMORPHOSIS)	2019	120	2	DIS/1/88/2019-KOL	29	0	2019-04-11 00:00:00	AURORA FILM CORPORATION PRIVATE LIMITED	Other	0	0	DIS/1/88/2019-KOL	384	110	0	N	Anjan Bose	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586395	42	THIKANA BRIDHYASRAM	2019	120	2	DIL/1/45/2019-KOL	117.41	0	2019-04-11 00:00:00	SUNIL KUMAR GHOSH 	Feature	0	0	DIL/1/45/2019-KOL	384	109	0	N	Sunil Kumar Ghosh	0	117.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586396	148	IYE (THE OTHERS)	2019	120	2	DIL/1/44/2019-KOL	72.13	0	2019-04-11 00:00:00	DEBESH CHATTERJEE 	Feature	0	0	DIL/1/44/2019-KOL	384	109	0	N	Debesh Chatterjee	0	72.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586397	49	VAASAVAN VARANAM-01	2019	120	5	DIS/1/66/2019-THI	0.53	0	2019-04-11 00:00:00	T R RAGHUNATHAN - KOTTAYAM(LDF PARLIMENT ELECTION COMMITEE)	Advertisement	0	0	DIS/1/66/2019-THI	384	110	0	N	T R Raghunathan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586398	61	SILVERSTORM AMUSEMENT PARKS	2019	120	5	DIS/1/65/2019-THI	1.03	0	2019-04-11 00:00:00	SHALIMAR A I - THRISSUR(SILVERSTORM AMUSEMENT PARKS PVT LTD)	Advertisement	0	0	DIS/1/65/2019-THI	384	110	0	N	Shalimar A I	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586399	49	ATHIRAN	2019	120	5	DIS/1/64/2019-THI	1.46	0	2019-04-11 00:00:00	MALIAKAL CHACKO PHILIP - KOTTAYAM(CENTURY INVESTMENTS)	Trailer	0	0	DIS/1/64/2019-THI	384	110	0	N	Maliakal Chacko Philip	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586400	49	THAMASHA	2019	120	5	DIS/1/63/2019-THI	1.13	0	2019-04-11 00:00:00	SAMEER C THAHIR - ERNAKULAM(THE HAPPY HOURS ENTERTAINMENTS)	Trailer	0	0	DIS/1/63/2019-THI	384	110	0	N	Sameer C Thahir	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586401	58	MEHANDHI CIRCUS - TV PROMO 5 	2019	120	3	VIS/1/210/2019-Che	0.13	0	2019-04-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/210/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586402	58	MEHANDHI CIRCUS - TV PROMO 4 	2019	120	3	VIS/1/209/2019-Che	0.13	0	2019-04-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/209/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586403	58	MEHANDHI CIRCUS - TV PROMO 3 	2019	120	3	VIS/1/208/2019-Che	0.13	0	2019-04-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/208/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586404	58	MEHANDHI CIRCUS - TV PROMO 2 	2019	120	3	VIS/1/207/2019-Che	0.13	0	2019-04-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/207/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586405	58	MEHANDHI CIRCUS - TV PROMO 1 	2019	120	3	VIS/1/206/2019-Che	0.13	0	2019-04-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/206/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586406	58	AAYIRAM PORKAASUKAL - DIGITAL TRAILER 3	2019	120	3	DIS/1/280/2019-Che	2.02	0	2019-04-10 00:00:00	RAMALINGAM GOVINDASAMY - (GRM STUDIO), CHENNAI	Trailer	0	0	DIS/1/280/2019-Che	384	110	0	N	Ramalingam Govindasamy	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586407	61	ACER - MUMBAI	2019	120	6	DIS/1/1901/2019-MUM	10.08	0	2019-04-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1901/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	10.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586408	49	PEPPER TUNES (2 ALBUM SONGS)	2019	120	5	VIS/1/15/2019-THI	9.24	0	2019-04-10 00:00:00	VISHNU MOHAN - ERNAKULAM(BAND PEPPER)	Other	0	0	VIS/1/15/2019-THI	106	110	0	Y	Vishnu Mohan	0	9.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586409	64	AA GAYA HERO HANDSOME BHOJPURIYA	2019	121	6	DIL/2/167/2019-MUM	113.32	0	2019-04-10 00:00:00	SHUJAY FILMS CREATION - MUMBAI 	Feature	0	0	DIL/2/167/2019-MUM	384	109	0	Y	Ratanjeet Singh	0	113.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586410	44	NCR	2019	122	6	DIL/3/37/2019-MUM	127.31	0	2019-04-10 00:00:00	V M ENTERTAINMENTS - PALGHAR	Feature	0	0	DIL/3/37/2019-MUM	384	109	0	Y	Virendra Sameram Pal	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586411	44	PARTY PARTY - VIPIN KUMAR AKA VIP	2019	122	6	VIS/3/20/2019-MUM	3.26	0	2019-04-10 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/20/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586412	44	SANU EK PAL - CHAHAT KAKKAD	2019	121	6	VIS/2/355/2019-MUM	3.16	0	2019-04-10 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/355/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586413	44	THODI JINNI PEETI HAI - DILBAGH SINGH & MILLIND GABA	2019	122	6	VIS/3/19/2019-MUM	2.48	0	2019-04-10 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/19/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586414	64	BHOJPURIYA NAYAK THE BOSS 	2019	121	6	VIL/2/151/2019-MUM	158.35	0	2019-04-10 00:00:00	M/S. ALOK MUSIC & MOVIES - MUMBAI	Feature	0	0	VIL/2/151/2019-MUM	106	109	0	Y	Pappukumar Indrajeet Singh	0	158.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586415	44	GAON KA RAKHWALA	2019	121	6	VIL/2/150/2019-MUM	143.58	0	2019-04-10 00:00:00	M/S DIYA MOVIES - CHENNAI	Feature	0	0	VIL/2/150/2019-MUM	106	109	0	Y	Pradeep Bhagchand	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586416	44	TRUNK	2019	121	6	VIL/2/149/2019-MUM	137.21	0	2019-04-10 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/149/2019-MUM	106	109	0	Y	Sajjan Kumar Damani	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586417	44	PAPARRA - MAULI DAVE	2019	121	6	VIS/2/354/2019-MUM	3.5	0	2019-04-10 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/354/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586418	54	SONG:-"THAH"	2019	121	6	VIS/2/353/2019-MUM	3.37	0	2019-04-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/353/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586419	44	PROMO NO 44 TO 47: KALANK - SONG AIRA GAIRA FREEPLAY CUTDOWNS 	2019	121	6	VIS/2/352/2019-MUM	2.47	0	2019-04-10 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/352/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586420	59	GEETHA CHALO (WEEKEND PARTY)	2019	121	4	DIL/2/70/2019-BAN	147.1	0	2019-04-10 00:00:00	SRI RAJESHWARI FILMS - HYDERABAD	Feature	0	0	DIL/2/70/2019-BAN	384	109	0	N	Srinivas Mamidala	0	147.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586421	282	AADI LAKSHMI PURANA	2019	121	4	DIL/2/69/2019-BAN	121.35	0	2019-04-10 00:00:00	ROCKLINE ENTERTAINMENT (P) LTD - BANGALORE URBAN	Feature	0	0	DIL/2/69/2019-BAN	384	109	0	N	T N VENKATESH	0	121.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586422	271	ADULT BEGINNERS 	2019	121	6	VFL/2/164/2019-MUM	89.46	0	2019-04-10 00:00:00	PAUL BERNON / KARRIE COX / MARCUS COX / BURN LATER PRODUCTIONS / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/164/2019-MUM	106	109	0	Y	Trupti Surve	0	89.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586423	161	BLACKIE & KANUTO (DUBBED)	2019	120	6	VFL/1/36/2019-MUM	78.55	0	2019-04-10 00:00:00	KARMELO VIVANCO - BAJO	Feature	0	0	VFL/1/36/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	78.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586424	61	TRAILER F1: ANNABELLE COMES HOME	2019	121	6	DFS/2/65/2019-MUM	2.3	0	2019-04-10 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/65/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586425	44	AB HOGA NYAY	2019	120	6	DIS/1/1900/2019-MUM	1.03	0	2019-04-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1900/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586426	58	KARUPPU AADU	2019	120	3	DIL/1/46/2019-Che	95.06	0	2019-04-10 00:00:00	PRABADISHSAMZ SAMUEL - (M/S FOUR SQUARE STUDIOS), TIRUVALLUR	Feature	0	0	DIL/1/46/2019-Che	384	109	0	N	Prabadishsamz Samuel	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586427	45	GARNAL	2019	121	4	DIL/2/68/2019-BAN	112.59	0	2019-04-10 00:00:00	HARSHITHA CHITRAALAYA - BANGALORE URBAN	Feature	0	0	DIL/2/68/2019-BAN	384	109	0	N	Jj Srinivas Javaregowda	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586428	49	ITHARKUTHANE AASAIPATTAI BALAKUMARA	2019	120	3	VIL/1/6/2019-Che	141.1	0	2019-04-10 00:00:00	SHRI J.SATISHKUMAR, M/S JSK FILM CORPORATION, CHENNAI	Feature	0	0	VIL/1/6/2019-Che	106	109	0	N	Devavigins Devadhason	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586429	58	YENGU SENDRAI EN UYIRE.	2019	120	3	DIL/1/45/2019-Che	125.05	0	2019-04-10 00:00:00	VIJAYALAKSHMI PANDIAN - (JEMAKARA FILMS), CHENNAI	Feature	0	0	DIL/1/45/2019-Che	384	109	0	Y	Vijayalakshmi Pandian	0	125.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586430	58	KANCHANA - 3 "SHAKE YOUR BODY" - VIDEO SONG 2	2019	121	3	VIS/2/20/2019-Che	3.51	0	2019-04-10 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Song	0	0	VIS/2/20/2019-Che	106	110	0	N	Lawrance Rayappan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586431	82	KATTRARIVALAN	2019	120	3	VIS/1/205/2019-Che	64.29	0	2019-04-10 00:00:00	NITHYASRI PV PRASANNARAJ - (CHENAMMAL NPRJ FILM PRODUCTIONS), NAMAKKAL	Children`s Film	0	0	VIS/1/205/2019-Che	106	110	0	N	Nithyasri Pv Prasannaraj	0	64.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586432	58	R.K.NAGAR (PROMO 2)	2019	120	3	VIS/1/204/2019-Che	0.13	0	2019-04-10 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/204/2019-Che	106	110	0	N	Badri Kothandaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586433	58	R.K.NAGAR (PROMO 1)	2019	120	3	VIS/1/203/2019-Che	0.13	0	2019-04-10 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/203/2019-Che	106	110	0	N	Badri Kothandaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586434	58	ALAVUDHININ ARPUTHA CAMERA (IVANEA IVANEA PROMO SONG)	2019	120	3	VIS/1/202/2019-Che	4.37	0	2019-04-10 00:00:00	NAVEEN MOHAMEDALI - (WHITE SHADOWS PRODUCTIONS), TIRUVALLUR	Other	0	0	VIS/1/202/2019-Che	106	110	0	N	Naveen Mohamedali	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586435	58	SITHII STEAM LAUNDRY	2019	120	3	DIS/1/279/2019-Che	0.23	0	2019-04-10 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/279/2019-Che	384	110	0	N	Karthik Mani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586436	58	VELLAI POOKAL	2019	120	3	DIS/1/278/2019-Che	1.22	0	2019-04-10 00:00:00	P T SATHYA - (INDUS ENTERTAINMENTS), CHITTOOR	Trailer	0	0	DIS/1/278/2019-Che	384	110	0	N	P T Sathya	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586437	58	ARUVAM - TEASER	2019	120	3	DIS/1/277/2019-Che	0.48	0	2019-04-10 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Other	0	0	DIS/1/277/2019-Che	384	110	0	N	Ravindran Ramaiah	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586438	58	ECI AWARENESS - ALL STARS	2019	120	3	DIS/1/276/2019-Che	1.22	0	2019-04-10 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/276/2019-Che	384	110	0	N	Sridhar V	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586439	58	ECI AWARENESS - CHITHRA	2019	120	3	DIS/1/275/2019-Che	0.51	0	2019-04-10 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/275/2019-Che	384	110	0	N	Sridhar V	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586440	58	ECI AWARENESS - GAUTHAM VASUDEV MENON 	2019	120	3	DIS/1/274/2019-Che	0.42	0	2019-04-10 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/274/2019-Che	384	110	0	N	Sridhar V	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586441	61	ECI AWARENESS - GAUTHAM VASUDEV MENON	2019	120	3	DIS/1/273/2019-Che	1.32	0	2019-04-10 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/273/2019-Che	384	110	0	N	Sridhar V	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586442	61	ALL AMERICAN BIKIN CAR WASH	2019	122	6	VFL/3/3/2019-MUM	82.04	0	2019-04-09 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC	Feature	0	0	VFL/3/3/2019-MUM	106	109	0	Y	Dinesh S Birade	0	85.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586443	44	DANGEROUS KILLER	2019	121	6	DIL/2/166/2019-MUM	117.25	0	2019-04-09 00:00:00	STAR DREAMZZ ENTERTAINMENT PVT.LTD. - MUMBAI 	Feature	0	0	DIL/2/166/2019-MUM	384	109	0	Y	Sunder Das Sonkiya	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586444	61	THE ACCIDENTAL PRIME MINISTER	2019	120	6	DIL/1/71/2019-MUM	112.4	0	2019-04-09 00:00:00	BOHRA BROS - MUMBAI	Feature	0	0	DIL/1/71/2019-MUM	384	109	0	Y	Sunil Bohra	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586445	51	NOTE BANDI	2019	121	6	DIS/2/290/2019-MUM	1.24	0	2019-04-09 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/2/290/2019-MUM	384	110	0	Y	Hemant Dayanand Dhome	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586446	51	BEROZGARI	2019	120	6	DIS/1/1899/2019-MUM	1.07	0	2019-04-09 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/1899/2019-MUM	384	110	0	Y	Hemant Dayanand Dhome	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586447	44	PAN BAHAR 2	2019	120	6	DIS/1/1898/2019-MUM	0.15	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1898/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586448	44	PAN BAHAR 1	2019	120	6	DIS/1/1897/2019-MUM	1.3	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1897/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586449	44	PAN BAHAR,	2019	120	6	DIS/1/1896/2019-MUM	0.1	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1896/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586450	44	PAN BAHAR	2019	120	6	DIS/1/1895/2019-MUM	0.2	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1895/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586451	44	 PAN BAHAR	2019	120	6	DIS/1/1894/2019-MUM	1	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1894/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586452	44	PAN BAHAR .	2019	120	6	DIS/1/1893/2019-MUM	0.3	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1893/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586453	61	POORNODAYA VIDYANIKETHAN	2019	120	6	DIS/1/1892/2019-MUM	0.43	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1892/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586454	61	GAIA - RESTAURANT	2019	120	6	DIS/1/1891/2019-MUM	0.3	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1891/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586455	53	BJP SAMBALPURI SONG	2019	120	6	DIS/1/1890/2019-MUM	5.35	0	2019-04-09 00:00:00	PERSONAL ENTERPRISES - THANE	Song	0	0	DIS/1/1890/2019-MUM	384	110	0	N	DP JAIN	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586456	53	BJP RANGA LAGILA SONG	2019	120	6	DIS/1/1889/2019-MUM	4.18	0	2019-04-09 00:00:00	PERSONAL ENTERPRISES - THANE	Song	0	0	DIS/1/1889/2019-MUM	384	110	0	N	DP JAIN	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586457	44	LAKME LIP LOVE X SOTY2 FILM	2019	120	6	DIS/1/1888/2019-MUM	0.23	0	2019-04-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1888/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586458	61	MONTESSORI SCHOOL	2019	120	6	DIS/1/1887/2019-MUM	0.2	0	2019-04-09 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1887/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586459	49	GEOROOF	2019	120	6	DIS/1/1886/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1886/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586460	61	SAMSUNG S10 	2019	120	6	DIS/1/1885/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1885/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586461	53	LALCHND	2019	120	6	DIS/1/1884/2019-MUM	1	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1884/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586462	61	MEHNDI THE WEDDING MALL	2019	120	6	DIS/1/1883/2019-MUM	0.43	0	2019-04-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1883/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586463	61	AVENGERSENDGAME : KIDSPROMO _1	2019	120	6	DIS/1/1882/2019-MUM	0.33	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1882/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586464	44	AVENGERSENDGAME : KIDSPROMO - 2	2019	120	6	DIS/1/1881/2019-MUM	0.33	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1881/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586465	59	AVENGERS ENDGAME : KIDS PROMO - 4	2019	120	6	DIS/1/1880/2019-MUM	0.33	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1880/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586466	64	TRAILER OF FILM - DIL DIYA HAI JAN BHI DENGE	2019	121	6	DIS/2/289/2019-MUM	2.57	0	2019-04-09 00:00:00	DABRA WORLD FILM ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/289/2019-MUM	384	110	0	N	Vinod Kumar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586467	44	TEASER 1 OF SONG - REHNUMA	2019	120	6	VIS/1/800/2019-MUM	2	0	2019-04-09 00:00:00	SHOBHA MOTION FILM - MUMBAI 	Promos	0	0	VIS/1/800/2019-MUM	106	110	0	N	Murlidhar Gajanand Agrawal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586468	54	PROMO NO.1 TO 3 SONG:-â€œCHALDA HAI THODA HATH TIGHT JATT DAâ€ OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	VIS/1/799/2019-MUM	3.58	0	2019-04-09 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/799/2019-MUM	106	110	0	N	Rupinder Kaur	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586469	44	FULL SONG - REHNUMA	2019	120	6	VIS/1/798/2019-MUM	3.36	0	2019-04-09 00:00:00	SHOBHA MOTION FILM - MUMBAI 	Song	0	0	VIS/1/798/2019-MUM	106	110	0	N	Murlidhar Gajanand Agrawal	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586470	54	SONG - BURJ KHALIFA	2019	121	6	VIS/2/351/2019-MUM	3.45	0	2019-04-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/351/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586471	51	SONG NO 1 OF FEBRUARY 14 SWAAS TU DHYAAS TU	2019	120	6	VIS/1/797/2019-MUM	3.15	0	2019-04-09 00:00:00	DECEMBER 12 - PUNE	Song	0	0	VIS/1/797/2019-MUM	106	110	0	N	Shilpa Wadkar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586472	61	FILLER NO. 01_THOR: RAGNAROK 	2019	121	6	VFS/2/28/2019-MUM	8.29	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	Promos	0	0	VFS/2/28/2019-MUM	106	110	0	N	Subhash Suresh	0	8.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586473	59	TRAILER OF "SWAYAMVADHA"	2019	121	8	DIS/2/31/2019-HYD	2	0	2019-04-09 00:00:00	D RAJASANKAR RAJU - HYDERABAD(LAKSHMI CHALANA CHITRA)	Trailer	0	0	DIS/2/31/2019-HYD	384	110	0	N	D Rajasankar Raju	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586474	61	FILLER NO 2_ THOR : RAGNAROK 	2019	120	6	VFS/1/31/2019-MUM	3.4	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATINS LTD	Promos	0	0	VFS/1/31/2019-MUM	106	110	0	N	Subhash Suresh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586475	59	THEATRE TRAILER 1 OF " ENTHAVAARALAINAA "	2019	121	8	DIS/2/30/2019-HYD	1.56	0	2019-04-09 00:00:00	GUNTAKA SEETHA REDDY - BANGALORE URBAN(RAMADOOTHA ARTS)	Trailer	0	0	DIS/2/30/2019-HYD	384	110	0	N	Guntaka Seetha Reddy	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586476	59	TRAILER OF"VARJRAKAVACHADHARA GOVINDA"	2019	121	8	DIS/2/29/2019-HYD	2	0	2019-04-09 00:00:00	G VENKAT NAGESHWARAREDDY - HYDERABAD(M/S SIVA SIVAM FILMS)	Trailer	0	0	DIS/2/29/2019-HYD	384	110	0	N	G Venkat Nageshwarareddy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586477	59	TRAILER OF"DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)"	2019	121	8	DIS/2/28/2019-HYD	1.1	0	2019-04-09 00:00:00	YERNENI NAVEEN - HYDERABAD, YALAMANCHILI RAVI SHANKAR - HYDERABAD, C V MOHANPRASAD - VIJAYAWADA	Trailer	0	0	DIS/2/28/2019-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586478	84	MAHAK SILVER KHAJOOR - 15	2019	120	6	VIS/1/796/2019-MUM	0.15	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/796/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586509	42	AM EKAI EKSHO	2019	121	7	VFL/2/7/2019-DEL	119.37	0	2019-04-09 00:00:00	M/S KRITANJALI KATHO CHITRO / ABUL KALAM	Feature	0	0	VFL/2/7/2019-DEL	106	109	0	N	Amulya Pradhan	0	119.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586479	59	TRAILER NO. 2 OF "JERSEY"	2019	120	8	DIS/1/43/2019-HYD	2.18	0	2019-04-09 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/43/2019-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586480	54	GAL MUKALAI	2019	120	6	VIS/1/795/2019-MUM	4.08	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/795/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586481	54	WARDAAT	2019	121	6	VIS/2/350/2019-MUM	3.08	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/350/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586482	45	NOTE BAN	2019	120	6	DIS/1/1879/2019-MUM	0.33	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1879/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586483	59	THEATRE TRAILER 1 OF " MBM ( MERA BHARATH MAHAN )"	2019	120	8	DIS/1/42/2019-HYD	2.08	0	2019-04-09 00:00:00	YERRA SREEDHAR RAJU - WARANGAL(PRATHA PRODUCTIONS)	Trailer	0	0	DIS/1/42/2019-HYD	384	110	0	N	Yerra Sreedhar Raju	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586484	84	GAIA - EXCERCISE	2019	120	6	DIS/1/1878/2019-MUM	0.3	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1878/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586485	59	TRAILER OF"EVADU THAKKUVA KADU"	2019	120	8	DIS/1/41/2019-HYD	1.02	0	2019-04-09 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Trailer	0	0	DIS/1/41/2019-HYD	384	110	0	N	Lagadapati Sirisha	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586486	45	CONGRESS SCHEMES	2019	120	6	DIS/1/1877/2019-MUM	0.33	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1877/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586487	59	PROMOS 1TO 2 "MUKYAMANTRI GARU MEERU MAATICHARU"	2019	120	8	VIS/1/26/2019-HYD	0.43	0	2019-04-09 00:00:00	C SREEDHAR REDDY - HYDERABAD(M/S GOLDEN ERA PRODUCTIONS)	Promos	0	0	VIS/1/26/2019-HYD	106	110	0	N	C Sreedhar Reddy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586488	59	PROMOS 1TO 7"CHITRALAHARI"	2019	120	8	VIS/1/25/2019-HYD	1.53	0	2019-04-09 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/25/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586489	82	TRAILER NO. 01 OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	DIS/1/1876/2019-MUM	2.51	0	2019-04-09 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/1/1876/2019-MUM	384	110	0	N	Satish Kaushik	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586490	59	VIDEO SONG OF " BOOM BOOM "	2019	120	8	VIS/1/24/2019-HYD	3.02	0	2019-04-09 00:00:00	K ADITYA - HYDERABAD	Song	0	0	VIS/1/24/2019-HYD	106	110	0	N	K Aditya	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586491	44	TEETAR - MOVIE BEGINS	2019	120	6	DIS/1/1875/2019-MUM	0.1	0	2019-04-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1875/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586492	44	TEETAR - INTERVAL	2019	120	6	DIS/1/1874/2019-MUM	0.1	0	2019-04-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1874/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586493	54	DIGITAL TRAILER NO.1 OF FILM "BLACKIA"	2019	121	7	DIS/2/10/2019-DEL	1	0	2019-04-09 00:00:00	VIVEK OHRI - JALANDHAR	Trailer	0	0	DIS/2/10/2019-DEL	384	110	0	N	Vivek Ohri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586494	44	SONG - INSPIRATIONAL VOTERS	2019	120	6	DIS/1/1873/2019-MUM	3.47	0	2019-04-09 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Song	0	0	DIS/1/1873/2019-MUM	384	110	0	N	ANURADHA BHATIA	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586495	54	DIGITAL TRAILER NO.1 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/99/2019-DEL	1.3	0	2019-04-09 00:00:00	HARPREET SINGH - PATIALA	Trailer	0	0	DIS/1/99/2019-DEL	384	110	0	N	Harpreet Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586496	59	PROMOS 1 TO 9 OF"PRASNISTHA"   	2019	120	8	VIS/1/23/2019-HYD	2.53	0	2019-04-09 00:00:00	PULUSU SATYANARAYANA REDDY - HYDERABAD(M/S JANAM ENTERTAINMENTS)	Promos	0	0	VIS/1/23/2019-HYD	106	110	0	N	Pulusu Satyanarayana Reddy	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586497	58	AVENGERSENDGAME_KIDSPROMO - 3	2019	120	6	DIS/1/1872/2019-MUM	0.33	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1872/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586498	61	TRL A - ABOMINABLE 	2019	120	6	DFS/1/77/2019-MUM	2.3	0	2019-04-09 00:00:00	SUZANNE BUIRGY / DAVE POLSKY / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/77/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586499	61	DO WHAT MOVES YOU	2019	120	6	DIS/1/1871/2019-MUM	0.3	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1871/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586500	44	INDIA'S MOST WANTED - TEASER NO. 1 	2019	121	6	DIS/2/288/2019-MUM	1.27	0	2019-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/288/2019-MUM	384	110	0	N	Raj Kumar Gupta	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586501	42	LLOYD AC 2019 RD	2019	120	6	DIS/1/1870/2019-MUM	1	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1870/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586502	44	TAHALKA EK GADAR	2019	121	7	VIL/2/12/2019-DEL	152.16	0	2019-04-09 00:00:00	YOGESH M - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/12/2019-DEL	106	109	0	N	Yogesh M	0	152.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586503	44	DUM DUM DIGA DIGA.	2019	122	7	VIS/3/2/2019-DEL	3.37	0	2019-04-09 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/3/2/2019-DEL	106	110	0	N	Pinkesh Deveda	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586504	82	THOOVEN	2019	120	3	DIL/1/44/2019-Che	145.01	0	2019-04-09 00:00:00	NARESHKUMAR JAYACHANDRAN - (BIG 3 PICTURES), KANCHIPURAM	Feature	0	0	DIL/1/44/2019-Che	384	109	0	N	Nareshkumar Jayachandran	0	145.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586505	49	KALIPPU TRAILER	2019	121	5	DIS/2/9/2019-THI	1.04	0	2019-04-09 00:00:00	JESSEN JOSEPH - THIRUVANANTHAPURAM(HIGHMAST CINEMAS)	Trailer	0	0	DIS/2/9/2019-THI	384	110	0	N	Jessen Joseph	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586506	44	MAD	2019	122	6	DIS/3/28/2019-MUM	22.19	0	2019-04-09 00:00:00	VINOD RAWAT - MUMBAI	Other	0	0	DIS/3/28/2019-MUM	384	110	0	Y	Vinod Rawat	0	22.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586507	54	BADFEEL	2019	120	7	VIS/1/260/2019-DEL	3.23	0	2019-04-09 00:00:00	JHANGBAHADUR SINGH - MOHALI	Song	0	0	VIS/1/260/2019-DEL	106	110	0	N	Jhangbahadur Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586508	42	BAHADUR SHONTAN	2019	120	7	VFL/1/5/2019-DEL	123.46	0	2019-04-09 00:00:00	M/S SOJANI FILM INT. / SHAHANARA KARIM	Feature	0	0	VFL/1/5/2019-DEL	106	109	0	N	Amulya Pradhan	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586510	51	TRAILER NO 2 OF FILM - BAALAA	2019	121	6	DIS/2/287/2019-MUM	2.31	0	2019-04-09 00:00:00	YASH & RAJ ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/287/2019-MUM	384	110	0	Y	Rakesh Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586511	44	SONG - SARE JAHAN SE ACCHA RAP VER (FREEPLAY FULL SONG) | FILM - THE TASHKENT FILES	2019	120	6	VIS/1/794/2019-MUM	3.23	0	2019-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/794/2019-MUM	106	110	0	N	Shariq Patel	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586512	44	SONG YEH TERA HAI JAHAN	2019	121	6	VIS/2/349/2019-MUM	4.31	0	2019-04-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/349/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586513	44	SINGAAR KO REHNE DO - GULZAR	2019	120	6	VIS/1/793/2019-MUM	4.05	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/793/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586514	44	CHAUDHAVI KA CHAND-SHASHAA TIRUPATI	2019	120	6	VIS/1/792/2019-MUM	2.11	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/792/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586515	61	SONG - LITHIUM	2019	120	6	VIS/1/791/2019-MUM	4.58	0	2019-04-09 00:00:00	PRANJAL DUA - MUMBAI	Song	0	0	VIS/1/791/2019-MUM	106	110	0	N	Pranjal Rajkamal Dua	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586516	44	PROMO NO. 4 TO 6 - BLANK | SONG - WARNING	2019	121	6	VIS/2/348/2019-MUM	2.48	0	2019-04-09 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/348/2019-MUM	106	110	0	N	Sunil Puthan Veettil	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586517	54	PROMO NO. 1 TO 4 OF SONG: KAR DE HAAN 	2019	120	6	VIS/1/790/2019-MUM	1.15	0	2019-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/790/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586518	44	EHSAN TERA HOGA-SHASHAA TIRUPATI	2019	120	6	VIS/1/789/2019-MUM	2.55	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/789/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586519	44	HUMEIN TUMSE PYAR KITNA - SANAM	2019	120	6	VIS/1/788/2019-MUM	3.11	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/788/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586520	44	TV SPOT 06: AVENGERS: ENDGAME - SONG "ROKE NA RUKE	2019	120	6	VIS/1/787/2019-MUM	1.03	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/787/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586521	61	TV SPOT 8 : AVENGERS ENDGAME - OVER POWER - REPLACEMENT	2019	121	6	VFS/2/27/2019-MUM	1.03	0	2019-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/27/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586522	44	PM NARENDRA MODI - TEA VALLEY	2019	120	6	VIS/1/786/2019-MUM	0.2	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/786/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586523	61	ACER - DELHI	2019	120	6	DIS/1/1869/2019-MUM	11.13	0	2019-04-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1869/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	11.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586524	44	PM NARENDRA MODI - DR ORTHO OIL	2019	120	6	VIS/1/785/2019-MUM	0.2	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/785/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586525	44	HANSA EK SANYOG	2019	121	6	DIL/2/165/2019-MUM	134.51	0	2019-04-09 00:00:00	CHITRAGRAHI FILMS - MUMBAI 	Feature	0	0	DIL/2/165/2019-MUM	384	109	0	Y	Suresh Kumar Sharma	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586526	44	PM NARENDRA MODI	2019	120	6	DIL/1/70/2019-MUM	130.53	0	2019-04-09 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/1/70/2019-MUM	384	109	0	Y	Omung Kumar	0	131.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586527	61	 HIGHER POWER	2019	121	6	VFL/2/163/2019-MUM	94.51	0	2019-04-09 00:00:00	EVAN CHOLFIN LORENZO DI BONAVENTURA GREG SIEGEL CONTENT MEDIA CORPORATION LIMITED	Feature	0	0	VFL/2/163/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586528	61	 HOSTILES	2019	121	6	VFL/2/162/2019-MUM	134.1	0	2019-04-09 00:00:00	GEM ENTERTAINMENT KFT SCOTT COOPER KEN KAO JOHN LESHER	Feature	0	0	VFL/2/162/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586529	61	 SICARIO: DAY OF THE SOLDADO	2019	121	6	VFL/2/161/2019-MUM	121.55	0	2019-04-09 00:00:00	BASIL IWANYK THAD LUCKINBILL TRENT LUCKINBILL EDWARD L. MCDONNELL ITALIA FILM CO	Feature	0	0	VFL/2/161/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586530	61	 GRINGO	2019	121	6	VFL/2/160/2019-MUM	109.04	0	2019-04-09 00:00:00	GEM ENTERTAINMENT KFT A.J. DIX NASH EDGERTON BETH KONO ANTHONY TAMBAKIS	Feature	0	0	VFL/2/160/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586531	61	LAY THE FAVORITE	2019	121	6	VFL/2/159/2019-MUM	89.33	0	2019-04-09 00:00:00	ANTHONY BREGMAN / D.V. DEVINCENTIS / VINCENT MARAVAL 	Feature	0	0	VFL/2/159/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	90.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586532	43	CHAR BANGADI WARI GAADI	2019	120	6	VIS/1/784/2019-MUM	4.43	0	2019-04-09 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/784/2019-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586533	54	SONG: KAR DE HAAN	2019	120	6	VIS/1/783/2019-MUM	2.4	0	2019-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/783/2019-MUM	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586534	44	CHALA JATA HOON - SANAM	2019	120	6	VIS/1/782/2019-MUM	3.36	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/782/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586535	44	TV SPOT 07: AVENGERS: ENDGAME - SONG "ROKE NA RUKE	2019	120	6	VIS/1/781/2019-MUM	0.33	0	2019-04-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/781/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586536	51	SONGS OF FILM PHALAAT	2019	120	6	VIS/1/780/2019-MUM	8.45	0	2019-04-09 00:00:00	JAY JINENDRA FILMS - SANGLI	Song	0	0	VIS/1/780/2019-MUM	106	110	0	N	Rajkumar Chougule	0	8.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586537	44	PROMO NO. 1 TO 3 - BLANK	2019	121	6	VIS/2/347/2019-MUM	2	0	2019-04-09 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/347/2019-MUM	106	110	0	N	Sunil Puthan Veettil	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586538	44	PROMO NO 07: STUDENT OF THE YEAR 2 	2019	120	6	VIS/1/779/2019-MUM	0.34	0	2019-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/779/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586539	44	PROMO NO.40 TO 42: KALANK - DIALOGUE PROMO 	2019	120	6	VIS/1/778/2019-MUM	0.34	0	2019-04-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/778/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586540	44	PROMO NO. 31: KALANK - TABAAH HO GAYE SONG FREEPLAY	2019	120	6	VIS/1/777/2019-MUM	1.54	0	2019-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/777/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586541	44	PROMO NO 6 TO 10 INDIA'S MOST WANTED	2019	121	6	VIS/2/346/2019-MUM	1.55	0	2019-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/346/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586542	44	PROMOS 01 TO 04 OF ULGULAN PHIR HOGA	2019	121	6	VIS/2/345/2019-MUM	1.4	0	2019-04-09 00:00:00	RED ANGEL FILMS - AURANGABAD	Promos	0	0	VIS/2/345/2019-MUM	106	110	0	N	Darshan Takale	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586543	44	PROMO NO 1 TO 5 INDIA'S MOST WANTED	2019	121	6	VIS/2/344/2019-MUM	5.14	0	2019-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/344/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586544	44	PROMO NO. 16 TO 19 OF FILM: "BHARAT"	2019	121	6	VIS/2/343/2019-MUM	1.27	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/343/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586545	44	PROMO NO. 12 TO 15 OF FILM: "BHARAT"	2019	121	6	VIS/2/342/2019-MUM	1.32	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/342/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586546	44	PROMO NO. 09 TO 11 OF FILM: "BHARAT"	2019	121	6	VIS/2/341/2019-MUM	1.39	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/341/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586547	44	PROMO NO. 05 TO 08 OF FILM: "BHARAT"	2019	121	6	VIS/2/340/2019-MUM	2.12	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/340/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586548	44	SUN CHARKHE DI MITTHI MITTHI KHOOHK - ARUN DAGA	2019	120	6	VIS/1/776/2019-MUM	3.25	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/776/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586549	44	PYAR KE CHARCHE - GAURAV & SHALMALI	2019	120	6	VIS/1/775/2019-MUM	3.4	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/775/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586550	82	PROMO NO. 04 TO 06 (SONG: "TAU") OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/774/2019-MUM	3.23	0	2019-04-09 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/774/2019-MUM	106	110	0	N	Satish Kaushik	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586551	44	PROMO NO. 03 & 04 OF FILM: "BHARAT"	2019	121	6	VIS/2/339/2019-MUM	2.06	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/339/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586552	44	SONG - SAB CHALTA HAIN | FILM - THE TASHKENT FILES	2019	121	6	VIS/2/338/2019-MUM	0.34	0	2019-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/338/2019-MUM	106	110	0	N	Shariq Patel	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586553	44	PROMO NO. 5 : MODI - JOURNEY OF A COMMON MAN	2019	120	6	VIS/1/773/2019-MUM	2.23	0	2019-04-09 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/773/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586554	84	MEGLOW PREMIUM FAIRNESS CREAM FOR MEN	2019	120	6	DIS/1/1868/2019-MUM	1.08	0	2019-04-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1868/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586555	43	TRAILER OF FILM BAHU NA VICHAAR	2019	120	6	DIS/1/1867/2019-MUM	1	0	2019-04-09 00:00:00	M/S. TIMS ENTERTAINMENT. - AHMADABAD	Trailer	0	0	DIS/1/1867/2019-MUM	384	110	0	N	Hrutul Dharmesh Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586556	59	"CHITRALAHARI"	2019	120	8	DIL/1/17/2019-HYD	130.33	0	2019-04-09 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/1/17/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586557	61	 DO WHAT MOVES YOU	2019	120	6	DIS/1/1866/2019-MUM	0.15	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1866/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586558	59	"BOY"	2019	120	8	DIL/1/16/2019-HYD	153.05	0	2019-04-09 00:00:00	AMAR VISWARAJ - HYDERABAD(M/S VISWARAJ CREATIONS)	Feature	0	0	DIL/1/16/2019-HYD	384	109	0	N	Amar Viswaraj	0	153.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586559	45	FOREIGN TOUR	2019	120	6	DIS/1/1865/2019-MUM	0.33	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1865/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586560	51	SONG PROMOS 1-5 OF FILM H2O KAHANEE THEMBACHEE	2019	120	6	DIS/1/1864/2019-MUM	1.15	0	2019-04-09 00:00:00	G.S. FILM PRODUCTION - JALGAON	Promos	0	0	DIS/1/1864/2019-MUM	384	110	0	N	Sunil Madanlal Zawar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586561	84	ZEE CINEMA 2.0	2019	120	6	DIS/1/1863/2019-MUM	0.38	0	2019-04-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1863/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586562	44	TRAILER OF FILM: "BHARAT"	2019	121	6	DIS/2/286/2019-MUM	3.14	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Trailer	0	0	DIS/2/286/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586563	49	SKINCO PRODUCTS	2019	120	5	DIS/1/62/2019-THI	1	0	2019-04-09 00:00:00	BIJU P A - KANNUR(SKINCO PRODUCTS)	Advertisement	0	0	DIS/1/62/2019-THI	384	110	0	N	Biju P A	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586564	49	SHIBU (1 TRAILER & 2 SONGS)	2019	120	5	DIS/1/61/2019-THI	9.18	0	2019-04-09 00:00:00	ARJUN PRABHAKARAN - PALAKKAD(KAARGO CINEMAS)	Other	0	0	DIS/1/61/2019-THI	384	110	0	N	Arjun Prabhakaran	0	9.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586565	82	ADVERTISEMENT OF "ODISHA ON THE RISE" (BIJU JANATA DAL -POLITICAL PARTY)	2019	120	1	DIS/1/8/2019-CUT	1.58	0	2019-04-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/8/2019-CUT	384	110	0	N	Nila Madhab Panda	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586566	53	ADVERTISEMENT SONG "SANKHA TANDAV" (BIJU JANATA DAL)	2019	120	1	DIS/1/7/2019-CUT	0.43	0	2019-04-09 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Advertisement	0	0	DIS/1/7/2019-CUT	384	110	0	N	Nila Madhab Panda	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586567	42	AMAR ARTANAD	2019	120	2	DIL/1/43/2019-KOL	109.06	0	2019-04-09 00:00:00	M/S. ARTAGE MEDIA PVT. LTD., M/S. INCODA MEDIA SERVICES PVT. LTD.	Feature	0	0	DIL/1/43/2019-KOL	384	109	0	N	Joydeep Mukherjee	0	109.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586568	64	AASHIQI	2019	120	2	DIL/1/42/2019-KOL	115.43	0	2019-04-09 00:00:00	HARSHIT ENTERTAINMENT FILM	Feature	0	0	DIL/1/42/2019-KOL	384	109	0	N	Sunil Chaudhary	0	115.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586569	51	MAHEELA SURAKSHA	2019	120	6	DIS/1/1862/2019-MUM	0.56	0	2019-04-09 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/1862/2019-MUM	384	110	0	N	Hemant Dayanand Dhome	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586570	51	EDUCATION	2019	120	6	DIS/1/1861/2019-MUM	1.19	0	2019-04-09 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/1861/2019-MUM	384	110	0	N	Hemant Dayanand Dhome	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586571	44	CINEPLEX - PROMO C	2019	120	6	DIS/1/1860/2019-MUM	0.3	0	2019-04-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1860/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586572	44	CINEPLEX - PROMO B	2019	121	6	DIS/2/285/2019-MUM	0.4	0	2019-04-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/285/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586573	61	HANNA REVIEW TRAFFIC	2019	121	6	DIS/2/284/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/284/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586574	61	HANNA REVIEW SOCIAL	2019	121	6	DIS/2/283/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/283/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586575	61	HANNA REVIEW 1	2019	121	6	DIS/2/282/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/282/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586576	53	PATAN 2 RUNABHAR	2019	120	6	DIS/1/1859/2019-MUM	0.55	0	2019-04-09 00:00:00	PERSONAL ENTERPRISES - THANE	Feature	0	0	DIS/1/1859/2019-MUM	384	110	0	N	DP JAIN	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586577	61	TRAILER ALADDIN  - TRUST	2019	120	6	DFS/1/76/2019-MUM	1.03	0	2019-04-09 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/76/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586578	61	AMSTRAD AC SMRITI	2019	120	6	DIS/1/1858/2019-MUM	0.15	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1858/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586579	61	AMSTRAD AC JINSON	2019	120	6	DIS/1/1857/2019-MUM	0.15	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1857/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586580	277	TO LET	2019	120	9	VIS/1/9/2019-GUW	8.1	0	2019-04-09 00:00:00	UTPAL BANIA - NAGAON	Other	0	0	VIS/1/9/2019-GUW	106	110	0	N	Hemanta Sarma	0	8.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586581	61	AMSTRAD AC HEENA	2019	120	6	DIS/1/1856/2019-MUM	0.15	0	2019-04-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1856/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586582	82	TO WAN PHAI SHA NGA	2019	120	9	DIL/1/4/2019-GUW	85.14	0	2019-04-09 00:00:00	LANSIUS SYIEMLIEH - RI BHOI	Feature	0	0	DIL/1/4/2019-GUW	384	109	0	N	Lansius Syiemlieh	0	85.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586583	61	TULIP WET WIPES	2019	120	6	DIS/1/1855/2019-MUM	0.23	0	2019-04-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1855/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586584	59	EURO KIDS PRE-SCHOOL TIRUPATI	2019	120	6	DIS/1/1854/2019-MUM	1.03	0	2019-04-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1854/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586585	44	 VIDHISHA DETERGENT POWDER	2019	120	6	DIS/1/1853/2019-MUM	0.58	0	2019-04-09 00:00:00	NATRAJ PRODUCTIONS & MEDIA (P) LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1853/2019-MUM	384	110	0	N	Vinod Kumar Gupta	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586586	44	KAYS JEWELS	2019	120	6	DIS/1/1852/2019-MUM	0.33	0	2019-04-09 00:00:00	NATRAJ PRODUCTIONS & MEDIA (P) LTD. - MUMBAI 	Advertisement	0	0	DIS/1/1852/2019-MUM	384	110	0	N	Vinod Kumar Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586587	44	CHUPA CHUPS HOSTEL THEMATIC 	2019	120	6	DIS/1/1851/2019-MUM	0.28	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1851/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586588	44	CHUPA CHUPS EXAM THEMATIC TWENTY FIVE 	2019	120	6	DIS/1/1850/2019-MUM	0.28	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1850/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586589	44	CHUPA CHUPS SOUR GREEN APPLE 	2019	120	6	DIS/1/1849/2019-MUM	0.13	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1849/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586590	53	NON-IMPLEMENTATION OF CENTRE SCHEME	2019	120	6	DIS/1/1848/2019-MUM	0.41	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1848/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586591	61	THE FOREVERMARK TRADITIONAL SETTING COLLECTION 	2019	120	6	DIS/1/1847/2019-MUM	0.43	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1847/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586592	64	TRAILER OF FILM NADAAN ISHQ BA	2019	121	6	DIS/2/281/2019-MUM	1.3	0	2019-04-09 00:00:00	NEHA FILM PRODUCTION HOUSE - MUMBAI 	Trailer	0	0	DIS/2/281/2019-MUM	384	110	0	N	Yogesh Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586593	44	CINEPLEX - PROMO A	2019	121	6	DIS/2/280/2019-MUM	1	0	2019-04-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/280/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586594	54	TRAILER NO.1 OF FILM:-"MUKLAWA"	2019	120	6	DIS/1/1846/2019-MUM	1.4	0	2019-04-09 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1846/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586595	61	KLF VCO HAIR 	2019	120	6	DIS/1/1845/2019-MUM	0.28	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1845/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586596	44	APV AZADI	2019	120	6	DIS/1/1844/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1844/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586597	44	VIJAY SALES SMART VISE AC 	2019	120	6	DIS/1/1843/2019-MUM	0.33	0	2019-04-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1843/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586598	44	CHUPA CHUPS EXAM THEMATIC 	2019	120	6	DIS/1/1842/2019-MUM	0.13	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1842/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586599	82	DS TAILORS & READYMADES - 2	2019	120	6	DIS/1/1841/2019-MUM	0.3	0	2019-04-09 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1841/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586600	82	DS TAILORS & READYMADES - 1	2019	120	6	DIS/1/1840/2019-MUM	0.3	0	2019-04-09 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1840/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586601	61	THE ONE HOTEL AURANGABAD	2019	120	6	DIS/1/1839/2019-MUM	0.33	0	2019-04-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1839/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586602	44	GAJAPDE	2019	121	6	VIL/2/148/2019-MUM	125.18	0	2019-04-09 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/148/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586603	44	EXTRACTION DAY	2019	121	6	VFL/2/158/2019-MUM	107.14	0	2019-04-09 00:00:00	INSTRUM INTERNATIONAL	Feature	0	0	VFL/2/158/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	107.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586604	44	COLOMBIANA	2019	121	6	VFL/2/157/2019-MUM	104.45	0	2019-04-09 00:00:00	EUROPA CORP. FRANCE	Feature	0	0	VFL/2/157/2019-MUM	106	109	0	N	Dinesh S Birade	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586605	61	SPL 2 AKA KILL ZONE 2	2019	121	3	VFL/2/22/2019-Che	110.2	0	2019-04-09 00:00:00	BRAVOS PICTURES LIMITED - HONG KONG	Feature	0	0	VFL/2/22/2019-Che	106	109	0	Y	Sundhar Viswanathan	0	110.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586606	161	KALANK	2019	121	6	DIL/2/164/2019-MUM	168	0	2019-04-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Feature	0	0	DIL/2/164/2019-MUM	384	109	0	N	PRASHANT KUNDER	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586607	59	IDHI CHAALA THAKUVVA	2019	122	3	DIL/3/6/2019-Che	129.45	0	2019-04-09 00:00:00	ANITA UDEEP BOGOLLU UDEEP - (NVIZ ENTERTAINMENT(OPC) PVT LTD), KANCHIPURAM	Feature	0	0	DIL/3/6/2019-Che	384	109	0	N	Anitaudeep Bogolluudeep	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586608	49	MALABAR MEAT	2019	120	6	DIS/1/1838/2019-MUM	0.13	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1838/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586609	61	HUWAEI P30 PRO NEW SLIDE FILM 	2019	120	6	DIS/1/1837/2019-MUM	0.33	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1837/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586610	44	INDIA JEWELLERY FESTIVAL	2019	120	6	DIS/1/1836/2019-MUM	0.3	0	2019-04-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1836/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586611	44	APV APNA TIME AAYEGA	2019	120	6	DIS/1/1835/2019-MUM	0.33	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1835/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586612	61	MAHINDRA ALTURAS G4	2019	120	6	DIS/1/1834/2019-MUM	0.43	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1834/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586613	84	INOX - APRIL MASHUP 2019	2019	121	6	DIS/2/279/2019-MUM	1.43	0	2019-04-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/279/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586614	84	MAHAK KHAJOOR - 15	2019	120	6	DIS/1/1833/2019-MUM	0.15	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1833/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586615	44	HAR-TIME MUSTARD OIL	2019	120	6	DIS/1/1832/2019-MUM	0.35	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1832/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586616	44	TANISHQ SWAYAHM.	2019	120	6	DIS/1/1831/2019-MUM	0.48	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1831/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586617	58	TANISHQ SWAYAHM	2019	120	6	DIS/1/1830/2019-MUM	0.48	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1830/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586618	61	GEMS MODERN ACADEMY	2019	120	6	DIS/1/1829/2019-MUM	1.08	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1829/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586619	51	LAGLIYA GODI TUJHI FREE PLAY SONG KAAGAR	2019	120	6	DIS/1/1828/2019-MUM	3	0	2019-04-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1828/2019-MUM	384	110	0	N	Jeswin Thomas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586620	61	KAZIRANGA UNIVERSITY.	2019	120	6	DIS/1/1827/2019-MUM	0.23	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1827/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586621	59	TANISHQ SWAYAHM,	2019	120	6	DIS/1/1826/2019-MUM	0.48	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1826/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586622	49	TANISHQ SWAYAHM	2019	120	6	DIS/1/1825/2019-MUM	0.48	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1825/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586623	45	TANISHQ SWAYAHM	2019	120	6	DIS/1/1824/2019-MUM	0.48	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1824/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586624	59	NRO JR NTR 	2019	120	6	DIS/1/1823/2019-MUM	0.43	0	2019-04-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1823/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586625	44	NAVRATNA COOL VARUN DHAWAN 	2019	120	6	DIS/1/1822/2019-MUM	0.33	0	2019-04-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1822/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586626	44	MP GOVERNMENT RADHIKA BITIYA	2019	120	6	DIS/1/1821/2019-MUM	1.03	0	2019-04-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1821/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586627	61	MARQUE INTERIOR	2019	120	6	DIS/1/1820/2019-MUM	0.13	0	2019-04-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1820/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586628	59	ASIAN PAINTS ULTIMA PROTEK	2019	120	6	DIS/1/1819/2019-MUM	0.53	0	2019-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1819/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586629	61	VIJAY LAXMI SILKS.	2019	120	6	DIS/1/1818/2019-MUM	0.18	0	2019-04-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1818/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586630	59	INCOME TAX BELATED RETURN_11	2019	120	6	DIS/1/1817/2019-MUM	1.01	0	2019-04-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1817/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586631	59	AROGYA SREE	2019	120	6	DIS/1/1816/2019-MUM	0.45	0	2019-04-09 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1816/2019-MUM	384	110	0	N	Anushri Jain	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586632	59	INCOME TAX BELATED RETURN-'11	2019	120	6	DIS/1/1815/2019-MUM	1.01	0	2019-04-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1815/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586633	61	TRAILER F1 - JOKER	2019	121	6	DFS/2/64/2019-MUM	0.33	0	2019-04-09 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/64/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586634	59	FEE REIMBURSEMENT	2019	120	6	DIS/1/1814/2019-MUM	0.46	0	2019-04-09 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1814/2019-MUM	384	110	0	N	Anushri Jain	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586635	59	RYTHU BAROSA	2019	120	6	DIS/1/1813/2019-MUM	0.46	0	2019-04-09 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1813/2019-MUM	384	110	0	N	Anushri Jain	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586636	84	MAHAK KHAJOOR	2019	120	6	DIS/1/1812/2019-MUM	0.2	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1812/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586637	61	BLACKBERRY	2019	120	6	DIS/1/1811/2019-MUM	0.2	0	2019-04-09 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1811/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586638	84	AQUA VILLAGE	2019	120	6	DIS/1/1810/2019-MUM	0.3	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1810/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586639	49	UBS VILLAS'	2019	120	6	DIS/1/1809/2019-MUM	1.03	0	2019-04-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1809/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586640	61	SINGLE	2019	120	6	DIS/1/1808/2019-MUM	0.33	0	2019-04-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1808/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586641	84	IMARA 	2019	120	6	DIS/1/1807/2019-MUM	0.53	0	2019-04-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1807/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586642	61	INIFD ACADEMY OF INTERIORS 	2019	120	6	DIS/1/1806/2019-MUM	0.32	0	2019-04-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1806/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586643	44	TRAILER NO. 3 - BLANK	2019	121	6	DIS/2/278/2019-MUM	1.3	0	2019-04-09 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/278/2019-MUM	384	110	0	N	Sunil Puthan Veettil	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586644	51	TRAILER OF FILM PHALAAT	2019	121	6	DIS/2/277/2019-MUM	1	0	2019-04-09 00:00:00	JAY JINENDRA FILMS - SANGLI	Trailer	0	0	DIS/2/277/2019-MUM	384	110	0	N	Rajkumar Chougule	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586645	44	SONG OF ULGULAN PHIR HOGA "KHUD KI SARKAR"	2019	120	6	VIS/1/772/2019-MUM	4.58	0	2019-04-09 00:00:00	RED ANGEL FILMS - AURANGABAD	Song	0	0	VIS/1/772/2019-MUM	106	110	0	N	Darshan Takale	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586646	44	SONG: VAASTE	2019	121	6	VIS/2/337/2019-MUM	4.18	0	2019-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/337/2019-MUM	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586647	44	PROMO NO . 25 (SONG: "MANN FAKIRA") - FREEPLAY OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/771/2019-MUM	2.3	0	2019-04-09 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/771/2019-MUM	106	110	0	N	Omung Kumar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586648	44	NEELI SHIRT KE DO BUTTON - ALI HAIDER	2019	120	6	VIS/1/770/2019-MUM	4.24	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/770/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586649	44	PROMO 1 - SHAAPIT STREE	2019	120	6	VFS/1/30/2019-MUM	0.33	0	2019-04-09 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/30/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586650	49	MILMA ICE CREAM	2019	120	5	DIS/1/60/2019-THI	1.3	0	2019-04-09 00:00:00	SATHEESH K G - THIRUVANANTHAPURAM(KERALA CO-OPERATIVE MILK MARKETING FEDERATION LTD (MILMA))	Advertisement	0	0	DIS/1/60/2019-THI	384	110	0	N	Satheesh K G	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586651	44	HELLBOY AA GAYA YAMRAAJ	2019	122	6	DFL/3/19/2019-MUM	123.13	0	2019-04-09 00:00:00	MILLENNIUM MEDIA , INC.	Feature	0	0	DFL/3/19/2019-MUM	384	109	0	N	HIREN K GOSAR	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586652	49	VEEGALAND DEVELOPERS-LADIES	2019	120	5	DIS/1/59/2019-THI	0.2	0	2019-04-09 00:00:00	AJITHKUMAR G - KOCHI(SWEET WATER)	Advertisement	0	0	DIS/1/59/2019-THI	384	110	0	N	Ajithkumar G	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586653	49	VEEGALAND DEVELOPERS-GENTS	2019	120	5	DIS/1/58/2019-THI	0.2	0	2019-04-09 00:00:00	AJITHKUMAR G - KOCHI(SWEET WATER)	Advertisement	0	0	DIS/1/58/2019-THI	384	110	0	N	Ajithkumar G	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586654	44	"THE TOXIN"	2019	122	6	DIL/3/36/2019-MUM	103.46	0	2019-04-09 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Feature	0	0	DIL/3/36/2019-MUM	384	109	0	Y	Jethu Sahu	0	103.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586655	61	PET SEMATARY	2019	122	6	DFL/3/18/2019-MUM	103.4	0	2019-04-09 00:00:00	LORENZO DI BONAVENTURA/STEVEN SCHNEIDER/MARK VAHRADIAN/PARAMOUNT PICTURES	Feature	0	0	DFL/3/18/2019-MUM	384	109	0	Y	Jeswin Thomas	0	101.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586656	49	NIERO PAINTS	2019	120	5	DIS/1/57/2019-THI	0.53	0	2019-04-09 00:00:00	VARGHESE N P - THRISSUR(NIERO PAINTS)	Advertisement	0	0	DIS/1/57/2019-THI	384	110	0	N	Varghese N P	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598566	45	HACKER	2019	121	6	VFL/2/610/2019-MUM	86.26	0	2019-11-27 00:00:00	FORMULA FEATURES LLC.	Feature	0	0	VFL/2/610/2019-MUM	106	109	0	N	Anil Khera	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586657	49	NIERO  PAINTS	2019	120	5	DIS/1/56/2019-THI	0.33	0	2019-04-09 00:00:00	VARGHESE N P - THRISSUR(NIERO PAINTS)	Advertisement	0	0	DIS/1/56/2019-THI	384	110	0	N	Varghese N P	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586658	43	KACHINDO	2019	121	6	DIL/2/163/2019-MUM	123.04	0	2019-04-09 00:00:00	PINK PURPLE PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/163/2019-MUM	384	109	0	Y	Urvish V Parikh	0	123.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586659	49	  NIERO PAINTS	2019	120	5	DIS/1/55/2019-THI	0.13	0	2019-04-09 00:00:00	VARGHESE N P - THRISSUR(NIERO PAINTS)	Advertisement	0	0	DIS/1/55/2019-THI	384	110	0	N	Varghese N P	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586660	51	SONG : BHAWACHI HALAD HAY	2019	120	6	VIS/1/769/2019-MUM	3.5	0	2019-04-09 00:00:00	GAURAV RELEKAR - THANE	Song	0	0	VIS/1/769/2019-MUM	106	110	0	N	Gaurav Relekar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586661	44	MERE PEERAN - ARUN DAGA	2019	120	6	VIS/1/768/2019-MUM	3.49	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/768/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586662	44	PROMO NO 36 TO 39: KALANK DIALOGUE PROMOS	2019	120	6	VIS/1/767/2019-MUM	1.27	0	2019-04-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/767/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586663	44	PROMO NO. 1 TO 4 OF SONG: VAASTE	2019	120	6	VIS/1/766/2019-MUM	2.35	0	2019-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/766/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586664	44	BOOND BOOND - KOMAL RIZVI	2019	120	6	VIS/1/765/2019-MUM	3.47	0	2019-04-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/765/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586665	44	PROMO NO. 1 & 2 - THE TASHKENT FILES | SONG - SARE JAHAN SE ACCHA (FREEPLAY)	2019	120	6	VIS/1/764/2019-MUM	1.06	0	2019-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/764/2019-MUM	106	110	0	N	Shariq Patel	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586666	54	SONG - BAMB BANDE  	2019	120	6	VIS/1/763/2019-MUM	2.35	0	2019-04-09 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/763/2019-MUM	106	110	0	N	Amrik Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586667	44	PM NARENDRA MODI - ANKUR SALT	2019	120	6	VIS/1/762/2019-MUM	0.3	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/762/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586668	44	PM NARENDRA MODI - HERO CYCLES	2019	120	6	VIS/1/761/2019-MUM	0.2	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/761/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586669	51	SONG - AYCHYAAN RA | FILM - RAMPAAT	2019	120	6	VIS/1/760/2019-MUM	2.48	0	2019-04-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Song	0	0	VIS/1/760/2019-MUM	106	110	0	N	Shariq Patel	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586670	44	PROMO NO. 26 & 27 (SONG: "MANN FAKIRA") - CUTDOWN OF FILM: "PM NARENDRA MODI"	2019	120	6	VIS/1/759/2019-MUM	1.15	0	2019-04-09 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/759/2019-MUM	106	110	0	N	Omung Kumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586671	58	PROMO 1/2/3/4/5 OF THE FILM ROCKY THE REVENGE	2019	121	6	VIS/2/336/2019-MUM	2.05	0	2019-04-09 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI	Promos	0	0	VIS/2/336/2019-MUM	106	110	0	N	K C Bokadia	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586672	44	PROMO NO. 02 (FREEPLAY TRAILER) OF FILM: "BHARAT"	2019	121	6	VIS/2/335/2019-MUM	2.53	0	2019-04-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/335/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586673	44	ALPENLIEBE CHATPATA 	2019	120	6	DIS/1/1805/2019-MUM	0.13	0	2019-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1805/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586674	61	MAHINDRA ALTURAS	2019	120	6	DIS/1/1804/2019-MUM	0.4	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1804/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586675	44	KALANK  - SONG "TABAAH HO GAYE FREEPLAY	2019	120	6	DIS/1/1803/2019-MUM	1.54	0	2019-04-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/1803/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586676	64	TRAILER OF FILM - DULHAN HUM LE JAYENGE	2019	121	6	DIS/2/276/2019-MUM	3.52	0	2019-04-09 00:00:00	MAA ENTERTAINMENT COMPANY - THANE	Trailer	0	0	DIS/2/276/2019-MUM	384	110	0	N	Rajesh Raja Gupta	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586677	44	PROMO NO 32 TO 35: KALANK "TABAAH HO GAYE" SONG CUTDOWN	2019	120	6	DIS/1/1802/2019-MUM	2.47	0	2019-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/1/1802/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586678	61	TRAILER F7 - GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFS/2/63/2019-MUM	2.27	0	2019-04-09 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/63/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586679	61	INIFD (THE CRADLE OF DESIGNERS) 	2019	120	6	DIS/1/1801/2019-MUM	0.36	0	2019-04-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1801/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586680	53	MALNUTRITION	2019	120	6	DIS/1/1800/2019-MUM	0.41	0	2019-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1800/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586681	61	TRAILER NO 1 OF ONCE UPON A TIME IN HOLLYWOOD	2019	121	6	DFS/2/62/2019-MUM	1.38	0	2019-04-09 00:00:00	QUENTIN TARANTINO , SHANNON MCINTOSH ,SONY PICTURES USA	Trailer	0	0	DFS/2/62/2019-MUM	384	110	0	Y	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586682	44	TRAILER OF THE FILM SAVDHAN EK ADBHUT KAHAANI	2019	122	6	DIS/3/27/2019-MUM	2	0	2019-04-09 00:00:00	N.C.G. ENTERTAINMENT - RAIGAD	Trailer	0	0	DIS/3/27/2019-MUM	384	110	0	N	Nilkanth Chimaji Gaikwad	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586683	58	PIZHAI	2019	120	3	DIL/1/43/2019-Che	111.26	0	2019-04-09 00:00:00	DHAMODHARAN RADHAKRISHNAN - (TURNING POINT PRODUCTIONS), TIRUVALLUR	Feature	0	0	DIL/1/43/2019-Che	384	109	0	Y	Dhamodharan Radhakrishnan	0	111.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586684	58	KAZHUGU-2	2019	120	3	DIL/1/42/2019-Che	125.53	0	2019-04-09 00:00:00	SINGARAVADIVELAN RAMALINGAM - (MADUKKUR MOVIE MAKERS), THANJAVUR	Feature	0	0	DIL/1/42/2019-Che	384	109	0	Y	Singaravadivelan Ramalingam	0	125.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586744	61	 REARVIEW MIRROR	2019	120	6	VIS/1/827/2019-MUM	3.01	0	2019-04-18 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/827/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586685	58	.KANCHANA - 3 " AIYAYO VALLALAMA" VIDEO SONG 3	2019	121	3	VIS/2/19/2019-Che	3.42	0	2019-04-09 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Song	0	0	VIS/2/19/2019-Che	106	110	0	N	Lawrance Rayappan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586686	58	R.K.NAGAR (PROMO 4)	2019	120	3	VIS/1/201/2019-Che	0.13	0	2019-04-09 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/201/2019-Che	106	110	0	N	Badri Kothandaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586687	58	R.K.NAGAR (PROMO 3)	2019	120	3	VIS/1/200/2019-Che	0.13	0	2019-04-09 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/200/2019-Che	106	110	0	N	Badri Kothandaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586688	58	ECI AWARENESS - ANTHONY DAASAN	2019	120	3	DIS/1/272/2019-Che	3.11	0	2019-04-09 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/272/2019-Che	384	110	0	N	Sridhar V	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586689	58	JEYACHANDRAN(VELLI)	2019	120	3	DIS/1/271/2019-Che	0.43	0	2019-04-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/271/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586690	58	MALABAR BRIDES OF INDIA	2019	120	3	DIS/1/270/2019-Che	1.03	0	2019-04-09 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/270/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586691	58	SRB JEWELLERS	2019	120	3	DIS/1/269/2019-Che	0.37	0	2019-04-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/269/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586692	82	NGIN SA JOP	2019	121	9	DIL/2/3/2019-GUW	132.49	0	2019-04-09 00:00:00	FASTERLIN RASHIR - WEST KHASI HILLS	Feature	0	0	DIL/2/3/2019-GUW	384	109	0	Y	Fasterlin Rashir	0	132.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586693	59	"RUNAM"	2019	121	8	DIL/2/42/2019-HYD	130.49	0	2019-04-08 00:00:00	B SURESH - HYDERABAD(BESTWIN PRODUCTION)	Feature	0	0	DIL/2/42/2019-HYD	384	109	0	Y	B Suresh	0	130.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586694	148	GAY INDIA MATRIMONY	2019	122	2	DIS/3/1/2019-KOL	67.17	0	2019-04-08 00:00:00	FILMS DIVISION	Other	0	0	DIS/3/1/2019-KOL	384	110	0	N	Debalina Majumder	0	67.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586695	61	PEERLESS FINANCE - LOAN TO DOCTORS	2019	120	2	DIS/1/87/2019-KOL	0.15	0	2019-04-08 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/87/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586696	61	PEERLESS FINANCE - LOAN AGAINST SALARY	2019	120	2	DIS/1/86/2019-KOL	1.07	0	2019-04-08 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/86/2019-KOL	384	110	0	N	Subhendu Adhikary	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586697	42	IPS OFFICER	2019	121	2	DIL/2/14/2019-KOL	140	0	2019-04-08 00:00:00	CHAKRA PRODUCTION	Feature	0	0	DIL/2/14/2019-KOL	384	109	0	N	Debashis Banerjee	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586698	276	MADHURARAJA	2019	121	5	DIL/2/12/2019-THI	150.58	0	2019-04-08 00:00:00	NELSON IPE M - THRISSUR(NELSON IPE CINEMAS)	Feature	0	0	DIL/2/12/2019-THI	384	109	0	N	Nelson Ipe M	0	150.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586699	276	ATHIRAN	2019	120	5	DIL/1/37/2019-THI	135.56	0	2019-04-08 00:00:00	MALIAKAL CHACKO PHILIP - KOTTAYAM(CENTURY INVESTMENTS)	Feature	0	0	DIL/1/37/2019-THI	384	109	0	Y	Maliakal Chacko Philip	0	135.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586700	44	VANAYUDHAM	2019	120	1	VIL/1/10/2019-CUT	125.31	0	2019-04-08 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/10/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	125.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586701	58	GANGS OF MADRAS - TV PROMO 5	2019	121	3	VIS/2/18/2019-Che	0.23	0	2019-04-08 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Promos	0	0	VIS/2/18/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586702	58	GANGS OF MADRAS - TV PROMO 4	2019	121	3	VIS/2/17/2019-Che	0.15	0	2019-04-08 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Promos	0	0	VIS/2/17/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586703	58	GANGS OF MADRAS - TV PROMO 3	2019	120	3	VIS/1/199/2019-Che	0.15	0	2019-04-08 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Promos	0	0	VIS/1/199/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586704	58	GANGS OF MADRAS' - TV PROMO 2	2019	120	3	VIS/1/198/2019-Che	0.11	0	2019-04-08 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Promos	0	0	VIS/1/198/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586705	58	.GANGS OF MADRAS - TV PROMO 1	2019	120	3	VIS/1/197/2019-Che	0.23	0	2019-04-08 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Promos	0	0	VIS/1/197/2019-Che	106	110	0	N	Vijayakumar Chandrasekaran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586706	49	VIBHUSHA	2019	120	3	DIS/1/268/2019-Che	0.23	0	2019-04-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/268/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586707	49	 MINISTER WHITE	2019	120	3	DIS/1/267/2019-Che	0.23	0	2019-04-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/267/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586708	61	STYLORI (NAC)	2019	120	3	DIS/1/266/2019-Che	1.03	0	2019-04-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/266/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586709	59	PROMO 10 OF " MAJILI "	2019	121	8	VIS/2/13/2019-HYD	2.14	0	2019-04-18 00:00:00	PEDDI HARISH - PRAKASAM(SHINE SCREENS), SAHU GARAPATI - HYDERABAD(SHINE SCREENS)	Promos	0	0	VIS/2/13/2019-HYD	106	110	0	N	Sahu Garapati	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586710	51	SONG - LONELY	2019	120	6	VIS/1/842/2019-MUM	3.38	0	2019-04-18 00:00:00	AJIT BALU LANDGE - PUNE	Song	0	0	VIS/1/842/2019-MUM	106	110	0	N	Ajit Balu Landge	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586711	61	SWIGGY KITTY 	2019	120	6	DIS/1/2090/2019-MUM	0.38	0	2019-04-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2090/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586712	59	SONGS OF " MAJILI "	2019	120	8	VIS/1/32/2019-HYD	2.56	0	2019-04-18 00:00:00	SAHU GARAPATI - HYDERABAD(SHINE SCREENS), PEDDI HARISH - PRAKASAM(SHINE SCREENS)	Song	0	0	VIS/1/32/2019-HYD	106	110	0	N	Sahu Garapati	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586713	51	SONG PROMO NO. 1 TO 3 - RAMPAAT	2019	120	6	VIS/1/841/2019-MUM	1.3	0	2019-04-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/841/2019-MUM	106	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586714	51	SONG - YENA YENA | FILM - RAMPAAT	2019	120	6	VIS/1/840/2019-MUM	2.05	0	2019-04-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/840/2019-MUM	106	110	0	N	Shariq Patel	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586715	51	SONG - YENA GAVRAN MAINA | FILM - RAMPAAT	2019	121	6	VIS/2/371/2019-MUM	1.43	0	2019-04-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/371/2019-MUM	106	110	0	N	Shariq Patel	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586716	51	SONG - YENA COME WITH ME BABE | FILM - RAMPAAT	2019	120	6	VIS/1/839/2019-MUM	1.32	0	2019-04-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/839/2019-MUM	106	110	0	N	Shariq Patel	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586717	44	PUKARE MADHYA PRADESH  	2019	120	6	DIS/1/2089/2019-MUM	1.03	0	2019-04-18 00:00:00	PERSONAL ENTERPRISES - THANE	Song	0	0	DIS/1/2089/2019-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586718	59	TRAILER NO. 1 OF "MAHARSHI"	2019	120	8	DIS/1/48/2019-HYD	1.22	0	2019-04-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIS/1/48/2019-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586719	44	SONG - KANTAS NACHANIYA OF FILM - BELAGAAM	2019	121	6	VIS/2/370/2019-MUM	4.5	0	2019-04-18 00:00:00	DEV FILM PRODUCTION - MUMBAI	Song	0	0	VIS/2/370/2019-MUM	106	110	0	N	Devendra Pal Singh	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586720	51	SONG : POPATRAO	2019	121	6	VIS/2/369/2019-MUM	3.55	0	2019-04-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/2/369/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586721	44	PROMO OF SONG: PREET MEIN OF ON THE RAMP NEVER ENDING SHOW	2019	121	6	VIS/2/368/2019-MUM	1	0	2019-04-18 00:00:00	R.MOVIEKRAFT - MUMBAI	Promos	0	0	VIS/2/368/2019-MUM	106	110	0	N	Rajiv Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586722	44	SEETHARAMA KALYANA 	2019	121	6	VIL/2/158/2019-MUM	155.21	0	2019-04-18 00:00:00	M/S  CHANNAMBIKA FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/158/2019-MUM	106	109	0	Y	Anitha Kumaraswamy	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586723	61	TEEN SPIRIT	2019	121	6	DFL/2/32/2019-MUM	95.26	0	2019-04-18 00:00:00	ZOLTAN-FREEWAY ENTERTAINMENT KFT - BUDAPEST	Feature	0	0	DFL/2/32/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	93.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586724	271	THE SON OF BIGFOOT	2019	120	6	VFL/1/39/2019-MUM	88.08	0	2019-04-18 00:00:00	BEN STASSEN / UNIVERSAL PICTURES 	Feature	0	0	VFL/1/39/2019-MUM	106	109	0	Y	Sajith Pillai	0	88.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586725	51	NAAGIN DANCE FREE PLAY SONG KAAGAR	2019	122	6	DIS/3/36/2019-MUM	2.13	0	2019-04-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/3/36/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586726	64	TRAILER OF FILM - VIRUS	2019	122	6	DIS/3/35/2019-MUM	4	0	2019-04-18 00:00:00	SHAKTI FILMS INDUSTRIES - HYDERABAD	Trailer	0	0	DIS/3/35/2019-MUM	384	110	0	N	Angad Kumar Ojha	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586727	58	KUNG FU HUSTLE	2019	121	6	VFL/2/182/2019-MUM	91.2	0	2019-04-18 00:00:00	JEFFREY LAU , STEPHEN CHOW, BO-CHU CHUI U.S.A.	Feature	0	0	VFL/2/182/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586728	44	LIFE	2019	121	6	VFL/2/181/2019-MUM	99.37	0	2019-04-18 00:00:00	DAVID ELLISON , DANA GOLDBERG , SONY PICTURES U.S.A	Feature	0	0	VFL/2/181/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	99.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586729	51	(SONG) SAPAN TUZH MAZH	2019	120	6	VIS/1/838/2019-MUM	3.41	0	2019-04-18 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/838/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586730	51	SONG - RUTU BAVRA	2019	120	6	VIS/1/837/2019-MUM	4.32	0	2019-04-18 00:00:00	LALITA PAWAR PRODUCTION FILM ART & DISTRIBUTION - THANE	Song	0	0	VIS/1/837/2019-MUM	106	110	0	N	Sameer Pawar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586731	44	SONG - KHUDAYA VEY	2019	120	6	VIS/1/836/2019-MUM	3.38	0	2019-04-18 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/836/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586732	61	SONG - REBIRTH	2019	120	6	VIS/1/835/2019-MUM	3.14	0	2019-04-18 00:00:00	ANUSHKA JAGTIANI - MUMBAI	Song	0	0	VIS/1/835/2019-MUM	106	110	0	N	Anushka Haresh Jagtiani	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586733	82	PROMO NO. 13 TO 15 (SONG: "BITIYA") OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/834/2019-MUM	3.25	0	2019-04-18 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/834/2019-MUM	106	110	0	N	Satish Kaushik	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586734	44	SONG JAB TAK	2019	121	6	VIS/2/367/2019-MUM	4.43	0	2019-04-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/367/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586735	44	SONG DER SE HI SAHI PROMO NO 16 - FILM DE DE PYAAR DE  	2019	120	6	VIS/1/833/2019-MUM	1	0	2019-04-18 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/833/2019-MUM	106	110	0	N	Luv Ranjan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586736	82	PROMO NO. 10 TO 12 (SONG: "MARRIAGE SONG BANRE") OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/832/2019-MUM	3.45	0	2019-04-18 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/832/2019-MUM	106	110	0	N	Satish Kaushik	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586737	82	PROMO NO. 07 TO 09 (SONG: "INSTAGRAM") OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/831/2019-MUM	3.17	0	2019-04-18 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/831/2019-MUM	106	110	0	N	Satish Kaushik	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586738	59	YAMUDA MAJAKA	2019	120	8	DIL/1/19/2019-HYD	104.17	0	2019-04-18 00:00:00	MENTA SATYA NARAYANA - NELLORE(SATYAM CINEMA CREATIONS)	Feature	0	0	DIL/1/19/2019-HYD	384	109	0	Y	Menta Satya Narayana	0	104.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586739	60	MAA KA LAADLA	2019	121	8	DIL/2/45/2019-HYD	127.48	0	2019-04-18 00:00:00	SHAIK OMER FAROOQ - HYDERABAD(OMER'S BACK 2 BACK ENTERTAINMENTS)	Feature	0	0	DIL/2/45/2019-HYD	384	109	0	Y	Shaik Omer Farooq	0	127.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586740	44	SONG: MERE DIL DA OF ON THE RAMP NEVER ENDING SHOW	2019	121	6	VIS/2/366/2019-MUM	3.3	0	2019-04-18 00:00:00	R.MOVIEKRAFT - MUMBAI	Song	0	0	VIS/2/366/2019-MUM	106	110	0	N	Rajiv Bhatia	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586741	61	PAIN OR PLEASURE	2019	120	6	VIS/1/830/2019-MUM	3.52	0	2019-04-18 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/830/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586742	61	WHY COULDN'T IT BE ME	2019	120	6	VIS/1/829/2019-MUM	3.54	0	2019-04-18 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/829/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586743	61	SEAGULL	2019	120	6	VIS/1/828/2019-MUM	3.13	0	2019-04-18 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/828/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586745	44	PROMO NO. 10 - BLANK	2019	121	6	VIS/2/365/2019-MUM	0.15	0	2019-04-18 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/365/2019-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586746	44	PROMO NO. 7 TO 9 - BLANK	2019	121	6	VIS/2/364/2019-MUM	0.5	0	2019-04-18 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/364/2019-MUM	106	110	0	N	Sunil Puthan Veettil	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586747	58	MAKING AVENGERS: ENDGAME_WE LOST 	2019	120	6	VFS/1/32/2019-MUM	1.56	0	2019-04-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/32/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586748	43	HOSPITAL SEVA	2019	120	6	DIS/1/2088/2019-MUM	1.31	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2088/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586749	43	AWAS YOJANA	2019	120	6	DIS/1/2087/2019-MUM	1.28	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2087/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586750	43	DESALINATION PLANT	2019	120	6	DIS/1/2086/2019-MUM	1.33	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2086/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586751	43	PASSPORT SEVA KENDRA	2019	120	6	DIS/1/2085/2019-MUM	1.03	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2085/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586752	44	DOLLAR MISSY LEGGINGS STYLE SPORTS 	2019	120	6	DIS/1/2084/2019-MUM	0.13	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2084/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586753	64	TRAILER 2 - VEERO KE VEER	2019	122	6	DIS/3/34/2019-MUM	4.38	0	2019-04-18 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/3/34/2019-MUM	384	110	0	N	Ratnakar Kumar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586754	44	TRAILER OF FILM "FASTEY FASAATEY"	2019	121	6	DIS/2/303/2019-MUM	2.28	0	2019-04-18 00:00:00	XPRESSION FILMS - MUMBAI	Trailer	0	0	DIS/2/303/2019-MUM	384	110	0	N	Amit Kumar Agarwal	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586755	61	MAX AVENGERS COLLECTION SIXTY 	2019	120	6	DIS/1/2083/2019-MUM	1.03	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2083/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586756	59	CHELIYA VUNTANE(PRIVATE ALBUM)	2019	120	8	VIS/1/31/2019-HYD	4.36	0	2019-04-18 00:00:00	UMESH GUPTA - HYDERABAD(ADITYA MUSIC (INDIA) PVT. LTD.)	Song	0	0	VIS/1/31/2019-HYD	106	110	0	N	UMESH GUPTA	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586757	61	MAX AVENGERS COLLECTION THIRTY 	2019	120	6	DIS/1/2082/2019-MUM	0.33	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2082/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586758	283	PSA ON DEMAND	2019	121	8	DIS/2/33/2019-HYD	2.48	0	2019-04-18 00:00:00	MULACKAL SIVASANKARANNAIR RAJESH - HYDERABAD(SUN TOUCH PRODUCTIONS)	Advertisement	0	0	DIS/2/33/2019-HYD	384	110	0	N	Mulackal Sivasankarannair Rajesh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586759	44	HIMALAYA PNFW SISTER 	2019	120	6	DIS/1/2081/2019-MUM	0.48	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2081/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586760	61	VISWA & DEVJI 11TH ANNIVERSARY CELEBRATION	2019	120	6	DIS/1/2080/2019-MUM	0.33	0	2019-04-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2080/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586761	59	RAOâ€™S EDUCATIONAL INSTITUTION	2019	120	6	DIS/1/2079/2019-MUM	1.09	0	2019-04-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2079/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586762	44	NETFLIX SD ICE CUBE 	2019	120	6	DIS/1/2078/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2078/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586763	44	'NETFLIX SD ADS NAHI HAIN 	2019	120	6	DIS/1/2077/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2077/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586764	44	SEENE ME CINEMA ZEE CINEMA	2019	120	6	DIS/1/2076/2019-MUM	1.03	0	2019-04-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2076/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586765	59	ZENEX VISION DEGREE COLLEGE	2019	120	6	DIS/1/2075/2019-MUM	1.08	0	2019-04-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2075/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586766	44	NETFLIX SD ROSHNI 	2019	120	6	DIS/1/2074/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2074/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586767	44	NETFLIX SD DOWNLOAD 	2019	120	6	DIS/1/2073/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2073/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586768	61	MONGINIS	2019	120	6	DIS/1/2072/2019-MUM	0.3	0	2019-04-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2072/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586769	61	ONE PLUS 7	2019	120	6	DIS/1/2071/2019-MUM	0.33	0	2019-04-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2071/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586770	61	AVENGERS WINNERS PROMO 	2019	120	6	DIS/1/2070/2019-MUM	0.48	0	2019-04-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2070/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586771	44	NETFLIX SD FRONT FOOD 	2019	120	6	DIS/1/2069/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2069/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586772	49	ADITI FOOD PRODUCTS	2019	120	6	DIS/1/2068/2019-MUM	0.33	0	2019-04-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2068/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586773	44	NETFLIX SD TAKE THE CALL 	2019	120	6	DIS/1/2067/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2067/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586774	49	ADITI SUNFLOWER OIL.	2019	120	6	DIS/1/2066/2019-MUM	0.33	0	2019-04-18 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2066/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586775	49	ADITI ATTA	2019	120	6	DIS/1/2065/2019-MUM	0.33	0	2019-04-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2065/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586776	61	OPPO F11 PRO AVENGERS EDITION	2019	120	6	DIS/1/2064/2019-MUM	0.33	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2064/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586777	44	NETFLIX SD TIPS 	2019	120	6	DIS/1/2063/2019-MUM	0.23	0	2019-04-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2063/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586778	84	AQUAWHITE TIGER SHROFF	2019	120	6	DIS/1/2062/2019-MUM	1.03	0	2019-04-18 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/2062/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586779	61	CINEPOLIS CAREPOLIS	2019	120	6	DIS/1/2061/2019-MUM	1.18	0	2019-04-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2061/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586780	61	SEVEN SQUARE ACADEMY         	2019	120	6	DIS/1/2060/2019-MUM	1.03	0	2019-04-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2060/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586781	44	APV AZADI 	2019	120	6	DIS/1/2059/2019-MUM	0.23	0	2019-04-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2059/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586782	61	ANAND INTERNATIONAL COLLEGE OF ENGINEERING 	2019	120	6	DIS/1/2058/2019-MUM	0.33	0	2019-04-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2058/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586783	49	ANJAPPAR RESTAURANT	2019	120	6	DIS/1/2057/2019-MUM	1	0	2019-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2057/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586784	61	TSS	2019	120	6	DIS/1/2056/2019-MUM	0.1	0	2019-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2056/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586785	43	SIGNATURE BRIDGE	2019	120	6	DIS/1/2055/2019-MUM	1.2	0	2019-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2055/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586786	44	VCB VOTING AWARNESS CAMPINGN	2019	120	6	DIS/1/2054/2019-MUM	1.45	0	2019-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2054/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586787	61	TRAILER NO 1 OF A DOG'S WAY HOME 	2019	120	6	DFS/1/84/2019-MUM	2.33	0	2019-04-18 00:00:00	GAVIN POLONE , W. BRUCE CAMERON , SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/84/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586788	61	 MG HECTOR PARDON	2019	120	6	DIS/1/2053/2019-MUM	0.15	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2053/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586789	61	UPES UNIVERSITY OPT 2	2019	120	6	DIS/1/2052/2019-MUM	0.3	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2052/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586790	61	UPES UNIVERSITY OPT 1	2019	120	6	DIS/1/2051/2019-MUM	0.3	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2051/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586791	61	THE DETAILING MAFIA (CAR DETAILING)	2019	120	6	DIS/1/2050/2019-MUM	0.3	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2050/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586792	61	MG HECTOR	2019	120	6	DIS/1/2049/2019-MUM	0.15	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2049/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586793	61	MG HECTOR  COLD & HOT	2019	120	6	DIS/1/2048/2019-MUM	0.15	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2048/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586794	44	LITTLE SINGHAM 3.0 DISCOVERY KIDS	2019	120	6	DIS/1/2047/2019-MUM	0.18	0	2019-04-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2047/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586795	61	UPES UNIVERSITY	2019	120	6	DIS/1/2046/2019-MUM	1	0	2019-04-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2046/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586796	44	ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2045/2019-MUM	1.03	0	2019-04-18 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2045/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586797	54	NADHOO KHAN	2019	120	7	DIL/1/15/2019-DEL	136	0	2019-04-18 00:00:00	HARPREET SINGH - PATIALA	Feature	0	0	DIL/1/15/2019-DEL	384	109	0	N	Harpreet Singh	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586798	277	BORNODI BHOTIAI	2019	120	9	DIL/1/5/2019-GUW	120	0	2019-04-18 00:00:00	ANUPAM KAUSHIK BORAH - JORHAT	Feature	0	0	DIL/1/5/2019-GUW	384	109	0	N	Anupam Kaushik Borah	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586799	148	TRAILER OF JYESHTHOPUTRO	2019	120	2	DIS/1/90/2019-KOL	1.57	0	2019-04-18 00:00:00	M/S. SURINDER FILMS PVT. LTD., M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/90/2019-KOL	384	110	0	N	Tapan Das	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586800	42	TRAILER OF KE TUMI NANDINI	2019	120	2	DIS/1/89/2019-KOL	1.54	0	2019-04-18 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/89/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586801	42	LOVE CAFE	2019	120	2	DIL/1/48/2019-KOL	140.21	0	2019-04-18 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/48/2019-KOL	384	109	0	N	Joydeep Mukherjee	0	140.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586802	44	THE LANDLORD	2019	121	6	VFL/2/180/2019-MUM	88.31	0	2019-04-18 00:00:00	LL FILM HOLDINGS, LLC	Feature	0	0	VFL/2/180/2019-MUM	106	109	0	Y	Anil Khera	0	88.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586803	44	MAKING AVENGERS: ENDGAME_WE LOST	2019	121	6	VFS/2/32/2019-MUM	1.56	0	2019-04-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/2/32/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586804	59	MAKING AVENGERS: ENDGAME_WE LOST	2019	121	6	VFS/2/31/2019-MUM	1.56	0	2019-04-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/2/31/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598657	61	EGG	2019	120	6	VFL/1/110/2019-MUM	85.39	0	2019-11-26 00:00:00	AMERICAN CINEMA INSPIRES	Feature	0	0	VFL/1/110/2019-MUM	106	109	0	Y	Anil Khera	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586805	44	TRAILER OF FILM "CHHAL KIYA KISNE"	2019	122	6	DIS/3/33/2019-MUM	2.43	0	2019-04-18 00:00:00	IVANA PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/33/2019-MUM	384	110	0	N	Adeev Sharma	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586806	44	PM DOUBLE ENGINE	2019	120	6	DIS/1/2044/2019-MUM	0.4	0	2019-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2044/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586807	44	TRAILER NO. 1 OF ON THE RAMP NEVER ENDING SHOW	2019	122	6	DIS/3/32/2019-MUM	1.3	0	2019-04-18 00:00:00	R.MOVIEKRAFT - MUMBAI	Trailer	0	0	DIS/3/32/2019-MUM	384	110	0	N	Rajiv Bhatia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586808	59	JERSEY	2019	120	8	DIL/1/18/2019-HYD	160	0	2019-04-16 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	DIL/1/18/2019-HYD	384	109	0	Y	Suryadevara Naga Vamsi	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586809	58	"ARJUN REDDY"	2019	121	8	DIL/2/44/2019-HYD	136.49	0	2019-04-16 00:00:00	ALAGIRI NAIDU BALAJI - HYDERABAD(SRI LAKSHMI JYOTHI CREATIONS)	Feature	0	0	DIL/2/44/2019-HYD	384	109	0	N	Alagiri Naidu Balaji	0	136.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586810	44	PRIDE OF RAJPUTANA VEER KALLA	2019	121	6	DIL/2/179/2019-MUM	119.46	0	2019-04-16 00:00:00	NATH MOVIES - MUMBAI 	Feature	0	0	DIL/2/179/2019-MUM	384	109	0	Y	Sunil Chandrashekhar Acharya	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586811	51	EK HOTA LEKHAK	2019	121	6	DIL/2/178/2019-MUM	111.44	0	2019-04-16 00:00:00	VARDHAN RISING STARS FILM ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/2/178/2019-MUM	384	109	0	Y	Laxman Deju Kunder	0	111.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586812	61	PANASONIC ASPIRE TO MORE	2019	120	6	DIS/1/2043/2019-MUM	1.03	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2043/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586813	61	JAGRAN LAKECITY UNIVERSITY FEMALE	2019	120	6	DIS/1/2042/2019-MUM	0.33	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2042/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586814	59	LITTLE SINGHAM 3.0 DISCOVERY KIDS 	2019	120	6	DIS/1/2041/2019-MUM	0.18	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2041/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586815	58	LITTLE SINGHAM 3.0 DISCOVERY KIDS	2019	120	6	DIS/1/2040/2019-MUM	0.18	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2040/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586816	82	PARK AVENUE.	2019	120	6	DIS/1/2039/2019-MUM	0.13	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2039/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586817	61	BET ON 8 - MUSIC CDS	2019	120	6	DIS/1/2038/2019-MUM	1	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2038/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586818	61	THE RADIANT	2019	120	6	DIS/1/2037/2019-MUM	0.53	0	2019-04-16 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2037/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586819	61	SPYKAR	2019	120	6	DIS/1/2036/2019-MUM	0.33	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2036/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586820	82	PARK AVENUE	2019	120	6	DIS/1/2035/2019-MUM	0.33	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2035/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586821	61	CAMRITZ GLOBAL SCHOOL	2019	120	6	DIS/1/2034/2019-MUM	0.2	0	2019-04-16 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2034/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586822	59	TANISHQ PURITY	2019	120	6	DIS/1/2033/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2033/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586823	285	AMADORE 	2019	120	6	DIS/1/2032/2019-MUM	1.13	0	2019-04-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2032/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586824	58	TANISHQ PURITY	2019	120	6	DIS/1/2031/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2031/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586825	44	UNGLI DIKHA RAP SONG SHUBHAM	2019	120	6	DIS/1/2030/2019-MUM	1	0	2019-04-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2030/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586826	44	UNGLI DIKHA MARK IDHAR HAIN	2019	120	6	DIS/1/2029/2019-MUM	0.46	0	2019-04-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2029/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586827	106	UEFA CHAMPIONS LEAGUE AT PVR BY SONY TEN 2	2019	120	6	DIS/1/2028/2019-MUM	1.03	0	2019-04-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2028/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586828	45	TANISHQ PURITY	2019	120	6	DIS/1/2027/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2027/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586829	43	TANISHQ PURITY	2019	120	6	DIS/1/2026/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2026/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586830	49	TANISHQ PURITY	2019	120	6	DIS/1/2025/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2025/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586831	44	JANE KAHAN MERA JIGAR GAYA JI 	2019	120	6	DIS/1/2024/2019-MUM	3.18	0	2019-04-16 00:00:00	SAUMYA ASHOK UPADHYAY - MUMBAI	Song	0	0	DIS/1/2024/2019-MUM	384	110	0	N	Saumya Ashok Upadhyay	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586832	51	TANISHQ PURITY	2019	120	6	DIS/1/2023/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2023/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586833	42	TANISHQ PURITY	2019	120	6	DIS/1/2022/2019-MUM	0.48	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2022/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586834	61	NIMS UNIVERSITY	2019	120	6	DIS/1/2021/2019-MUM	0.33	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2021/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602514	285	HORS PISTE	2020	120	6	DFS/1/8/2020-MUM	6.03	0	2020-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/8/2020-MUM	384	110	0	N	Paul Lungu	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586835	59	PROMOS 1 - 8 OF "SEETHA"	2019	121	8	VIS/2/12/2019-HYD	2.23	0	2019-04-16 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Promos	0	0	VIS/2/12/2019-HYD	106	110	0	Y	Sunkara Ramabrahmam	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586836	54	TRAILER NO. 2 OF FILM MITTI DA BAWA	2019	120	6	DIS/1/2020/2019-MUM	2.41	0	2019-04-16 00:00:00	HOLY BASIL FILMS - THANE	Trailer	0	0	DIS/1/2020/2019-MUM	384	110	0	N	Kuljeet Singh Malhotra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586837	44	KAVACHAM	2019	121	6	DIS/2/302/2019-MUM	0.3	0	2019-04-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/302/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586838	61	HAVMOR ICECREAM TUMBLER FULL OF MILK          	2019	120	6	DIS/1/2019/2019-MUM	0.18	0	2019-04-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2019/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586839	54	 TRAILER NO. 1 OF FILM MITTI DA BAWA	2019	120	6	DIS/1/2018/2019-MUM	2.41	0	2019-04-16 00:00:00	HOLY BASIL FILMS - THANE	Trailer	0	0	DIS/1/2018/2019-MUM	384	110	0	N	Kuljeet Singh Malhotra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586840	82	PORTICO WEDDING 	2019	120	6	DIS/1/2017/2019-MUM	0.33	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2017/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586841	82	PORTICO HAPPINESS	2019	120	6	DIS/1/2016/2019-MUM	0.33	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2016/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586842	44	BIG BAZAAR BASMATI RICE     	2019	120	6	DIS/1/2015/2019-MUM	0.18	0	2019-04-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2015/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586843	61	BLUSH SALOON & SPA.	2019	120	6	DIS/1/2014/2019-MUM	0.33	0	2019-04-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2014/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586844	58	AVALIN SABHAM	2019	122	6	DFL/3/23/2019-MUM	93.15	0	2019-04-16 00:00:00	GARY DAUBERMAN, EMILE GLADSTONE, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/23/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586845	59	LINEN CLUB SOUTH 	2019	120	6	DIS/1/2013/2019-MUM	0.23	0	2019-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2013/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586846	49	PHASE 2 SPOT 4 PRICE HIKE	2019	120	6	DIS/1/2012/2019-MUM	0.18	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2012/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586847	49	PHASE 2 SPOT 2 UNEMPLOYMENT	2019	120	6	DIS/1/2011/2019-MUM	0.18	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2011/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586848	49	PHASE 2 SPOT 3 BELIEF	2019	120	6	DIS/1/2010/2019-MUM	0.18	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2010/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586849	49	PHASE 2 SPOT 1 FARMER	2019	120	6	DIS/1/2009/2019-MUM	0.18	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2009/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586850	58	FIBBU FASHIONS	2019	120	6	DIS/1/2008/2019-MUM	0.33	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2008/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586851	53	CHANGE - 2	2019	120	6	DIS/1/2007/2019-MUM	0.4	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2007/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586852	53	CHANGE - 1	2019	120	6	DIS/1/2006/2019-MUM	0.45	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2006/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586853	44	PM MAZBOOT ODISHA	2019	120	6	DIS/1/2005/2019-MUM	0.4	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2005/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586854	44	PROMO NO. 9 : THE STUDENT OF THE YEAR 2 - THE JAWAANI FREEPLAY SONG	2019	120	6	VIS/1/826/2019-MUM	3.06	0	2019-04-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/826/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586855	44	SONG  AAS PAAS	2019	120	6	VIS/1/825/2019-MUM	4.05	0	2019-04-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/825/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586856	44	SONG  AANKHON KE ISHARE	2019	121	6	VIS/2/363/2019-MUM	4.04	0	2019-04-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/363/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586857	44	PROMO NO.10 & 13 TO 15:STUDENT OF THE YEAR 2 - THE JAWAANI FREEPLAY CUTDOWN 	2019	120	6	VIS/1/824/2019-MUM	3.17	0	2019-04-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/824/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586858	44	PROMO NO. 11 & 12 : STUDENT OF THE YEAR 2 - THE JAWAANI FREEPLAY CUT DOWN	2019	120	6	VIS/1/823/2019-MUM	1.21	0	2019-04-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/823/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586859	44	SONG â€“ AK BAAR	2019	120	6	VIS/1/822/2019-MUM	4.3	0	2019-04-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/822/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586860	44	SONG  AUR KUCH BAKI	2019	120	6	VIS/1/821/2019-MUM	4.25	0	2019-04-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/821/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586861	44	REHNE DO ZARA 	2019	121	6	VIS/2/362/2019-MUM	3.36	0	2019-04-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/362/2019-MUM	106	110	0	N	Vijay Nikam	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586862	61	MAKING NO 1, 2 & 3 OF FILM - JUNGLEE	2019	120	6	VIS/1/820/2019-MUM	2.48	0	2019-04-16 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Other	0	0	VIS/1/820/2019-MUM	106	110	0	N	Priti Pradeep Shahani	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586863	44	SONG PROMO NO 1 & 2 OF SONG  - BLING	2019	120	6	VIS/1/819/2019-MUM	4.35	0	2019-04-16 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/819/2019-MUM	106	110	0	N	Santosh Gaikwad	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586864	44	PROMO NO.1 & 2 OF SONG:-â€œTANHAâ€	2019	120	6	VIS/1/818/2019-MUM	3.46	0	2019-04-16 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/818/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586865	44	BJP SAPNA	2019	120	6	DIS/1/2004/2019-MUM	0.33	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2004/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586866	54	VIAH	2019	121	6	VIS/2/361/2019-MUM	2.37	0	2019-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/361/2019-MUM	106	110	0	N	Milind Ghag	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586867	53	THE GUEST HOUSE PROMO 1	2019	121	6	DIS/2/301/2019-MUM	0.23	0	2019-04-16 00:00:00	JUS ELECTRONICS - MUMBAI	Trailer	0	0	DIS/2/301/2019-MUM	384	110	0	N	Jayprakash Mundhada	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586868	49	HAVELLS WATER PURIFIER	2019	120	6	DIS/1/2003/2019-MUM	0.2	0	2019-04-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2003/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586869	44	HAVELLS WATER PURIFIER	2019	120	6	DIS/1/2002/2019-MUM	0.2	0	2019-04-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2002/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586870	59	NAMASTE NESTHAMAA	2019	121	6	DIL/2/177/2019-MUM	110	0	2019-04-16 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI 	Feature	0	0	DIL/2/177/2019-MUM	384	109	0	Y	K C Bokadia	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586871	58	MUDIVILLA PUNNAGAI	2019	121	3	DIL/2/39/2019-Che	119.5	0	2019-04-16 00:00:00	CLEMENT AROKIASAMY - (GOODSON CREATIONS), CHENNAI	Feature	0	0	DIL/2/39/2019-Che	384	109	0	Y	Clement Arokiasamy	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586872	266	PHALAT	2019	121	6	DIL/2/176/2019-MUM	109.53	0	2019-04-16 00:00:00	JAY JINENDRA FILMS - SANGLI	Feature	0	0	DIL/2/176/2019-MUM	384	109	0	Y	Rajkumar Chougule	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586873	59	TRAILER OF "DR.RAJASEKHAR'S KALKI"	2019	121	8	DIS/2/32/2019-HYD	1.23	0	2019-04-16 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Trailer	0	0	DIS/2/32/2019-HYD	384	110	0	Y	Chillara Kalyan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586874	58	AYOGYA - DIGITAL TRAILER 	2019	121	3	DIS/2/25/2019-Che	1.56	0	2019-04-16 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Trailer	0	0	DIS/2/25/2019-Che	384	110	0	Y	Basireddy Madhusudhanareddy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586875	44	TRATAKA	2019	121	6	VIL/2/157/2019-MUM	122.26	0	2019-04-16 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/157/2019-MUM	106	109	0	N	Sajjan Kumar Damani	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586876	61	A MADEA FAMILY FUNERAL	2019	121	6	VFL/2/179/2019-MUM	109.43	0	2019-04-16 00:00:00	OZZIE AREU   / WILL AREU  / MARK E. SWINTON / LIONSGATE	Feature	0	0	VFL/2/179/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586877	58	KOLAIYUTHIR KAALAM	2019	121	3	DIL/2/38/2019-Che	109.22	0	2019-04-16 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	Feature	0	0	DIL/2/38/2019-Che	384	109	0	Y	Vashu Bhagnani	0	109.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586878	58	KULASEKARA PATTINAM	2019	121	3	DIL/2/37/2019-Che	114.34	0	2019-04-16 00:00:00	A GEORGE WILLIAM - (JAMES INTERNATIONAL FILMS), CHENNAI	Feature	0	0	DIL/2/37/2019-Che	384	109	0	Y	A George William	0	116.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586879	59	PICHACHI-2	2019	121	4	VIL/2/13/2019-BAN	103.5	0	2019-04-16 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	VIL/2/13/2019-BAN	106	109	0	Y	Tummalapalli Ramasatyanarayana	0	103.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586880	271	LIFE OF THE PARTY'	2019	121	6	VFL/2/178/2019-MUM	99.04	0	2019-04-16 00:00:00	BEN FALCONE / CHRIS HENCHY / WARNER BROS	Feature	0	0	VFL/2/178/2019-MUM	106	109	0	Y	John Vincent Nadar	0	99.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586881	82	BAHURIYA	2019	120	6	DIL/1/73/2019-MUM	132.18	0	2019-04-16 00:00:00	M/S KALA DARPAN - RAIPUR	Feature	0	0	DIL/1/73/2019-MUM	384	109	0	Y	Madhukar Kadam	0	132.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586882	282	UDGHARSHA 	2019	121	4	VIL/2/12/2019-BAN	129.38	0	2019-04-16 00:00:00	DEVARAJ R - BANGALORE URBAN	Feature	0	0	VIL/2/12/2019-BAN	106	109	0	N	Devaraj R	0	129.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586883	282	KAARMODA SARIDU	2019	120	4	DIL/1/28/2019-BAN	107.01	0	2019-04-16 00:00:00	SHWETHA GR - DAVANGERE	Feature	0	0	DIL/1/28/2019-BAN	384	109	0	Y	Shwetha Gr	0	107.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586884	64	MERI JUNG MERA FAISLA	2019	121	6	DIL/2/175/2019-MUM	162.02	0	2019-04-16 00:00:00	MITHILA TALKIES - THANE	Feature	0	0	DIL/2/175/2019-MUM	384	109	0	Y	Manojkumr Suresh Choudhary	0	162.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586885	51	CHIRNER	2019	121	6	DIL/2/174/2019-MUM	117.19	0	2019-04-16 00:00:00	ARCHANA CINE HOUSE - THANE	Feature	0	0	DIL/2/174/2019-MUM	384	109	0	Y	Archana Nagesh Gome	0	117.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586886	58	LEVER AYUSH MASTERBRAND	2019	120	6	DIS/1/2001/2019-MUM	0.43	0	2019-04-16 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2001/2019-MUM	384	110	0	Y	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586887	64	SHAHENSHAH 	2019	121	6	VIL/2/156/2019-MUM	145.07	0	2019-04-16 00:00:00	M/S. DEEWINE MOVIES - MUMBAI 	Feature	0	0	VIL/2/156/2019-MUM	106	109	0	Y	Vivek Kumar Rastogi	0	145.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586888	44	MARAGATHANANAYAM	2019	121	6	VIL/2/155/2019-MUM	133.06	0	2019-04-16 00:00:00	PHANTOM FILMS DIGITAL LLP - MUMBAI 	Feature	0	0	VIL/2/155/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	132.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586889	148	NEER HARA	2019	120	2	DIL/1/47/2019-KOL	118.04	0	2019-04-16 00:00:00	SMARANIKA SARKAR 	Feature	0	0	DIL/1/47/2019-KOL	384	109	0	N	Smaranika Sarkar	0	118.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586890	148	NEEM PHUL	2019	120	2	DIL/1/46/2019-KOL	94.04	0	2019-04-16 00:00:00	SONIA ENTERTAINMENT	Feature	0	0	DIL/1/46/2019-KOL	384	109	0	N	Sushil Shaw	0	94.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586891	45	RANABHOOMI	2019	121	4	VIS/2/7/2019-BAN	1.35	0	2019-04-16 00:00:00	MANJUNATH PRABHU - BANGALORE URBAN	Promos	0	0	VIS/2/7/2019-BAN	106	110	0	N	Manjunath Prabhu	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586892	82	OKKA ALIEN PREMA KATHA	2019	120	4	DIL/1/27/2019-BAN	114.55	0	2019-04-16 00:00:00	MADHURI UMESH - BANGALORE URBAN	Feature	0	0	DIL/1/27/2019-BAN	384	109	0	N	Madhuri Umesh	0	114.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586893	44	NO FEELING	2019	120	6	VIL/1/40/2019-MUM	111.48	0	2019-04-16 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/1/40/2019-MUM	106	109	0	Y	Lalit Yadav	0	111.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586894	45	TRAILER OF RANABHOOMI	2019	121	4	DIS/2/36/2019-BAN	1.02	0	2019-04-16 00:00:00	MANJUNATH PRABHU - BANGALORE URBAN	Trailer	0	0	DIS/2/36/2019-BAN	384	110	0	N	Manjunath Prabhu	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586895	45	RANA BHOOMI	2019	121	4	DIL/2/76/2019-BAN	115.3	0	2019-04-16 00:00:00	MANJUNATH PRABHU - BANGALORE URBAN	Feature	0	0	DIL/2/76/2019-BAN	384	109	0	Y	Manjunath Prabhu	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602515	61	HAIR LOVE	2020	120	6	DFS/1/7/2020-MUM	6.5	0	2020-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/7/2020-MUM	384	110	0	N	Paul Lungu	0	6.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586896	282	DEVARU BEKAGIDARE	2019	120	4	DIL/1/26/2019-BAN	93.44	0	2019-04-16 00:00:00	CHETHAN KUMAR - BANGALORE URBAN	Children`s Film	0	0	DIL/1/26/2019-BAN	384	109	0	Y	Chethan Kumar	0	93.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586897	45	PANTRU	2019	121	4	DIL/2/75/2019-BAN	109.21	0	2019-04-16 00:00:00	KUMARESH A - KOLAR	Feature	0	0	DIL/2/75/2019-BAN	384	109	0	Y	Kumaresh A	0	109.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586898	42	RESIDENT EVIL: 6 THE FINAL CHAPTER	2019	121	6	VFL/2/177/2019-MUM	91.11	0	2019-04-16 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / SONY PICTURES	Feature	0	0	VFL/2/177/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	91.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586899	282	NANDANAVANADOL	2019	120	4	DIL/1/25/2019-BAN	122.56	0	2019-04-16 00:00:00	SANDEEP KUMAR V - BANGALORE URBAN	Feature	0	0	DIL/1/25/2019-BAN	384	109	0	N	Sandeep Kumar V	0	122.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586900	44	ELYSIUM	2019	121	6	VFL/2/176/2019-MUM	102.09	0	2019-04-16 00:00:00	SIMON KINBERG / SONY PICTURES	Feature	0	0	VFL/2/176/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	102.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586901	44	DOVE	2019	121	6	VIL/2/154/2019-MUM	122.57	0	2019-04-16 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/154/2019-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586902	44	SCHOOL OF ROCK 	2019	120	6	VFL/1/38/2019-MUM	106.33	0	2019-04-16 00:00:00	SCOTT RUDIN / PARAMOUNT PICTURES	Feature	0	0	VFL/1/38/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	106.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586903	64	TRAILER - VEERO KE VEER	2019	122	6	DIS/3/31/2019-MUM	4.54	0	2019-04-16 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/3/31/2019-MUM	384	110	0	N	Ratnakar Kumar	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586904	82	BHUTANI CYBERTHUM	2019	120	6	DIS/1/2000/2019-MUM	0.33	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2000/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586905	61	SWEET DREAMS	2019	120	6	DIS/1/1999/2019-MUM	0.33	0	2019-04-16 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1999/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586906	61	HAVMOR ICECREAM RANGE OF CHOCOLATE               	2019	120	6	DIS/1/1998/2019-MUM	0.18	0	2019-04-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1998/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586907	44	BIG BAZAAR MILK 	2019	120	6	DIS/1/1997/2019-MUM	0.18	0	2019-04-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1997/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586908	61	HOT WHEELS MONSTER TRUCKS	2019	120	6	DIS/1/1996/2019-MUM	0.13	0	2019-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1996/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586909	82	PORTICO HASHTAG	2019	120	6	DIS/1/1995/2019-MUM	0.33	0	2019-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1995/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586910	58	MANI ELECTRONICS PONDICHERRY	2019	120	6	DIS/1/1994/2019-MUM	1.05	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1994/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586911	44	STUDENT OF THE YEAR 2 : THE JAWAANI SONG	2019	120	6	DIS/1/1993/2019-MUM	3.06	0	2019-04-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/1993/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586912	61	MS TAKEN 	2019	120	6	DIS/1/1992/2019-MUM	0.48	0	2019-04-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1992/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586913	43	SAUJANYA 2	2019	120	6	DIS/1/1991/2019-MUM	1	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1991/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586914	44	DENVER SRK HIN -1O	2019	120	6	DIS/1/1990/2019-MUM	0.1	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1990/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586915	44	SHREE HARI CHASMA WALE	2019	120	6	DIS/1/1989/2019-MUM	0.25	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1989/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586916	61	DUBAI KITCHEN	2019	120	6	DIS/1/1988/2019-MUM	0.45	0	2019-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1988/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586917	61	GINI & JONY CRICKET PROMO 	2019	120	6	DIS/1/1987/2019-MUM	0.08	0	2019-04-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1987/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586918	61	GINI & JONY BRAND FILM -1	2019	120	6	DIS/1/1986/2019-MUM	0.33	0	2019-04-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1986/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586919	61	GINI & JONY BRAND FILM 	2019	120	6	DIS/1/1985/2019-MUM	0.55	0	2019-04-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1985/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586920	61	DBS - MASTER BLASTER BANKING 	2019	120	6	DIS/1/1984/2019-MUM	0.23	0	2019-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1984/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586921	59	VASMOL KESH KALA KAJOL 	2019	120	6	DIS/1/1983/2019-MUM	0.33	0	2019-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1983/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586922	44	LOREAL PARIS EXTRAORDINARY CLAY TEASER 	2019	120	6	DIS/1/1982/2019-MUM	0.13	0	2019-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1982/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586923	84	TIMES NOW SWACHH NETA - RESTAURANT 	2019	120	6	DIS/1/1981/2019-MUM	1	0	2019-04-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1981/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586924	84	TIMES NOW SWACHH NETA â€“ MOBILE	2019	120	6	DIS/1/1980/2019-MUM	1	0	2019-04-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1980/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586925	44	PEPSI NEW SWAG SONG 	2019	120	6	DIS/1/1979/2019-MUM	4.18	0	2019-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1979/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586926	51	COURRUPTION - CONGRESS AURANGABAD	2019	120	6	DIS/1/1978/2019-MUM	0.58	0	2019-04-16 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1978/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586927	51	FARMER - CONGREES AURANGABAD	2019	120	6	DIS/1/1977/2019-MUM	1	0	2019-04-16 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1977/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586928	51	ROADS - CONGRESS AURANGABAD	2019	120	6	DIS/1/1976/2019-MUM	0.59	0	2019-04-16 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1976/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586929	44	SONG DER SE HI SAHI PROMO NO 11 TO 14 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/817/2019-MUM	4.03	0	2019-04-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/817/2019-MUM	106	110	0	N	Luv Ranjan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586930	49	ANR TVC 2	2019	120	5	DIS/1/83/2019-THI	0.52	0	2019-04-16 00:00:00	RADHAKRISHNAN A N - ERNAKULAM	Advertisement	0	0	DIS/1/83/2019-THI	384	110	0	N	Radhakrishnan A N	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586931	44	NAUGHTY GANG	2019	121	6	DIL/2/173/2019-MUM	124.38	0	2019-04-16 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/2/173/2019-MUM	384	109	0	N	Pankaj Jain	0	124.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586932	49	ANR TVC 3	2019	120	5	DIS/1/82/2019-THI	0.52	0	2019-04-16 00:00:00	RADHAKRISHNAN A N - ERNAKULAM	Advertisement	0	0	DIS/1/82/2019-THI	384	110	0	N	Radhakrishnan A N	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586933	49	ANR TVC-1	2019	120	5	DIS/1/81/2019-THI	1.17	0	2019-04-16 00:00:00	RADHAKRISHNAN A N - ERNAKULAM	Advertisement	0	0	DIS/1/81/2019-THI	384	110	0	N	Radhakrishnan A N	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586934	64	PARO PATNAWALI	2019	121	6	DIL/2/172/2019-MUM	140.08	0	2019-04-16 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/172/2019-MUM	384	109	0	Y	Abhay Kumar Sinha	0	140.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586935	82	PHULMANIA	2019	121	6	DIL/2/171/2019-MUM	122.02	0	2019-04-16 00:00:00	AKRITI ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/171/2019-MUM	384	109	0	Y	Lal Vijay Shahdeo	0	121.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586936	44	TERI MEHARBANIYA 2	2019	121	6	DIL/2/170/2019-MUM	108.01	0	2019-04-16 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI 	Feature	0	0	DIL/2/170/2019-MUM	384	109	0	N	K C Bokadia	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586937	61	UGLY DOLLS	2019	120	6	DFL/1/18/2019-MUM	91.07	0	2019-04-16 00:00:00	ANITA/SAID-GEM ENTERTAINMENT KFT	Feature	0	0	DFL/1/18/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	91.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586938	58	RGS  FEEDS	2019	120	3	DIS/1/307/2019-Che	1.03	0	2019-04-16 00:00:00	VIJAY RAMADOSS - CHENNAI	Advertisement	0	0	DIS/1/307/2019-Che	384	110	0	N	Vijay Ramadoss	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586939	61	CHENNAI FOODBANK - ADVERTISEMENT	2019	120	3	DIS/1/306/2019-Che	2.03	0	2019-04-16 00:00:00	SUDHIR BINJANI FATEHCHANDBINJANI - (M/S RYA MADRAS METRO TRUST), CHENNAI	Advertisement	0	0	DIS/1/306/2019-Che	384	110	0	N	Sudhir Binjani Fatehchandbinjani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586940	58	KANCHANA - 3 (PROMO 7)	2019	121	3	VIS/2/27/2019-Che	0.27	0	2019-04-16 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/2/27/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586941	282	VAJRAMUKHI	2019	121	4	DIL/2/74/2019-BAN	105.43	0	2019-04-16 00:00:00	SHASHIKUMAR P M - SHIMOGA	Feature	0	0	DIL/2/74/2019-BAN	384	109	0	Y	Shashikumar P M	0	108.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586942	45	YARAVALU	2019	121	4	DIL/2/73/2019-BAN	98	0	2019-04-16 00:00:00	YT NAGARAJ - MANDYA	Feature	0	0	DIL/2/73/2019-BAN	384	109	0	N	Yt Nagaraj	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586943	58	KANCHANA - 3 (PROMO 9)	2019	120	3	VIS/1/218/2019-Che	0.3	0	2019-04-16 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/218/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586944	45	SONG OF RANABHOOMI	2019	120	4	VIS/1/38/2019-BAN	3.41	0	2019-04-16 00:00:00	MANJUNATH PRABHU - BANGALORE URBAN	Song	0	0	VIS/1/38/2019-BAN	106	110	0	N	Manjunath Prabhu	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586945	59	TRAILER:REAL DANDUPALYAM	2019	121	4	DIS/2/35/2019-BAN	2.19	0	2019-04-16 00:00:00	C PUTTASWAMY - RAMANAGARAM	Trailer	0	0	DIS/2/35/2019-BAN	384	110	0	Y	C Puttaswamy	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586946	45	TRL OF THE FILM RUSTUM	2019	121	4	DIS/2/34/2019-BAN	1.53	0	2019-04-16 00:00:00	JAYANNA N - BANGALORE URBAN	Trailer	0	0	DIS/2/34/2019-BAN	384	110	0	N	Jayanna N	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586947	58	KANCHANA - 3 (PROMO 8)	2019	120	3	VIS/1/217/2019-Che	0.28	0	2019-04-16 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/217/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586948	58	KANCHANA - 3 (PROMO 6)	2019	120	3	VIS/1/216/2019-Che	0.26	0	2019-04-16 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/216/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586949	54	DIGITAL DIALOUGE PROMO NO. 5 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/130/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/130/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586950	54	DIGITAL TRAILER NO.1 OF FILM â€œDASTAAN-E-MIRI PIRIâ€	2019	120	7	DIS/1/129/2019-DEL	2.52	0	2019-04-16 00:00:00	MAJOR SINGH SANDHU - AMRITSAR	Trailer	0	0	DIS/1/129/2019-DEL	384	110	0	N	Major Singh Sandhu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586951	54	DIGITAL SONG â€œKOKAâ€ OF FILM â€œBLACKIAâ€	2019	120	7	DIS/1/128/2019-DEL	2.09	0	2019-04-16 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	DIS/1/128/2019-DEL	384	110	0	N	Vivek Ohri	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586952	54	DIGITAL PROMO OF SONG â€œKOKAâ€ OF FILM â€œBLACKIAâ€	2019	120	7	DIS/1/127/2019-DEL	0.15	0	2019-04-16 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	DIS/1/127/2019-DEL	384	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586953	54	DIGITAL PROMO OF SONG â€œJATTâ€ OF FILM â€œBLACKIAâ€	2019	120	7	DIS/1/126/2019-DEL	0.15	0	2019-04-16 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	DIS/1/126/2019-DEL	384	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586954	54	DIGITAL PROMO OF SONG â€œBLACKIAâ€ OF FILM â€œBLACKIAâ€	2019	120	7	DIS/1/125/2019-DEL	0.15	0	2019-04-16 00:00:00	VIVEK OHRI - JALANDHAR	Promos	0	0	DIS/1/125/2019-DEL	384	110	0	N	Vivek Ohri	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587068	54	DASTAAN -E- MIRI PIRI	2019	120	7	DIL/1/17/2019-DEL	103	0	2019-04-26 00:00:00	MAJOR SINGH SANDHU - AMRITSAR	Feature	0	0	DIL/1/17/2019-DEL	384	109	0	N	Major Singh Sandhu	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586955	54	DIGITAL SONG â€œBLACKIAâ€ OF FILM â€œBLACKIAâ€	2019	120	7	DIS/1/124/2019-DEL	2.35	0	2019-04-16 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	DIS/1/124/2019-DEL	384	110	0	N	Vivek Ohri	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586956	54	DIGITAL DIALOUGE PROMO NO. 8 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/123/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/123/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586957	54	DIGITAL DIALOUGE PROMO NO. 7 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/122/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/122/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586958	54	DIGITAL DIALOUGE PROMO NO. 6 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/121/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/121/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586959	54	DIGITAL DIALOUGE PROMO NO. 4 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/120/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/120/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586960	54	DIGITAL DIALOUGE PROMO NO. 3 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/119/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/119/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586961	54	DIGITAL DIALOUGE PROMO NO. 2 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/118/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/118/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586962	54	DIGITAL PROMO OF SONG â€œJETH DA MAHINAâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/117/2019-DEL	0.15	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/117/2019-DEL	384	110	0	N	Harpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586963	54	DIGITAL PROMO OF SONG â€œNADHOO KHANâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/116/2019-DEL	0.15	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/116/2019-DEL	384	110	0	N	Harpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586964	54	DIGITAL PROMO OF SONG â€œGABRUâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/115/2019-DEL	0.15	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/115/2019-DEL	384	110	0	N	Harpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586965	54	DIGITAL PROMO OF SONG â€œTERI MERIâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/114/2019-DEL	0.15	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/114/2019-DEL	384	110	0	N	Harpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586966	54	DIGITAL SONG â€œTERI MERIâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/113/2019-DEL	4.26	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Song	0	0	DIS/1/113/2019-DEL	384	110	0	N	Harpreet Singh	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586967	54	DIGITAL SONG â€œNADHOO KHANâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/112/2019-DEL	2.24	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Song	0	0	DIS/1/112/2019-DEL	384	110	0	N	Harpreet Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586968	54	DIGITAL SONG â€œGABRUâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/111/2019-DEL	2.54	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Song	0	0	DIS/1/111/2019-DEL	384	110	0	N	Harpreet Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586969	276	ORU YAMANDAN PREMA KADHA	2019	120	5	DIL/1/38/2019-THI	164.56	0	2019-04-16 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/1/38/2019-THI	384	109	0	N	Anto Joseph	0	164.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586970	54	DIGITAL SONG â€œJETH DA MAHINAâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/110/2019-DEL	2.17	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Song	0	0	DIS/1/110/2019-DEL	384	110	0	N	Harpreet Singh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586971	54	DIGITAL SONG â€œJATTâ€ OF FILM â€œBLACKIAâ€	2019	120	7	DIS/1/109/2019-DEL	2.55	0	2019-04-16 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	DIS/1/109/2019-DEL	384	110	0	N	Vivek Ohri	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586972	54	DIGITAL DIALOUGE PROMO NO. 1 OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/108/2019-DEL	0.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/108/2019-DEL	384	110	0	N	Harpreet Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586973	54	DIGITAL PROMO OF SONG â€œSANGâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/107/2019-DEL	0.15	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Promos	0	0	DIS/1/107/2019-DEL	384	110	0	N	Harpreet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586974	54	DIGITAL SONG â€œSANGâ€ OF FILM â€œNADHOO KHANâ€	2019	120	7	DIS/1/106/2019-DEL	1.3	0	2019-04-16 00:00:00	HARPREET SINGH - PATIALA	Song	0	0	DIS/1/106/2019-DEL	384	110	0	N	Harpreet Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586975	54	DIGITAL TRAILER NO.1 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/105/2019-DEL	1.3	0	2019-04-16 00:00:00	ANU GARG - LUDHIANA	Trailer	0	0	DIS/1/105/2019-DEL	384	110	0	N	Anu Garg	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586976	58	KALLATHANAM	2019	120	3	DIL/1/50/2019-Che	129.07	0	2019-04-16 00:00:00	THANGAVEL KANNAN - (KANNAN CREATIONS), CHENNAI	Feature	0	0	DIL/1/50/2019-Che	384	109	0	Y	Thangavel Kannan	0	129.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586977	271	AVENGERS : ENDGAME    (IMAX)	2019	121	6	DFL/2/31/2019-MUM	181.07	0	2019-04-16 00:00:00	BUENA VISTA INTERNATIONAL INC - KEVIN FEIGE	Feature	0	0	DFL/2/31/2019-MUM	384	109	0	N	MENINO BARRETTO	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586978	58	 SCHOOL CAMPUZ	2019	120	3	DIL/1/49/2019-Che	111.41	0	2019-04-16 00:00:00	RAMNARAYANAN JAYARAMAN - (AMN FINE ARTS), CHENNAI	Feature	0	0	DIL/1/49/2019-Che	384	109	0	N	Ramnarayanan Jayaraman	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586979	82	KANCHANA -3	2019	121	3	DIL/2/36/2019-Che	163.38	0	2019-04-16 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Feature	0	0	DIL/2/36/2019-Che	384	109	0	N	Lawrance Rayappan	0	163.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586980	61	BILLION HOPES	2019	120	7	VIS/1/281/2019-DEL	21.24	0	2019-04-16 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA - NEW DELHI	Other	0	0	VIS/1/281/2019-DEL	106	110	0	N	Rajiv Kumar	0	21.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586981	49	RAJADHANI GOLD & DIAMONDS	2019	120	5	DIS/1/80/2019-THI	1.45	0	2019-04-16 00:00:00	E ABDUL RAZAK - KOLLAM(RAJADHANI GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/80/2019-THI	384	110	0	N	E Abdul Razak	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586982	61	ADITYA'S VIVEKANANDA MAT HR SEC SCHOOL	2019	120	3	DIS/1/305/2019-Che	1.03	0	2019-04-16 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/305/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586983	61	 MAGGE VALA	2019	120	3	DIS/1/304/2019-Che	0.33	0	2019-04-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/304/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586984	59	PROMO'S 1 TO 6 OF " ENTHAVAARALAINAA "	2019	121	8	VIS/2/11/2019-HYD	2.03	0	2019-04-15 00:00:00	GUNTAKA SEETHA REDDY - BANGALORE URBAN(RAMADOOTHA ARTS)	Promos	0	0	VIS/2/11/2019-HYD	106	110	0	N	Guntaka Seetha Reddy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586985	59	PROMOS 1 TO 10 OF " MBM ( MERA BHARATH MAHAN )"	2019	121	8	VIS/2/10/2019-HYD	3.03	0	2019-04-15 00:00:00	YERRA SREEDHAR RAJU - WARANGAL(PRATHA PRODUCTIONS)	Promos	0	0	VIS/2/10/2019-HYD	106	110	0	N	Yerra Sreedhar Raju	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586986	59	PROMOS 1 - 4 OF "SWAYAMVADHA"	2019	121	8	VIS/2/9/2019-HYD	1.13	0	2019-04-15 00:00:00	D RAJASANKAR RAJU - HYDERABAD(LAKSHMI CHALANA CHITRA)	Promos	0	0	VIS/2/9/2019-HYD	106	110	0	N	D Rajasankar Raju	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586987	59	SONG OF "DEAR COMRADE"(FIGHT FOR WHAT YOU LOVE)	2019	120	8	VIS/1/30/2019-HYD	2.28	0	2019-04-15 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Song	0	0	VIS/1/30/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586988	59	PROMOS 5 TO 8 OF "JERSEY"	2019	120	8	VIS/1/29/2019-HYD	2.03	0	2019-04-15 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/1/29/2019-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586989	59	PROMOS 1 TO 4 OF "JERSEY"	2019	120	8	VIS/1/28/2019-HYD	0.43	0	2019-04-15 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/1/28/2019-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586990	283	"STOP WOMEN HARASSMENT BE A HERO" SHE TEAMS	2019	120	8	DIS/1/47/2019-HYD	1.33	0	2019-04-15 00:00:00	ACP SHE TEAMS - HYDERABAD(O/O THE ASST. COMMISSIONER OF POLICE)	Advertisement	0	0	DIS/1/47/2019-HYD	384	110	0	N	Acp She Teams	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586991	59	TRAILER NO. 3 OF "ARJUN SURAVARAM"	2019	120	8	DIS/1/46/2019-HYD	1.49	0	2019-04-15 00:00:00	BASIREDDY MADHUSUDANA REDDY - HYDERABAD(MOVIE DYNAMIX LLP), A RAJKUMAR - HYDERABAD(MOVIE DYNAMIX LLP)	Trailer	0	0	DIS/1/46/2019-HYD	384	110	0	N	Basireddy Madhusudana Reddy	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586992	59	TRAILER NO. 1 OF "BLACK STAR (BHAYANIKE ABHAYAMISTHADU)"	2019	120	8	DIS/1/45/2019-HYD	1.3	0	2019-04-15 00:00:00	KURAGAYALA VEDA KUMAR - HYDERABAD(BLACK STAR PRODUCTIONS)	Trailer	0	0	DIS/1/45/2019-HYD	384	110	0	N	Kuragayala Veda Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586993	59	TRAILER NO. 2 OF "ARJUN SURAVARAM"	2019	120	8	DIS/1/44/2019-HYD	1.15	0	2019-04-15 00:00:00	A RAJKUMAR - HYDERABAD(MOVIE DYNAMIX LLP), BASIREDDY MADHUSUDANA REDDY - HYDERABAD(MOVIE DYNAMIX LLP)	Trailer	0	0	DIS/1/44/2019-HYD	384	110	0	N	Basireddy Madhusudana Reddy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586994	58	KARTHI VIDHYALAYA INTERNATIONAL SCHOOL	2019	120	3	DIS/1/303/2019-Che	1.03	0	2019-04-15 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/303/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586995	44	CHHOTA BHEEM KA ROOSI ROMANCH	2019	120	8	VIS/1/27/2019-HYD	62.45	0	2019-04-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/27/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	62.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586996	283	SWAYAMVADHA	2019	121	8	DIL/2/43/2019-HYD	130.51	0	2019-04-15 00:00:00	D RAJASANKAR RAJU - HYDERABAD(LAKSHMI CHALANA CHITRA)	Feature	0	0	DIL/2/43/2019-HYD	384	109	0	Y	D Rajasankar Raju	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586997	58	ROSHAN BAGS	2019	120	3	DIS/1/302/2019-Che	0.33	0	2019-04-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/302/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586998	58	SALEM STORES JEWELLERS	2019	120	3	DIS/1/301/2019-Che	0.33	0	2019-04-15 00:00:00	KATHIRESHKANNAN NANDHAGOPAL - (KOMMON MAN), MADURAI	Advertisement	0	0	DIS/1/301/2019-Che	384	110	0	N	Kathireshkannan Nandhagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
586999	58	VIGNESH TAT & UNIX AUTOMOTIVE	2019	120	3	DIS/1/300/2019-Che	1.03	0	2019-04-15 00:00:00	DAVIDJEBARAJ PAULWILLIAMDURAIRAJ - (EXIM ADVERTISERS), TIRUNELVELI	Advertisement	0	0	DIS/1/300/2019-Che	384	110	0	N	Davidjebaraj Paulwilliamdurairaj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587000	61	DCC PROMOTERS	2019	120	3	DIS/1/299/2019-Che	0.48	0	2019-04-15 00:00:00	VIGNESHSHA NARAYANSHA - (KLASSE ENTERTAINMENT), CHENNAI	Advertisement	0	0	DIS/1/299/2019-Che	384	110	0	N	Vigneshsha Narayansha	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587001	82	MEHANDI CIRCUS	2019	120	3	DIL/1/48/2019-Che	134.44	0	2019-04-15 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/1/48/2019-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	134.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587002	82	RAAGAM TAMILA DUBBED	2019	120	4	DIL/1/24/2019-BAN	125.01	0	2019-04-15 00:00:00	SHINU GEORGE - BANGALORE URBAN	Feature	0	0	DIL/1/24/2019-BAN	384	109	0	N	Shinu George	0	125.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587003	45	NEE NANAA USIRU (REVISED)	2019	121	4	VIL/2/11/2019-BAN	120.24	0	2019-04-15 00:00:00	KOSURI SRINATH - BANGALORE URBAN	Feature	0	0	VIL/2/11/2019-BAN	106	109	0	Y	Kosuri Srinath	0	120.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587004	82	43467	2019	121	4	DIL/2/72/2019-BAN	127.48	0	2019-04-15 00:00:00	TAMMANNA VITTALA BADIGER - BANGALORE URBAN	Feature	0	0	DIL/2/72/2019-BAN	384	109	0	N	Tammanna Vittala Badiger	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587005	61	KATHAK LOG OF KATHAK VILLAGES : A LIVING BRAHMNICAL TRADITION OF KANTA SAMMIT UPDESH	2019	120	7	VIS/1/280/2019-DEL	44.31	0	2019-04-15 00:00:00	BEENU RAJPOOT FILMS - NEW DELHI	Other	0	0	VIS/1/280/2019-DEL	106	110	0	N	Beenu Rajpoot	0	44.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587006	54	VIDEO SONG DHARTI PUNJAB DI OF FILM AATE DI CHIDI	2019	120	7	VIS/1/279/2019-DEL	3.31	0	2019-04-15 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	VIS/1/279/2019-DEL	106	110	0	N	Tegbir Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587007	54	VIDEO SONG MUCCH OF FILM AATE DI CHIDI	2019	120	7	VIS/1/278/2019-DEL	2.42	0	2019-04-15 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	VIS/1/278/2019-DEL	106	110	0	N	Tegbir Singh	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587008	54	VIDEO SONG AATE DI CHIDI (SONG) OF FILM AATE DI CHIDI	2019	120	7	VIS/1/277/2019-DEL	2.36	0	2019-04-15 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	VIS/1/277/2019-DEL	106	110	0	N	Tegbir Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587009	54	VIDEO SONG MARZI DE MALAK OF FILM AATE DI CHIDI	2019	120	7	VIS/1/276/2019-DEL	2.31	0	2019-04-15 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	VIS/1/276/2019-DEL	106	110	0	N	Tegbir Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587010	44	LS - INFORMED AND ETHICAL VOTING H60	2019	120	7	DIS/1/104/2019-DEL	1	0	2019-04-15 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/104/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587011	44	LS - CHECK NAME IN VOTER LIST H60	2019	120	7	DIS/1/103/2019-DEL	1	0	2019-04-15 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/103/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587012	44	LS - FACILITATION AT PS H60	2019	120	7	DIS/1/102/2019-DEL	1	0	2019-04-15 00:00:00	ELECTION COMMISSION OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/102/2019-DEL	384	110	0	N	Sujeet Kumar Mishra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587013	59	TRAAP(WITH LOVE)	2019	121	8	DIL/2/52/2019-HYD	111.44	0	2019-04-29 00:00:00	ALLA SWARNALATHA - HYDERABAD(PREMA KAVITHALAYA FILMS)	Feature	0	0	DIL/2/52/2019-HYD	384	109	0	Y	Alla Swarnalatha	0	111.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587014	59	"SUVARNA SUNDARI"	2019	121	8	DIL/2/51/2019-HYD	127.35	0	2019-04-29 00:00:00	MADARAPU SURENDRANATH SURYA - HYDERABAD(S TEAM PICTURES)	Feature	0	0	DIL/2/51/2019-HYD	384	109	0	Y	Madarapu Surendranath Surya	0	127.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587015	61	TRISHA SILKS	2019	120	8	DIS/1/51/2019-HYD	1.06	0	2019-04-29 00:00:00	MAYANK MISHRA - HYDERABAD(TRISHA TRENDS PVT LTD)	Advertisement	0	0	DIS/1/51/2019-HYD	384	110	0	N	Mayank Mishra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587016	58	NGK - VIDEO SONG-1 (ANBE... ANBE...)	2019	120	3	VIS/1/243/2019-Che	4.27	0	2019-04-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/243/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587017	59	RKG GHEE-2	2019	120	3	DIS/1/351/2019-Che	1.03	0	2019-04-29 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/351/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587018	58	PARAMAPATHAM VILAIYATTU (DIGITAL TRAILER)	2019	121	3	DIS/2/34/2019-Che	1.35	0	2019-04-29 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/34/2019-Che	384	110	0	N	Thirugnanam Kaliyamoorthy	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587019	58	SRI SHAKTHI POLYTECHNIC COLLEGE-1	2019	120	3	DIS/1/350/2019-Che	0.33	0	2019-04-29 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/350/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587020	58	GRT JEWELLERS AKSHAYA TRITIYA	2019	120	3	DIS/1/349/2019-Che	1.03	0	2019-04-29 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/349/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587021	44	SETTERS	2019	120	7	DIL/1/18/2019-DEL	125.43	0	2019-04-29 00:00:00	VIKASH MANI - MUMBAI 	Feature	0	0	DIL/1/18/2019-DEL	384	109	0	N	Vikash Mani	0	125.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587022	53	THE CALL OF KHANDADHAR HILLS	2019	120	1	VIS/1/4/2019-CUT	27.03	0	2019-04-29 00:00:00	RAJIV MEHROTRA - NEW DELHI(PUBLIC SERVICE BROADCASTING TRUST)	Educational	0	0	VIS/1/4/2019-CUT	106	110	0	Y	Rajiv Mehrotra	0	26.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587023	61	VNH NAIDU HALL -     AD	2019	121	3	DIS/2/33/2019-Che	0.33	0	2019-04-29 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/2/33/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587024	61	INTIMACY ACTIVE WEAR 	2019	121	3	DIS/2/32/2019-Che	0.43	0	2019-04-29 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/2/32/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587025	59	PROMOS 1 - 3 OF "DECEMBER 31ST (VARMA GARI BANGLOW)"	2019	121	8	VIS/2/18/2019-HYD	1.13	0	2019-04-26 00:00:00	GANAGALLA LAKSHMANARAO - SRIKAKULAM(SRI GOUTHAM CREATIONS)	Promos	0	0	VIS/2/18/2019-HYD	106	110	0	Y	Ganagalla Lakshmanarao	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587026	59	PROMOS 1 TO 9 OF "VISWAMITRA"	2019	121	8	VIS/2/17/2019-HYD	2.33	0	2019-04-26 00:00:00	PILLI BALAJI - HYDERABAD(RAAJA KIRAN CINEMA)	Promos	0	0	VIS/2/17/2019-HYD	106	110	0	N	Pilli Balaji	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587027	59	PROMOS 1 TO 7 OF "EVADU THAKKUVA KADU"	2019	121	8	VIS/2/16/2019-HYD	2.23	0	2019-04-26 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/2/16/2019-HYD	106	110	0	N	Lagadapati Sirisha	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587028	59	PROMO NO. 8 OF "EVADU THAKKUVA KADU"	2019	121	8	VIS/2/15/2019-HYD	1.5	0	2019-04-26 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Promos	0	0	VIS/2/15/2019-HYD	106	110	0	N	Lagadapati Sirisha	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587029	44	PROMO 1 OF CHHOTA BHEEM KUNGFU DHAMAKA 	2019	120	8	VIS/1/38/2019-HYD	0.23	0	2019-04-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Promos	0	0	VIS/1/38/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587030	44	SONG OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/37/2019-HYD	2.11	0	2019-04-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Song	0	0	VIS/1/37/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587031	44	PROMO OF CHHOTA BHEEM KUNGFU DHAMAKA_HANSAPLAST	2019	120	8	VIS/1/36/2019-HYD	0.5	0	2019-04-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Promos	0	0	VIS/1/36/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587032	44	TRAILER 01-04 OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/35/2019-HYD	0.57	0	2019-04-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/35/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587033	61	TRAILER 01-04 OF  CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/34/2019-HYD	0.57	0	2019-04-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Trailer	0	0	VIS/1/34/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587034	59	TRAILER OF"NUVVU THOPURAA"	2019	121	8	DIS/2/35/2019-HYD	2.3	0	2019-04-26 00:00:00	DADUVAI SRIKANTH - HYDERABAD(UNITED FILMS)	Trailer	0	0	DIS/2/35/2019-HYD	384	110	0	N	Daduvai Srikanth	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587035	44	PROMO OF CHHOTA BHEEM KUNGFU DHAMAKA_PAYTM	2019	120	8	DIS/1/50/2019-HYD	0.48	0	2019-04-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Promos	0	0	DIS/1/50/2019-HYD	384	110	0	N	rajiv chilakalapudi	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587036	59	ATMABANDHAM	2019	121	8	DIL/2/50/2019-HYD	102.36	0	2019-04-26 00:00:00	GOURI SANKAR PALWALASA - RAYAGADA(M.B. ENTERTAINMENTS)	Feature	0	0	DIL/2/50/2019-HYD	384	109	0	Y	Gouri Sankar Palwalasa	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587037	59	ROMANTIC CRIMINALS	2019	122	8	DIL/3/8/2019-HYD	126.11	0	2019-04-26 00:00:00	BALLIPADU BAPIRAJU - HYDERABAD (AP)(SRI LAKSHMI PICTURES)	Feature	0	0	DIL/3/8/2019-HYD	384	109	0	Y	Ballipadu Bapiraju	0	130.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587038	44	ROBBY AND TOBYâ€™S FANTASTIC VOYAGER   (FRESH DUBBED)	2019	120	6	VFL/1/42/2019-MUM	101.21	0	2019-04-26 00:00:00	UWE KOLBE / BJOERN VOSGERAU /ARRI MEDIA GMBH	Feature	0	0	VFL/1/42/2019-MUM	106	109	0	N	Subhash Suresh	0	101.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587039	49	KANNAN'S KAAPI	2019	120	3	VIS/1/242/2019-Che	1.03	0	2019-04-26 00:00:00	KARTHIKEYAN KRISHNAN - COIMBATORE(I 3 CREATIVE FACTORY)	Advertisement	0	0	VIS/1/242/2019-Che	106	110	0	N	Karthikeyan Krishnan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587040	58	PORAALI PENNAE - VIDEO ALBUM SONG	2019	120	3	VIS/1/241/2019-Che	3.55	0	2019-04-26 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/241/2019-Che	106	110	0	N	Richard Mascarenhas	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587041	58	K-13 - VIDEO SONG-3 (SAAYANGALAM)	2019	120	3	VIS/1/240/2019-Che	4.2	0	2019-04-26 00:00:00	SANKAR PALANISAMY - CHENNAI(S.P. CINEMAS)	Song	0	0	VIS/1/240/2019-Che	106	110	0	N	Sankar Palanisamy	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587042	58	K-13 - VIDEO SONG-2 (YAAMAM)	2019	120	3	VIS/1/239/2019-Che	3.58	0	2019-04-26 00:00:00	SANKAR PALANISAMY - CHENNAI(S.P. CINEMAS)	Song	0	0	VIS/1/239/2019-Che	106	110	0	N	Sankar Palanisamy	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587043	58	K-13 - VIDEO SONG-1 (BIKKI LIKKI)	2019	120	3	VIS/1/238/2019-Che	3.06	0	2019-04-26 00:00:00	SANKAR PALANISAMY - CHENNAI(S.P. CINEMAS)	Song	0	0	VIS/1/238/2019-Che	106	110	0	N	Sankar Palanisamy	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587044	58	100 (TRAILER VIDEO)	2019	120	3	VIS/1/237/2019-Che	1.12	0	2019-04-26 00:00:00	MAHESH GOVINDARAAJ - CHENNAI(MG AURAA CINEMAS PRIVATE LIMITED)	Trailer	0	0	VIS/1/237/2019-Che	106	110	0	N	Mahesh Govindaraaj	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587045	44	AD FILM ULLU DIGITAL PVT. LTD	2019	120	7	VIS/1/310/2019-DEL	0.33	0	2019-04-26 00:00:00	VIBHU AGARWAL - LUCKNOW	Advertisement	0	0	VIS/1/310/2019-DEL	106	110	0	N	Vibhu Agarwal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587046	58	100  (TRAILER)	2019	120	3	DIS/1/348/2019-Che	1.12	0	2019-04-26 00:00:00	MAHESH GOVINDARAAJ - CHENNAI(MG AURAA CINEMAS PRIVATE LIMITED)	Trailer	0	0	DIS/1/348/2019-Che	384	110	0	N	Mahesh Govindaraaj	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587047	61	SCAD 	2019	120	3	DIS/1/347/2019-Che	0.33	0	2019-04-26 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/347/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587048	58	VIDHYA SAGAR WOMENâ€™S COLLEGE	2019	120	3	DIS/1/346/2019-Che	0.33	0	2019-04-26 00:00:00	NANDHA RK KRISHNA - CHENNAI(VFX ADS)	Advertisement	0	0	DIS/1/346/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587049	58	VIDHYA SAGAR WOMEN'S COLLEGE	2019	120	3	DIS/1/345/2019-Che	0.33	0	2019-04-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/345/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587050	58	 MINISTER WHITE (NEW)	2019	120	3	DIS/1/344/2019-Che	1.03	0	2019-04-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/344/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587051	54	SONG- DO YOU REMEMBER	2019	120	7	VIS/1/309/2019-DEL	3.41	0	2019-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/309/2019-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587052	82	SONG- STAR BOY	2019	120	7	VIS/1/308/2019-DEL	3.16	0	2019-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/308/2019-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587053	54	DIALOGUE PROMO NO.2 OF FILM "LUKAN MICHI"	2019	120	7	DIS/1/143/2019-DEL	0.15	0	2019-04-26 00:00:00	AVTAR SINGH BAL - MOHALI	Promos	0	0	DIS/1/143/2019-DEL	384	110	0	N	Avtar Singh Bal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587054	54	PROMO NO.1 SONG â€œLATE HO GAYIâ€ OF FILM "LUKAN MICHI"	2019	120	7	DIS/1/142/2019-DEL	0.15	0	2019-04-26 00:00:00	AVTAR SINGH BAL - MOHALI	Promos	0	0	DIS/1/142/2019-DEL	384	110	0	N	Avtar Singh Bal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587055	54	TRAILER NO.2 OF FILM "LUKAN MICHI"	2019	120	7	DIS/1/141/2019-DEL	1.3	0	2019-04-26 00:00:00	AVTAR SINGH BAL - MOHALI	Trailer	0	0	DIS/1/141/2019-DEL	384	110	0	N	Avtar Singh Bal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587056	44	MU AD FILM	2019	120	7	DIS/1/140/2019-DEL	0.3	0	2019-04-26 00:00:00	AARDRA MOVIES PVT. LTD - NEW DELHI	Advertisement	0	0	DIS/1/140/2019-DEL	384	110	0	N	Bhavesh Nandan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587057	54	TRAILER NO.1 OF FILM "LUKAN MICHI"	2019	120	7	DIS/1/139/2019-DEL	3.08	0	2019-04-26 00:00:00	AVTAR SINGH BAL - MOHALI	Trailer	0	0	DIS/1/139/2019-DEL	384	110	0	N	Avtar Singh Bal	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587058	44	FULL SONG KISS KISS KO DU OF FILM KADKE KAMAAL KE	2019	121	6	VIS/2/419/2019-MUM	3.19	0	2019-04-26 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/419/2019-MUM	106	110	0	N	Aitwari Lalbahadur Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587059	45	KANCHANA - 3	2019	121	3	DIL/2/41/2019-Che	158.52	0	2019-04-26 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Feature	0	0	DIL/2/41/2019-Che	384	109	0	N	Lawrance Rayappan	0	158.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587060	61	MARITIME MUMBAI - AN ODYSSEY.	2019	120	6	DIS/1/2259/2019-MUM	40.04	0	2019-04-26 00:00:00	ENARR COMIC AND ENTERTAINMENT PVT LTD - MUMBAI	Educational	0	0	DIS/1/2259/2019-MUM	384	110	0	N	Shhyam Ramkrishna Singhania	0	40.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587061	61	AGAINST THE WILD: THE GREAT ELEPHANT ADVENTURE	2019	120	6	VFL/1/41/2019-MUM	89.5	0	2019-04-26 00:00:00	DARO FILMS 	Feature	0	0	VFL/1/41/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	87.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587062	271	DON VERDEAN 	2019	121	6	VFL/2/204/2019-MUM	91.47	0	2019-04-26 00:00:00	BRANDT ANDERSEN / JASON HATFIELD / DAVE HUNTER / BUFFALO FILM COMPANY /  UNIVERSAL PICTURES	Feature	0	0	VFL/2/204/2019-MUM	106	109	0	Y	Trupti Surve	0	91.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587063	61	INDIGENOUS	2019	121	6	VFL/2/203/2019-MUM	82.26	0	2019-04-26 00:00:00	LIGHTNING ENTERTAINMENT GROUP, USA	Feature	0	0	VFL/2/203/2019-MUM	106	109	0	Y	Dinesh S Birade	0	82.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587064	44	WISH UPON	2019	121	6	VFL/2/202/2019-MUM	86.26	0	2019-04-26 00:00:00	SHERRYL CLARK / MGM	Feature	0	0	VFL/2/202/2019-MUM	106	109	0	Y	Subhash Suresh	0	86.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587065	44	AFRA TAFRI	2019	120	6	DIL/1/76/2019-MUM	105.43	0	2019-04-26 00:00:00	AMMA CREATIONS - CHENNAI	Feature	0	0	DIL/1/76/2019-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	105.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587066	105	PURSUIT OF PASSION	2019	121	6	DIL/2/190/2019-MUM	101.13	0	2019-04-26 00:00:00	SUYOG SANTOSH MOON - MUMBAI	Other	0	0	DIL/2/190/2019-MUM	384	109	0	Y	Suyog Santosh Moon	0	100.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587067	54	BLACKIA	2019	121	7	DIL/2/11/2019-DEL	142	0	2019-04-26 00:00:00	VIVEK OHRI - JALANDHAR	Feature	0	0	DIL/2/11/2019-DEL	384	109	0	Y	Vivek Ohri	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587069	44	GOLDEN SLUMBER	2019	121	6	VFL/2/201/2019-MUM	106.2	0	2019-04-26 00:00:00	CJ E&M CORPORATION	Feature	0	0	VFL/2/201/2019-MUM	106	109	0	N	HIREN K GOSAR	0	106.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587070	44	DARK TOWER	2019	121	6	VFL/2/200/2019-MUM	97.1	0	2019-04-26 00:00:00	RON HOWARD/ BRIAN GRAZER / SONY PICTURES	Feature	0	0	VFL/2/200/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587071	61	THE QUEEN'S CORGI 	2019	120	6	DFL/1/21/2019-MUM	84.59	0	2019-04-26 00:00:00	CHARADES - PARIS	Feature	0	0	DFL/1/21/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587072	61	THE BIG BAD FOX AND OTHER TALES	2019	120	6	DFL/1/20/2019-MUM	82.45	0	2019-04-26 00:00:00	DAMIEN BRUNNER/DIDIER BRUNNER/VINCENT TAVIER/STUDIOCANAL	Feature	0	0	DFL/1/20/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587073	61	END OF THE WORLD	2019	121	6	VFL/2/199/2019-MUM	83.24	0	2019-04-26 00:00:00	DAVID MICHAEL LATT  / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/199/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	83.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587074	44	TRAILER OF FILM - BELAGAAM 	2019	121	6	DIS/2/319/2019-MUM	0.3	0	2019-04-26 00:00:00	DEV FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/319/2019-MUM	384	110	0	Y	Devendra Pal Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587075	61	THE QUEEN'S CORGI (TRAILER)	2019	120	6	DFS/1/88/2019-MUM	1.37	0	2019-04-26 00:00:00	CHARADES	Trailer	0	0	DFS/1/88/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587076	84	EXTRAMARKS (SAB  BAHANE HAI) (KAVYA + ROHIT)	2019	120	6	DIS/1/2258/2019-MUM	0.23	0	2019-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2258/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587077	44	MITSUBISHI HEAVY DUTY AC 	2019	120	6	DIS/1/2257/2019-MUM	0.33	0	2019-04-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2257/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587078	84	BLUE WORLD THEME PARK	2019	120	6	DIS/1/2256/2019-MUM	0.4	0	2019-04-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2256/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587079	44	FRANKFINN ALIA	2019	120	6	DIS/1/2255/2019-MUM	0.45	0	2019-04-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2255/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587080	59	TANISHQ AKSHAY TRITIYA OFFER	2019	120	6	DIS/1/2254/2019-MUM	0.23	0	2019-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2254/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587081	84	EXTRAMARKS (SAB BAHANE HAI) (KAVYA + ROHIT+ GURU)	2019	120	6	DIS/1/2253/2019-MUM	0.23	0	2019-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2253/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587082	61	STYLE AND SPACES	2019	120	6	DIS/1/2252/2019-MUM	0.4	0	2019-04-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2252/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587083	84	EXTRAMARKS (SAB BAHANE HAI) (AADI + ROHIT)	2019	120	6	DIS/1/2251/2019-MUM	0.23	0	2019-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2251/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587084	44	STUDENT OF THE YEAR 2 _HOOK UP V2	2019	121	6	DIS/2/318/2019-MUM	3.11	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/2/318/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587085	84	EXTRAMARKS (SAB BAHANE HAI) (AADI+ ROHIT+GURU) 	2019	120	6	DIS/1/2250/2019-MUM	0.23	0	2019-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2250/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587086	44	AMUL ,,	2019	120	6	DIS/1/2249/2019-MUM	0.18	0	2019-04-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2249/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587087	59	BRITANNIA GOLDY - 4	2019	120	6	DIS/1/2248/2019-MUM	0.23	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2248/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587088	58	BRITANNIA GOLDY - 3	2019	120	6	DIS/1/2247/2019-MUM	0.23	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2247/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587089	44	BJP ANIMATION TOSS & SABOOT	2019	120	6	DIS/1/2246/2019-MUM	0.5	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2246/2019-MUM	384	110	0	N	Manish Bardia	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587090	43	MUNIMJI	2019	120	6	DIS/1/2245/2019-MUM	0.28	0	2019-04-26 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/2245/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587091	44	UMMIDOKA TIRANGA	2019	120	6	DIS/1/2244/2019-MUM	1.03	0	2019-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2244/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587092	49	BRITANNIA GOLDY - 2	2019	120	6	DIS/1/2243/2019-MUM	0.23	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2243/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587093	44	BJP ANIMATION CRICKET 2 & FOOTBALL 2	2019	120	6	DIS/1/2242/2019-MUM	0.55	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2242/2019-MUM	384	110	0	N	Manish Bardia	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587094	44	 PROMO NO.1 TO 3 (01.18 MIN, 01.03 MIN & 00.53SEC) SAREGAMA CARVAAN THANK YOU	2019	120	6	DIS/1/2241/2019-MUM	3.14	0	2019-04-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2241/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587095	45	BRITANNIA GOLDY - 1	2019	120	6	DIS/1/2240/2019-MUM	0.23	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2240/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587096	84	STUDENT OF THE YEAR 2 : KOOVS	2019	120	6	DIS/1/2239/2019-MUM	0.13	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2239/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587097	44	BRITANNIA GOLDY	2019	120	6	DIS/1/2238/2019-MUM	0.23	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2238/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587098	45	APPY FIZZ RISE UP 600 ML   	2019	120	6	DIS/1/2237/2019-MUM	0.33	0	2019-04-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2237/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587099	49	PACE	2019	120	6	DIS/1/2236/2019-MUM	0.33	0	2019-04-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2236/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587100	59	APPY FIZZ RISE UP 600 ML	2019	120	6	DIS/1/2235/2019-MUM	0.33	0	2019-04-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2235/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587101	82	AISHWARYA TYAGI	2019	120	6	DIS/1/2234/2019-MUM	0.33	0	2019-04-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2234/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587102	58	APPY FIZZ RISE UP 600 ML\t 	2019	120	6	DIS/1/2233/2019-MUM	0.33	0	2019-04-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2233/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587103	44	DESHBHAKTI TVC 03 IMAANDARI	2019	120	6	DIS/1/2232/2019-MUM	0.3	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2232/2019-MUM	384	110	0	N	Manish Bardia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587104	58	TRAILER F 7 - GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFS/2/73/2019-MUM	2.27	0	2019-04-26 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/73/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587105	59	TRAILER F7 - GODZILLA II:  KING OF THE MONSTERS	2019	121	6	DFS/2/72/2019-MUM	2.27	0	2019-04-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/72/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587106	285	SHIVANI DATTA THE DESIGN STUDIO	2019	120	6	DIS/1/2231/2019-MUM	0.2	0	2019-04-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2231/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587107	42	HIMALAYA MPCFW VIRAT 	2019	120	6	DIS/1/2230/2019-MUM	0.48	0	2019-04-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2230/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587108	44	KALANK - SONG "RAJVAADI ODHNI	2019	120	6	DIS/1/2229/2019-MUM	2.23	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	DIS/1/2229/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587109	42	TRAILER OF SHESH THEKE SHURU	2019	120	2	DIS/1/101/2019-KOL	1.07	0	2019-04-26 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/101/2019-KOL	384	110	0	N	Amit Jumrani	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587110	44	DESHBHAKTI TVC TERROR	2019	120	6	DIS/1/2228/2019-MUM	0.3	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2228/2019-MUM	384	110	0	N	Manish Bardia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587111	44	DESHBHAKATI TVC BIJLI	2019	120	6	DIS/1/2227/2019-MUM	0.3	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2227/2019-MUM	384	110	0	N	Manish Bardia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587112	44	THE PARKSYDE	2019	120	6	DIS/1/2226/2019-MUM	0.3	0	2019-04-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2226/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587113	42	TRAILER OF ADDA	2019	120	2	DIS/1/100/2019-KOL	1	0	2019-04-26 00:00:00	MAXIM PICTURES	Trailer	0	0	DIS/1/100/2019-KOL	384	110	0	N	Devayush Chowdhary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587114	61	ASOKA WORLD SCHOOL	2019	120	6	DIS/1/2225/2019-MUM	0.3	0	2019-04-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2225/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587115	61	FLIP SIDE ADVENTURE PARK	2019	120	6	DIS/1/2224/2019-MUM	0.2	0	2019-04-26 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI, SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2224/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587116	64	TRAILER OF COOLI NO. 1	2019	120	2	DIS/1/99/2019-KOL	4.2	0	2019-04-26 00:00:00	M/S. PRAKRITI FILMS	Trailer	0	0	DIS/1/99/2019-KOL	384	110	0	N	Surendra Prasad	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587117	44	BJP ANIMATION KABBADI & TUG OF WAR	2019	120	6	DIS/1/2223/2019-MUM	0.45	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2223/2019-MUM	384	110	0	N	Manish Bardia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587118	82	BAUSCH + LOMB	2019	120	6	DIS/1/2222/2019-MUM	0.13	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2222/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587119	44	ASIAN PAINTS SHYNE	2019	120	6	DIS/1/2221/2019-MUM	0.48	0	2019-04-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2221/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587120	82	NITRRO FITNESS 	2019	120	6	DIS/1/2220/2019-MUM	0.33	0	2019-04-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2220/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587121	42	TRAILER  OF ADDA ( SONG 1 & 2)	2019	120	2	DIS/1/98/2019-KOL	7.49	0	2019-04-26 00:00:00	MAXIM PICTURES	Song	0	0	DIS/1/98/2019-KOL	384	110	0	N	Devayush Chowdhary	0	7.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587122	44	"CHHOKRA WHITE WASHING SOAP"	2019	120	6	DIS/1/2219/2019-MUM	0.3	0	2019-04-26 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/2219/2019-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587123	44	BJP ANIMATION FOOTBALL 1 & MM11	2019	120	6	DIS/1/2218/2019-MUM	1.01	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2218/2019-MUM	384	110	0	N	Manish Bardia	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587124	42	TRAILER OF SWEATER ( PROMO1-4)	2019	120	2	DIS/1/97/2019-KOL	1.25	0	2019-04-26 00:00:00	PSS ENTERTAINMENTS	Promos	0	0	DIS/1/97/2019-KOL	384	110	0	N	Animesh Ganguly	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587125	44	TRAILER NO 2 INDIA'S MOST WANTED	2019	121	6	DIS/2/317/2019-MUM	2.54	0	2019-04-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/317/2019-MUM	384	110	0	N	Raj Kumar Gupta	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587126	44	NEW PANTALOONS STYLE YOUR CHANGE 	2019	120	6	DIS/1/2217/2019-MUM	1.03	0	2019-04-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2217/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587127	44	SONG: DARKHAAST / AANKHON MEIN TERI OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/907/2019-MUM	3.39	0	2019-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/907/2019-MUM	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587128	54	SONG - GAME OVER	2019	120	6	VIS/1/906/2019-MUM	2.55	0	2019-04-26 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/906/2019-MUM	106	110	0	N	Vishal Kalra	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587129	54	SONG:-"STORY"	2019	120	6	VIS/1/905/2019-MUM	3.23	0	2019-04-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/905/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587130	44	PROMO NO 28 : STUDENT OF THE YEAR 2_HOOK UP FREE PLAY	2019	121	6	VIS/2/418/2019-MUM	1.33	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/418/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587131	44	PROMO NO. 09 TO 12 (SONG: "KARTOOTEIN") OF FILM: "SETTER"	2019	121	6	VIS/2/417/2019-MUM	3.42	0	2019-04-26 00:00:00	LOVELY FILMS PRODUCTION HOUSE PVT. LTD. - MUMBAI 	Other	0	0	VIS/2/417/2019-MUM	106	110	0	N	Vikash Mani	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587132	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	VIS/1/904/2019-MUM	0.56	0	2019-04-26 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/904/2019-MUM	106	110	0	N	Rupinder Kaur	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587133	44	SONG- INSPIRATIONAL VOTERS	2019	120	6	VIS/1/903/2019-MUM	1	0	2019-04-26 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Song	0	0	VIS/1/903/2019-MUM	106	110	0	N	ANURADHA BHATIA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587134	44	PROMO NO 19 TO 21 INDIA'S MOST WANTED	2019	121	6	VIS/2/416/2019-MUM	6.29	0	2019-04-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/416/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	6.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587135	44	PROMO NO 22 TO 24 INDIA'S MOST WANTED	2019	121	6	VIS/2/415/2019-MUM	6.24	0	2019-04-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/415/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587136	44	PROMO NO 16 TO 18 INDIA'S MOST WANTED	2019	121	6	VIS/2/414/2019-MUM	1.09	0	2019-04-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/414/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587137	42	TRAILER OF KONTTHO ( PROMO: 6)	2019	120	2	DIS/1/96/2019-KOL	0.2	0	2019-04-26 00:00:00	WINDOWS	Promos	0	0	DIS/1/96/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587138	54	DIALOGUE PROMO NO.5 TO 8 OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	VIS/1/902/2019-MUM	1.06	0	2019-04-26 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/1/902/2019-MUM	106	110	0	N	Rupinder Kaur	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587139	44	PROMO NO. 38 TO 40: STUDENT OF THE YEAR 2 _DIALOGUE PROMOS	2019	121	6	VIS/2/413/2019-MUM	1.04	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/413/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587140	44	PROMO NO 35 TO 37 : STUDENT OF THE YEAR 2 - DIALOGUE PROMOS	2019	121	6	VIS/2/412/2019-MUM	0.59	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/412/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587141	44	PROMO NO 12 TO 15 INDIA'S MOST WANTED	2019	121	6	VIS/2/411/2019-MUM	2.12	0	2019-04-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/411/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587142	61	PROMO NO 1 & 2 - ALADDIN - TRUST FOR KIDS_30 / WHOLE NEW WORLD_30	2019	120	6	VFS/1/37/2019-MUM	1.06	0	2019-04-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/37/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587143	44	SONG  TERE BIN JEENA	2019	120	6	VIS/1/901/2019-MUM	3.22	0	2019-04-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/901/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587144	58	NAN AVALAI SANTHITHA PODHU	2019	120	3	DIL/1/53/2019-Che	134.53	0	2019-04-26 00:00:00	RETHISHKUMAR THANGASAMY - (CINEMA PLAT FORM), TIRUNELVELI	Feature	0	0	DIL/1/53/2019-Che	384	109	0	Y	Rethishkumar Thangasamy	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587145	44	DAILOGUE PROMOS NO. 11 TO 13 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/410/2019-MUM	1	0	2019-04-26 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/410/2019-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587146	44	DAILOGUE PROMOS NO. 8 TO 10 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/409/2019-MUM	0.5	0	2019-04-26 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/409/2019-MUM	106	110	0	N	Ankur Garg	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587147	44	BJP ANIMATION CHESS & CRICKET	2019	120	6	VIS/1/900/2019-MUM	0.5	0	2019-04-26 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	VIS/1/900/2019-MUM	106	110	0	N	Manish Bardia	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587148	44	DAILOGUE PROMOS NO. 4 TO 7 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/408/2019-MUM	1.5	0	2019-04-26 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/408/2019-MUM	106	110	0	N	Ankur Garg	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587149	61	BAM BAM (ONE LOVE)	2019	121	6	VIS/2/407/2019-MUM	3.3	0	2019-04-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/407/2019-MUM	106	110	0	N	Sachin Jagushte	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587150	44	FULL SONG TUJHE KYU NA KARU PYAR OF FILM KADKE KAMAAL KE	2019	120	6	VIS/1/899/2019-MUM	4.11	0	2019-04-26 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/899/2019-MUM	106	110	0	N	Aitwari Lalbahadur Singh	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587151	51	SONG PROMO NO 1 & 2 FILM TANDAV	2019	121	6	VIS/2/406/2019-MUM	0.46	0	2019-04-26 00:00:00	ABHISHEK PRODUCTION - BEED	Promos	0	0	VIS/2/406/2019-MUM	106	110	0	N	Subhash Ganpatrao Kakde	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587152	51	SONG : TITLE OF FILM : JAWANI ZINDABAD	2019	121	6	VIS/2/405/2019-MUM	1.52	0	2019-04-26 00:00:00	MAHARASHTRA MOTION PICTURES - PUNE	Song	0	0	VIS/2/405/2019-MUM	106	110	0	N	Nitin Uttamrao Sathe	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587153	58	PROMO NO 7 & 8  : ALADDIN - TRUST FOR KIDS_30 / WHOLE NEW WORLD_30 (FRESH DUB)	2019	120	6	VFS/1/36/2019-MUM	1.06	0	2019-04-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/36/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587154	61	PROMO NO 1 2 A DOGS JOURNEY	2019	120	6	VFS/1/35/2019-MUM	1.06	0	2019-04-26 00:00:00	RELIANCE ENTERTAINMENT	Promos	0	0	VFS/1/35/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587155	51	DIALOGUE PROMO NO. 1, 2 & 3 FILM TANDAV	2019	121	6	VIS/2/404/2019-MUM	0.54	0	2019-04-26 00:00:00	ABHISHEK PRODUCTION - BEED	Promos	0	0	VIS/2/404/2019-MUM	106	110	0	N	Subhash Ganpatrao Kakde	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587156	44	PROMO NO 3 & 4 : ALADDIN - TRUST FOR KIDS_30 / WHOLE NEW WORLD_30 (FRESH DUB)	2019	120	6	VFS/1/34/2019-MUM	1.06	0	2019-04-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/34/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587157	51	 SONG:MARU KA HAWA OF FILM MARU KA HAWA	2019	120	6	VIS/1/898/2019-MUM	4.27	0	2019-04-26 00:00:00	SHREE DUTTAGURU CHITRA - SANGLI	Song	0	0	VIS/1/898/2019-MUM	106	110	0	N	Sanjay Bapuso Chougule	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587158	51	 SONG: HALUCH SODVA SAAL AMBYACHI OF FILM MARU KA HAWA	2019	121	6	VIS/2/403/2019-MUM	4.33	0	2019-04-26 00:00:00	SHREE DUTTAGURU CHITRA - SANGLI	Song	0	0	VIS/2/403/2019-MUM	106	110	0	N	Sanjay Bapuso Chougule	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587159	44	PROMO NO.29 - 31 & 32: STUDENT OF THE YEAR 2 - HOOK UP FREEPLAY CUTDOWN	2019	121	6	VIS/2/402/2019-MUM	1.59	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/402/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587160	44	PROMO NO 33 & 34: STUDENT OF THE YEAR 2 - DIALOGUE PROMOS	2019	121	6	VIS/2/401/2019-MUM	0.46	0	2019-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/401/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587161	42	ASTITWA ( REVISED)	2019	120	2	VIL/1/2/2019-KOL	98.18	0	2019-04-26 00:00:00	M/S. FAMOUS ENGINEERING & CO.	Feature	0	0	VIL/1/2/2019-KOL	106	109	0	N	Laxmi Kanta Hazra	0	98.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587162	42	HAPPY BIRTHDAY	2019	120	2	DIL/1/53/2019-KOL	77	0	2019-04-26 00:00:00	M/S. ARTAGE	Feature	0	0	DIL/1/53/2019-KOL	384	109	0	N	Joydeep Mukherjee	0	77	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587163	148	BRIDGE	2019	120	2	DIL/1/52/2019-KOL	103.11	0	2019-04-26 00:00:00	PARAMITA BANERJEE 	Feature	0	0	DIL/1/52/2019-KOL	384	109	0	N	Paramita Banerjee	0	103.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587164	42	SAIYAAN - A JOURNEY OF LOVE	2019	120	2	DIL/1/51/2019-KOL	109.47	0	2019-04-26 00:00:00	AB FILMS	Feature	0	0	DIL/1/51/2019-KOL	384	109	0	N	Anirban Sanyal	0	109.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587165	42	TRAILER OF KONTTHO ( PROMO: 8)	2019	120	2	DIS/1/95/2019-KOL	0.2	0	2019-04-26 00:00:00	WINDOWS	Promos	0	0	DIS/1/95/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587166	42	TRAILER OF KONTTHO ( PROMO: 3)	2019	120	2	DIS/1/94/2019-KOL	0.3	0	2019-04-26 00:00:00	WINDOWS	Promos	0	0	DIS/1/94/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587167	53	KRISHNA	2019	120	1	DIL/1/9/2019-CUT	151.04	0	2019-04-25 00:00:00	TKRISHNA MOHAN REDDY - GANJAM(PRINCE PRODUCTION PICTURE)	Feature	0	0	DIL/1/9/2019-CUT	384	109	0	Y	Tkrishna Mohan Reddy	0	151.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587168	44	MAKE MY TRIP	2019	120	6	DIS/1/2216/2019-MUM	3.15	0	2019-04-25 00:00:00	THE FUEL - THANE	Other	0	0	DIS/1/2216/2019-MUM	384	110	0	Y	Akit Ashok Mendon	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587169	59	THUMBAA (VIDEO TEASER)	2019	120	3	VIS/1/236/2019-Che	1.55	0	2019-04-25 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/236/2019-Che	106	110	0	N	Surekha Nyapati	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587170	58	ATTRACTION	2019	121	6	DFL/2/35/2019-MUM	134.1	0	2019-04-25 00:00:00	FYODOR BONDARCHUK. DMITRIT RUDOVSKIT - HISCOW	Feature	0	0	DFL/2/35/2019-MUM	384	109	0	Y	Jayaraj Thankaraj	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587171	58	DEVARATTAM - TRAILER 1	2019	121	3	DIS/2/31/2019-Che	1.41	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	DIS/2/31/2019-Che	384	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587172	61	AMERICAN HANGMAN\t	2019	121	6	VFL/2/198/2019-MUM	97.22	0	2019-04-25 00:00:00	WILSON CONEYBEARE,MERH FOWLER,SONY PICTURES USA	Feature	0	0	VFL/2/198/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	97.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587173	44	FULL SONG JANE YE KYA HUA HAI OF FILM KADKE KAMAAL KE	2019	121	6	VIS/2/400/2019-MUM	4.3	0	2019-04-25 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/400/2019-MUM	106	110	0	N	Aitwari Lalbahadur Singh	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587174	54	MULTIPLE JOBS	2019	120	6	VIS/1/897/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/897/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587175	61	FILM CREDITS	2019	120	6	VIS/1/896/2019-MUM	0.3	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/896/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587176	61	MULTIPLE JOBS	2019	120	6	VIS/1/895/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/895/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587177	44	FILM CREDITS	2019	120	6	VIS/1/894/2019-MUM	0.3	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/894/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587178	58	CANTEEN JOB WORRY	2019	120	6	VIS/1/893/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/893/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587179	51	CANTEEN JOB WORRY.	2019	120	6	VIS/1/892/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/892/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587180	44	CANTEEN JOB WORRY	2019	120	6	VIS/1/891/2019-MUM	0.3	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/891/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587181	44	SONG: TERA SHEHAR	2019	121	6	VIS/2/399/2019-MUM	5.38	0	2019-04-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/399/2019-MUM	106	110	0	N	Bhushan Dua	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587182	44	NELA TICKET	2019	121	1	DIL/2/4/2019-CUT	152.49	0	2019-04-25 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Feature	0	0	DIL/2/4/2019-CUT	384	109	0	N	ULKA MANISH SHAH	0	152.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587183	61	CANTEEN JOB WORRY	2019	120	6	VIS/1/890/2019-MUM	0.3	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/890/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587184	44	PROMO NO. 31 TO 35 (SONG: "SLOW MOTION") OF FILM: "BHARAT"	2019	121	6	VIS/2/398/2019-MUM	4.58	0	2019-04-25 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/2/398/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587185	44	SONG - SAVERA | FILM - FASTEY FASAATEY	2019	121	6	VIS/2/397/2019-MUM	2.03	0	2019-04-25 00:00:00	XPRESSION FILMS - MUMBAI	Song	0	0	VIS/2/397/2019-MUM	106	110	0	N	Amit Kumar Agarwal	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587186	44	SONG - KYUN EK PAL MEIN | FILM - FASTEY FASAATEY	2019	121	6	VIS/2/396/2019-MUM	2.2	0	2019-04-25 00:00:00	XPRESSION FILMS - MUMBAI	Song	0	0	VIS/2/396/2019-MUM	106	110	0	N	Amit Kumar Agarwal	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587187	44	SONG - DRAMEBAAZI SAARI | FILM - FASTEY FASAATEY	2019	121	6	VIS/2/395/2019-MUM	1.44	0	2019-04-25 00:00:00	XPRESSION FILMS - MUMBAI	Song	0	0	VIS/2/395/2019-MUM	106	110	0	N	Amit Kumar Agarwal	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587188	44	PROMO NO. 1 TO 4 OF SONG: TERA SHEHAR	2019	120	6	VIS/1/889/2019-MUM	1.5	0	2019-04-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/889/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587189	44	SONG OF: RIMJHIM GIRE SAWAN	2019	120	6	VIS/1/888/2019-MUM	2.22	0	2019-04-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/888/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587190	58	MULTIPLE JOBS	2019	120	6	VIS/1/887/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/887/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587191	44	SONG OF: RIMJHIM	2019	120	6	VIS/1/886/2019-MUM	3.43	0	2019-04-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/886/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587192	44	MULTIPLE JOBS	2019	120	6	VIS/1/885/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/885/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587193	51	MULTIPLE JOBS	2019	120	6	VIS/1/884/2019-MUM	0.2	0	2019-04-25 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/884/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587194	44	SONG - HALF BOYFRIEND	2019	120	6	VIS/1/883/2019-MUM	4.27	0	2019-04-25 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/883/2019-MUM	106	110	0	N	Vishal Kalra	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587195	44	ALBUM: TERA KHAWABON KA SAFAR	2019	120	6	VIS/1/882/2019-MUM	9.48	0	2019-04-25 00:00:00	M/S. SUPER ADS - MUMBAI 	Song	0	0	VIS/1/882/2019-MUM	106	110	0	N	Ashok Nandlal Bhutani	0	9.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587196	82	PROMO NO 23 TO 25 (DIALOGUES) OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/881/2019-MUM	0.54	0	2019-04-25 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/881/2019-MUM	106	110	0	N	Satish Kaushik	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587197	51	FIRANGI CHIKNI 	2019	121	6	VIS/2/394/2019-MUM	3.5	0	2019-04-25 00:00:00	THE BEST OF VAKRATUNDA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/394/2019-MUM	106	110	0	N	Gopal M Shinde	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587198	54	SONG : ASSI TRENDSETTER 	2019	121	6	VIS/2/393/2019-MUM	3.09	0	2019-04-25 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/393/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587199	61	SONG - LIGHTHOUSE BY PRIYA RAGU	2019	120	6	VIS/1/880/2019-MUM	4.06	0	2019-04-25 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/880/2019-MUM	106	110	0	N	Vishal Kalra	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587200	51	SONG:VED LAGALE DEVA TUZYA DARSHNACHE OF FILM MARU KA HAWA	2019	120	6	VIS/1/879/2019-MUM	6.06	0	2019-04-25 00:00:00	SHREE DUTTAGURU CHITRA - SANGLI	Song	0	0	VIS/1/879/2019-MUM	106	110	0	N	Sanjay Bapuso Chougule	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587201	44	SONG: TITLE SONG OF ON THE RAMP NEVER ENDING SHOW	2019	121	6	VIS/2/392/2019-MUM	1.51	0	2019-04-25 00:00:00	R.MOVIEKRAFT - MUMBAI	Song	0	0	VIS/2/392/2019-MUM	106	110	0	N	Rajiv Bhatia	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587202	44	PROMO NO 49: KALANK - RAJVAADI ODHNI FREPLAY	2019	120	6	VIS/1/878/2019-MUM	2.24	0	2019-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/878/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587203	44	PROMO NO. 50 & 51: KALANK - RAJVAADI ODHNI FREEPLAY CUTDOWN	2019	120	6	VIS/1/877/2019-MUM	1.36	0	2019-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/877/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587204	61	TATA CROMA HOME 	2019	120	6	DIS/1/2215/2019-MUM	0.33	0	2019-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2215/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587205	82	TRAILER OF THE FILM HANS JHAN PAGALI FANS JABE	2019	121	6	DIS/2/316/2019-MUM	3.19	0	2019-04-25 00:00:00	SHRI SHABRI FILMS - BALAUDA BAZAR	Trailer	0	0	DIS/2/316/2019-MUM	384	110	0	N	Chhote Lal Sahu	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587206	64	SAJANI CHALALI SAJAN KE GHAR	2019	121	6	DIL/2/189/2019-MUM	169.33	0	2019-04-25 00:00:00	SKM MOTION PICTURE - MUMBAI	Feature	0	0	DIL/2/189/2019-MUM	384	109	0	Y	Sanjay Mishra	0	171.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587207	44	BLANK	2019	121	6	DIL/2/188/2019-MUM	111	0	2019-04-25 00:00:00	ECHELON PRODUCTIONS - MUMBAI, CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/188/2019-MUM	384	109	0	Y	Vishal Rana	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587208	61	ITC CLASSMATE APRIL 2019 -1	2019	120	6	DIS/1/2214/2019-MUM	0.23	0	2019-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2214/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587209	44	PEPSI ANTHEM 	2019	120	6	DIS/1/2213/2019-MUM	0.53	0	2019-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2213/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587210	44	PEPSI NEW AD FILM 	2019	120	6	DIS/1/2212/2019-MUM	0.57	0	2019-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2212/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587211	59	DBS BANK 	2019	120	6	DIS/1/2211/2019-MUM	0.23	0	2019-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2211/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587212	61	LUFTHANSA LIFE CHANGING PLACE 	2019	120	6	DIS/1/2210/2019-MUM	0.33	0	2019-04-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2210/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587213	61	TRL I - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/87/2019-MUM	2.31	0	2019-04-25 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/87/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587214	61	TRL H - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/86/2019-MUM	2.31	0	2019-04-25 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/86/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587215	84	TOYOTA CORPORATE - SERVICE COST	2019	120	6	DIS/1/2209/2019-MUM	0.33	0	2019-04-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2209/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587216	276	KANAA	2019	120	3	DIL/1/52/2019-Che	145	0	2019-04-25 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/1/52/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587217	61	TRAILER F6 - GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFS/2/71/2019-MUM	5	0	2019-04-25 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/71/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587218	84	TOYOTA CORPORATE - RESALE	2019	120	6	DIS/1/2208/2019-MUM	0.33	0	2019-04-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2208/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587219	61	LAND TRADES SOLITAIRE	2019	120	4	DIS/1/89/2019-BAN	0.23	0	2019-04-25 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/89/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587220	58	MEI - VIDEO TEASER	2019	120	3	VIS/1/235/2019-Che	1.22	0	2019-04-25 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/235/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587221	44	AVON CYCLES_2	2019	120	6	DIS/1/2207/2019-MUM	0.33	0	2019-04-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2207/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587222	49	POTHYS	2019	120	3	DIS/1/343/2019-Che	1.03	0	2019-04-25 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/343/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587223	54	DO NAIN	2019	120	7	VIS/1/307/2019-DEL	3.25	0	2019-04-25 00:00:00	LABH SINGH - AMBALA	Song	0	0	VIS/1/307/2019-DEL	106	110	0	Y	Labh Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587224	61	"AS THE RIVER FLOWS"	2019	120	8	VIS/1/33/2019-HYD	40.54	0	2019-04-25 00:00:00	SACI WATERS - HYDERABAD	Other	0	0	VIS/1/33/2019-HYD	106	110	0	Y	Saci Waters	0	41.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587225	45	 POTHYS	2019	120	3	DIS/1/342/2019-Che	1.03	0	2019-04-25 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/342/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587226	285	CAMBRIDGE HEIGHTS SCHOOL, SAGAR	2019	120	6	DIS/1/2206/2019-MUM	0.56	0	2019-04-25 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2206/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587227	58	NTR KATHANAYAGAN	2019	120	8	DIL/1/20/2019-HYD	170.28	0	2019-04-25 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Feature	0	0	DIL/1/20/2019-HYD	384	109	0	N	Nandamuri Balakrishna	0	170.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587228	54	SONG- DUPATTA	2019	120	7	VIS/1/306/2019-DEL	3.59	0	2019-04-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/306/2019-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587229	58	DEVARATTAM - "MADURA PALAPALAKUTHU" DIGITAL SONG 3	2019	120	3	DIS/1/341/2019-Che	6.44	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	DIS/1/341/2019-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	6.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587230	44	AVON CYCLES_1	2019	120	6	DIS/1/2205/2019-MUM	0.48	0	2019-04-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2205/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587231	54	JHUTHA TERA PYAR	2019	120	7	VIS/1/305/2019-DEL	4.17	0	2019-04-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/305/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587232	58	DEVARATTAM - "PASUPUKALLI" DIGITAL SONG 2	2019	120	3	DIS/1/340/2019-Che	4.29	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	DIS/1/340/2019-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587233	82	THUMS UP CHARGED - MAHESH BABU _1	2019	120	6	DIS/1/2204/2019-MUM	1.03	0	2019-04-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2204/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587234	58	DEVARATTAM - "ALAGAR VAARARU" DIGITAL SONG 1	2019	120	3	DIS/1/339/2019-Che	1.55	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	DIS/1/339/2019-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587235	54	DAWEDARIYAN	2019	120	7	VIS/1/304/2019-DEL	5.16	0	2019-04-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/304/2019-DEL	106	110	0	N	Jasvirpal Singh	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587236	105	THUMS UP CHARGED - RANVEER SINGH 1	2019	120	6	DIS/1/2203/2019-MUM	1.03	0	2019-04-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2203/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587237	54	DIL DI GAL	2019	120	7	VIS/1/303/2019-DEL	4.24	0	2019-04-25 00:00:00	GURPREET SINGH - KAPURTHALA	Song	0	0	VIS/1/303/2019-DEL	106	110	0	N	Gurpreet Singh	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587238	58	KAMAL SILKS	2019	120	3	DIS/1/338/2019-Che	0.37	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/338/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587239	82	THUMS UP CHARGED : MAHESH BABU_2	2019	120	6	DIS/1/2202/2019-MUM	0.33	0	2019-04-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2202/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587240	54	WAIT.	2019	120	7	VIS/1/302/2019-DEL	2.57	0	2019-04-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/302/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587241	84	SOTY  2  BYTE	2019	120	6	DIS/1/2201/2019-MUM	0.17	0	2019-04-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2201/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587242	54	REGRET	2019	120	7	VIS/1/301/2019-DEL	4.28	0	2019-04-25 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/301/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587243	58	VIVEKS(AC)	2019	120	3	DIS/1/337/2019-Che	0.28	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/337/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587244	54	NEXT LEVEL	2019	120	7	VIS/1/300/2019-DEL	3.41	0	2019-04-25 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/300/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587245	58	VIVEKS(TV)	2019	120	3	DIS/1/336/2019-Che	0.28	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/336/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587246	54	SURMA BAN	2019	120	7	VIS/1/299/2019-DEL	3.25	0	2019-04-25 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/299/2019-DEL	106	110	0	N	Mohinder Bir Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587247	54	JADO MILEYA SI	2019	120	7	VIS/1/298/2019-DEL	3.2	0	2019-04-25 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/298/2019-DEL	106	110	0	N	Pinkesh Deveda	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587248	54	HANGOVER	2019	120	7	VIS/1/297/2019-DEL	3.27	0	2019-04-25 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/297/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587249	44	NASHA BARBAADI HAI	2019	120	7	VIS/1/296/2019-DEL	7.19	0	2019-04-25 00:00:00	JAGDISH CHANDER SETHI - AMRITSAR	Other	0	0	VIS/1/296/2019-DEL	106	110	0	N	Jagdish Chander Sethi	0	7.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587250	54	DIALOGUE PROMO NO.1 OF FILM "LUKAN MICHI"	2019	120	7	DIS/1/138/2019-DEL	0.15	0	2019-04-25 00:00:00	AVTAR SINGH BAL - MOHALI	Promos	0	0	DIS/1/138/2019-DEL	384	110	0	N	Avtar Singh Bal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587251	54	SONG â€œLATE HO GAYIâ€ OF FILM "LUKAN MICHI"	2019	120	7	DIS/1/137/2019-DEL	2.29	0	2019-04-25 00:00:00	AVTAR SINGH BAL - MOHALI	Song	0	0	DIS/1/137/2019-DEL	384	110	0	N	Avtar Singh Bal	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587252	59	MAHACHANDRA 	2019	120	4	DIL/1/32/2019-BAN	131.01	0	2019-04-25 00:00:00	ROOPA IYER - BANGALORE URBAN	Feature	0	0	DIL/1/32/2019-BAN	384	109	0	N	Roopa Iyer	0	131.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587253	59	TRAILER OF THE FILM GEETHA CHALO	2019	120	4	DIS/1/88/2019-BAN	2.24	0	2019-04-25 00:00:00	SRINIVAS MAMIDALA - HYDERABAD	Trailer	0	0	DIS/1/88/2019-BAN	384	110	0	N	Srinivas Mamidala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587254	282	10NE THARAGATHI	2019	121	4	DIL/2/81/2019-BAN	110.57	0	2019-04-25 00:00:00	MANJUNATH BK - MYSORE	Feature	0	0	DIL/2/81/2019-BAN	384	109	0	Y	Manjunath Bk	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587255	82	JWLWI THE SEED	2019	120	9	DIL/1/6/2019-GUW	90.25	0	2019-04-25 00:00:00	RAJNI BASUMATARY - GUWAHATI	Feature	0	0	DIL/1/6/2019-GUW	384	109	0	N	Rajni Basumatary	0	90.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587256	82	TRAILER OF JWLWI THE SEED	2019	120	9	DIS/1/7/2019-GUW	2.42	0	2019-04-25 00:00:00	RAJNI BASUMATARY - GUWAHATI	Trailer	0	0	DIS/1/7/2019-GUW	384	110	0	N	Rajni Basumatary	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587257	276	JEEVANULLA SWAPNANGAL	2019	120	5	DIS/1/87/2019-THI	29.29	0	2019-04-25 00:00:00	RITWIK BAIJU CHANDRAN - THIRUVANANTHAPURAM(FUTURE CINEMA)	Other	0	0	DIS/1/87/2019-THI	384	110	0	N	Ritwik Baiju Chandran	0	29.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587258	275	TIGERS: CAN A SALESMAN BE A HERO?	2019	120	6	VIL/1/42/2019-MUM	94.18	0	2019-04-25 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	VIL/1/42/2019-MUM	106	109	0	Y	Achin Jain	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587259	82	PROMO NO. 19 TO 22 (DIALOGUES) OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	121	6	VIS/2/391/2019-MUM	1.12	0	2019-04-25 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/391/2019-MUM	106	110	0	N	Satish Kaushik	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587260	282	PAAPI CHIRAYU	2019	121	4	DIL/2/80/2019-BAN	125.5	0	2019-04-25 00:00:00	BASAVARAJU B - MYSORE	Feature	0	0	DIL/2/80/2019-BAN	384	109	0	Y	Basavaraju B	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587261	49	PERANBU	2019	121	3	VIL/2/8/2019-Che	147.04	0	2019-04-25 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Feature	0	0	VIL/2/8/2019-Che	106	109	0	N	Thenappan Palaniappan	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587262	58	DEVARATTAM - "MADURA PALAPALAKUTHU "VIDEO SONG 3	2019	120	3	VIS/1/234/2019-Che	6.47	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/1/234/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	6.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587263	58	DEVARATTAM - "PASUPUKALLI "VIDEO SONG 2	2019	120	3	VIS/1/233/2019-Che	4.33	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/1/233/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587264	58	DEVARATTAM - "ALAGAR VAARARU"VIDEO SONG 1	2019	120	3	VIS/1/232/2019-Che	2	0	2019-04-25 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/1/232/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587265	45	YOO TOO (FEMALE).	2019	120	3	DIS/1/335/2019-Che	0.38	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/335/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587266	59	YOO TOO (FEMALE)	2019	120	3	DIS/1/334/2019-Che	0.38	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/334/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587267	58	SRI VARDHAMAN TEXTILES (S)	2019	120	3	DIS/1/333/2019-Che	0.38	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/333/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587268	61	KISHKINTA 2019	2019	120	3	DIS/1/332/2019-Che	0.23	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/332/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587269	58	VICTORY MAHAL	2019	120	3	DIS/1/331/2019-Che	0.59	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/331/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587270	59	TULASI KRISHNA	2019	120	4	DIL/1/31/2019-BAN	123.29	0	2019-04-25 00:00:00	NARAYANASWAMY M - BANGALORE RURAL	Feature	0	0	DIL/1/31/2019-BAN	384	109	0	N	Narayanaswamy M	0	123.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587271	61	RAJAS  EDUCATIONAL  INSTITUTIONS	2019	120	3	DIS/1/330/2019-Che	1.18	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/330/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587272	282	VISHNU CIRCLE	2019	121	4	DIL/2/79/2019-BAN	101.15	0	2019-04-25 00:00:00	CHANDRAKALA BHASKAR - BANGALORE URBAN	Feature	0	0	DIL/2/79/2019-BAN	384	109	0	N	Chandrakala Bhaskar	0	101.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587273	58	SRI MANGAL AVENUE	2019	120	3	DIS/1/329/2019-Che	1.47	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/329/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587274	61	STING -2019	2019	120	3	DIS/1/328/2019-Che	0.58	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/328/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587275	58	NEW HOLLY WOOD MOBILE	2019	120	3	DIS/1/327/2019-Che	0.43	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/327/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587276	61	KISHKINTA	2019	120	3	DIS/1/326/2019-Che	0.13	0	2019-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/326/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587277	58	GURKHA - DIGITAL TEASER	2019	120	3	DIS/1/325/2019-Che	1.36	0	2019-04-25 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Other	0	0	DIS/1/325/2019-Che	384	110	0	N	Samanton Paneerselvam	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587278	44	STERLING HOLIDAY RESORT B	2019	120	3	DIS/1/324/2019-Che	0.33	0	2019-04-25 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE)	Advertisement	0	0	DIS/1/324/2019-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587279	44	STERLING HOLIDAY RESORT A	2019	120	3	DIS/1/323/2019-Che	0.33	0	2019-04-25 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/323/2019-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587280	82	TRAILER OF ANNA	2019	120	9	DIS/1/6/2019-GUW	1.35	0	2019-04-25 00:00:00	KITBORLANG NONGRUM - RI BHOI	Trailer	0	0	DIS/1/6/2019-GUW	384	110	0	N	Kitborlang Nongrum	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587281	45	JANMA NAKSHATHRA	2019	122	4	DIL/3/11/2019-BAN	122.22	0	2019-04-25 00:00:00	TP GANESH NAIDU - BANGALORE URBAN	Feature	0	0	DIL/3/11/2019-BAN	384	109	0	N	Tp Ganesh Naidu	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587282	45	RAJANNANA MAGA (REVISED)	2019	121	4	VIL/2/16/2019-BAN	142.46	0	2019-04-25 00:00:00	HARISH THIMMAPPA - BANGALORE URBAN	Feature	0	0	VIL/2/16/2019-BAN	106	109	0	N	Harish Thimmappa	0	142.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587283	51	PROMOS 1 TO 5 OF FILM - SAHI HAI NOTEBANDEE	2019	120	6	VIS/1/876/2019-MUM	7.4	0	2019-04-25 00:00:00	MUSKAN PRODUCTION - PUNE	Promos	0	0	VIS/1/876/2019-MUM	106	110	0	N	Mohamadali Janmohamad Shaikh	0	7.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587284	44	PROMO NO 27: STUDENT OF THE YEAR 2 - HOOK UP FREEPLAY	2019	121	6	VIS/2/390/2019-MUM	3.11	0	2019-04-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/390/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587285	54	YO YO	2019	122	6	VIS/3/21/2019-MUM	2.53	0	2019-04-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/3/21/2019-MUM	106	110	0	N	Milind Ghag	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587286	54	TEASER OF FILM:-"D.S.P DEV"	2019	121	6	DIS/2/315/2019-MUM	0.46	0	2019-04-25 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Other	0	0	DIS/2/315/2019-MUM	384	110	0	N	Ravneet Kaur	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587287	276	KOTTAYAM (TRAILER)	2019	120	5	DIS/1/86/2019-THI	2.11	0	2019-04-25 00:00:00	BINU BHASKAR - ERNAKULAM(NITEVOX TECHNOLOGIES PRIVATE LIMITED), SAJITH NARAYANAN - ERNAKULAM(NITEVOX TECHNOLOGIES PRIVATE LIMITED)	Trailer	0	0	DIS/1/86/2019-THI	384	110	0	N	Binu Bhaskar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587288	49	CHILDRENS PARK	2019	120	5	DIS/1/85/2019-THI	2.22	0	2019-04-25 00:00:00	JALEEL ABUBACKAR - ERNAKULAM(COCHIN FILMS)	Trailer	0	0	DIS/1/85/2019-THI	384	110	0	N	Jaleel Abubackar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587289	51	PUNHA 26/11	2019	120	6	DIL/1/75/2019-MUM	91.29	0	2019-04-24 00:00:00	EKC MOTION PICTURES - PUNE	Feature	0	0	DIL/1/75/2019-MUM	384	109	0	Y	Sumeet Bhikaji Pophale	0	91.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587290	271	POKEMON DETECTIVE PIKACHU	2019	121	6	DFL/2/34/2019-MUM	104.3	0	2019-04-24 00:00:00	CALE BOYTER, MARY PARENT, THOMAS TULL, WARNER BROS. 	Feature	0	0	DFL/2/34/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587291	51	MULSHI PATTERN	2019	121	6	VIL/2/164/2019-MUM	145.25	0	2019-04-24 00:00:00	ABHIJIT BHOSALE GENUINE PRODUCTIONS LLP - PUNE, PUNIT BALAN ENTERTAINMENT PVT.LTD. - PUNE	Feature	0	0	VIL/2/164/2019-MUM	106	109	0	Y	Dhanykumar Bhosale	0	146.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587292	64	ISHQWALE	2019	122	6	DIL/3/43/2019-MUM	155.22	0	2019-04-24 00:00:00	KHUSHBU FILMS ENTERTAINMENT - RAIGAD	Feature	0	0	DIL/3/43/2019-MUM	384	109	0	Y	Sameem Mohammad Maniyar	0	156.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587293	64	DIL TERA AASHIQ	2019	122	6	DIL/3/42/2019-MUM	111	0	2019-04-24 00:00:00	BLUE HAWK ENTERTAINMENT - PALGHAR	Feature	0	0	DIL/3/42/2019-MUM	384	109	0	Y	Atul Kumar Mishra	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587294	54	NAHI KARNA VIAH	2019	120	6	VIS/1/875/2019-MUM	2.37	0	2019-04-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/875/2019-MUM	106	110	0	N	Milind Ghag	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587295	51	(SONG) MAAN UNNAD ZHALAYA	2019	120	6	VIS/1/874/2019-MUM	3.16	0	2019-04-24 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/874/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587296	54	SONG - MERI ODHE NAAL	2019	120	6	VIS/1/873/2019-MUM	3.22	0	2019-04-24 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/873/2019-MUM	106	110	0	N	Sameer Uddin	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587297	44	SONG - EK DAFAA 	2019	120	6	VIS/1/872/2019-MUM	3.53	0	2019-04-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/872/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587298	54	 SONG:-â€œ15 LAKHâ€ OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	VIS/1/871/2019-MUM	3.3	0	2019-04-24 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/871/2019-MUM	106	110	0	N	Rupinder Kaur	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587299	44	PANTALOONS STYLE YOUR CHANGE 	2019	120	6	DIS/1/2200/2019-MUM	1.03	0	2019-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2200/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587300	44	GCN THREE GIRLS AD FILM TWENTY 	2019	120	6	DIS/1/2199/2019-MUM	0.23	0	2019-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2199/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587301	44	GARNIER COLOR NATURALS SMALL PACK 	2019	120	6	DIS/1/2198/2019-MUM	0.13	0	2019-04-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2198/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587302	61	TRAILER NO 1 OF THE INTRUDER 	2019	122	6	DFS/3/9/2019-MUM	1.33	0	2019-04-24 00:00:00	DEON TAYLOR, BRADLEY KAPLAN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/3/9/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587303	84	EXTRAMARKS (SAB BAHANE HAI) (AADI + ROHIT) 	2019	120	6	DIS/1/2197/2019-MUM	0.33	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2197/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587304	61	CHISEL	2019	120	6	DIS/1/2196/2019-MUM	1.32	0	2019-04-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2196/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587305	51	RAVETKAR 03	2019	120	6	DIS/1/2195/2019-MUM	0.5	0	2019-04-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2195/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587306	58	LITTLE SINGHAM BANDARPUR 	2019	120	6	DIS/1/2194/2019-MUM	0.18	0	2019-04-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2194/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587307	84	EXTRAMARKS (SAB BAHANE HAI) (AADI+KAVYA + ROHIT) 	2019	120	6	DIS/1/2193/2019-MUM	0.48	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2193/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587308	84	BACHPAN PLAY SCHOOL	2019	120	6	DIS/1/2192/2019-MUM	0.2	0	2019-04-24 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2192/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587309	84	EXTRAMARKS (SAB BAHANE HAI) (KAVYA + ROHIT) 	2019	120	6	DIS/1/2191/2019-MUM	0.33	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2191/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587310	84	EXTRAMARKS (SAB BAHANE HAI) (AADI+KAVYA + ROHIT)	2019	120	6	DIS/1/2190/2019-MUM	0.43	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2190/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587311	84	EXTRAMARKS (SAB BAHANE HAI) (AADI+KAVYA + ROHIT+ GURU) 	2019	120	6	DIS/1/2189/2019-MUM	0.43	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2189/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587312	82	TRENDS SS19 MALAYALAM	2019	120	6	DIS/1/2188/2019-MUM	0.33	0	2019-04-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2188/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587313	45	  FROOTI LOVE STORY ALLU	2019	120	6	DIS/1/2187/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2187/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587314	44	LITTLE SINGHAM BANDARPUR	2019	120	6	DIS/1/2186/2019-MUM	0.18	0	2019-04-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2186/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587315	84	EXTRAMARKS (SAB BAHANE HAI)  (AADI+KAVYA + ROHIT+ GURU) 	2019	120	6	DIS/1/2185/2019-MUM	0.33	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2185/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587316	44	SWAPAN SHRUSHTI	2019	120	6	DIS/1/2184/2019-MUM	0.2	0	2019-04-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2184/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587317	51	RAVETKAR 02	2019	120	6	DIS/1/2183/2019-MUM	1.15	0	2019-04-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2183/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587318	59	 FROOTI LOVE STORY ALLU	2019	120	6	DIS/1/2182/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2182/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587319	58	FROOTI LOVE STORY ALLU	2019	120	6	DIS/1/2181/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2181/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587320	59	 FROOTI CRICKET ALLU REV	2019	120	6	DIS/1/2180/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2180/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587321	82	PHANTOM REACTOR	2019	120	6	DIS/1/2179/2019-MUM	0.13	0	2019-04-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2179/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587322	58	FROOTI CRICKET ALLU REV	2019	120	6	DIS/1/2178/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2178/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587323	84	EXTRAMARKS (SAB BAHANE HAI) (AADI+KAVYA + ROHIT+ GURU)	2019	120	6	DIS/1/2177/2019-MUM	0.48	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2177/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587324	45	  FROOTI BALLOON ALLU	2019	120	6	DIS/1/2176/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2176/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587325	44	DANCE WITH MADHURI	2019	120	6	DIS/1/2175/2019-MUM	0.3	0	2019-04-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2175/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587326	44	TRAILER OF FILM - NAKKASH	2019	121	6	DIS/2/314/2019-MUM	2.25	0	2019-04-24 00:00:00	JALSA PICTURES - MUMBAI, A B INFOSOFT CREATION - MUMBAI 	Trailer	0	0	DIS/2/314/2019-MUM	384	110	0	N	Zaigham Imam	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587327	59	 FROOTI BALLOON ALLU	2019	120	6	DIS/1/2174/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2174/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587328	84	EXTRAMARKS (SAB BAHANE HAI) (AADI+KAVYA + ROHIT).	2019	120	6	DIS/1/2173/2019-MUM	0.33	0	2019-04-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2173/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587329	61	STAR ENGLISH PACK	2019	120	6	DIS/1/2172/2019-MUM	0.33	0	2019-04-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2172/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587330	45	  FROOTI CRICKET ALLU REV	2019	120	6	DIS/1/2171/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2171/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587331	58	FROOTI BALLOON ALLU	2019	120	6	DIS/1/2170/2019-MUM	0.13	0	2019-04-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2170/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587332	61	KAYA YOUTH   	2019	120	6	DIS/1/2169/2019-MUM	0.33	0	2019-04-24 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2169/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587333	49	MARK FOOT WEAR	2019	120	6	DIS/1/2168/2019-MUM	0.53	0	2019-04-24 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/2168/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587334	44	SOFTLINE LEGGINGS (ANUSHKA SHARMA)20 SEC TVC 	2019	120	6	DIS/1/2167/2019-MUM	0.23	0	2019-04-24 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/2167/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587335	44	IRANI CAFE	2019	120	6	DIS/1/2166/2019-MUM	0.18	0	2019-04-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2166/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587336	84	MACROMAN M-SERIES LIVE OPEN (RK)20 SEC TVC 	2019	120	6	DIS/1/2165/2019-MUM	0.23	0	2019-04-24 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/2165/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587337	42	DESH VIDEO SONG	2019	120	6	DIS/1/2164/2019-MUM	1.01	0	2019-04-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2164/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587338	54	DIL HONA CHAHIDA  JAWAAN	2019	121	6	DIL/2/187/2019-MUM	128.42	0	2019-04-24 00:00:00	PRAMOD FILMS - MUMBAI	Feature	0	0	DIL/2/187/2019-MUM	384	109	0	Y	Prateek Pradeep Chakravorty	0	130.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587339	44	1978	2019	122	6	DIL/3/41/2019-MUM	106.53	0	2019-04-24 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/41/2019-MUM	384	109	0	Y	Kunal Shamshere Malla	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587340	271	THE ASSAM TRIBUNE, NATION TALKS	2019	120	9	DIS/1/5/2019-GUW	33.11	0	2019-04-24 00:00:00	DIPANKAR DUTTA - GUWAHATI	Other	0	0	DIS/1/5/2019-GUW	384	110	0	N	Dipankar Dutta	0	33.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587341	58	VIYUHAM	2019	120	3	DIL/1/51/2019-Che	126.14	0	2019-04-24 00:00:00	DHANDAPANI CHINNASAMY - (SVP ENTERTAINERS), DINDIGUL	Feature	0	0	DIL/1/51/2019-Che	384	109	0	Y	Dhandapani Chinnasamy	0	126.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587342	44	MONKY          (FRESH DUBBED)	2019	121	6	VFL/2/197/2019-MUM	86.22	0	2019-04-24 00:00:00	PATRICK RYBORN / PICTURES TREE INTERNATIONAL GMBH	Feature	0	0	VFL/2/197/2019-MUM	106	109	0	N	Subhash Suresh	0	86.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587343	44	ABULELE     (FRESH DUBBED)	2019	121	6	VFL/2/196/2019-MUM	95.54	0	2019-04-24 00:00:00	ERAN BAREL / YONI COHEN / EPIC PICTURES GROUP, INC	Feature	0	0	VFL/2/196/2019-MUM	106	109	0	N	Subhash Suresh	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587344	51	TRAILER OF EK HOTA PANI 	2019	121	6	DIS/2/313/2019-MUM	1.03	0	2019-04-24 00:00:00	V.P.WORLD MOVIES - THANE	Trailer	0	0	DIS/2/313/2019-MUM	384	110	0	N	Pravin Padmakar Bhujbal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587345	51	SAATH TUZA BHETLA	2019	121	6	DIL/2/186/2019-MUM	138.1	0	2019-04-24 00:00:00	SHREE SAI FILMS ENTERTAINMENT HOUSE - NAGPUR	Feature	0	0	DIL/2/186/2019-MUM	384	109	0	Y	Milind Diwakar Shete	0	140.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587346	44	SHANTI PAN MASALA (SONG 3)	2019	120	7	DIS/1/136/2019-DEL	1.09	0	2019-04-24 00:00:00	JITESH KUMAR PARIDA - FARIDABAD	Advertisement	0	0	DIS/1/136/2019-DEL	384	110	0	Y	Jitesh Kumar Parida	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587347	44	SHANTI PAN MASALA (TVC 3)	2019	120	7	DIS/1/135/2019-DEL	1.09	0	2019-04-24 00:00:00	JITESH KUMAR PARIDA - FARIDABAD	Advertisement	0	0	DIS/1/135/2019-DEL	384	110	0	Y	Jitesh Kumar Parida	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587348	44	SHANTI PAN MASALA (SONG 2)	2019	120	7	DIS/1/134/2019-DEL	0.29	0	2019-04-24 00:00:00	JITESH KUMAR PARIDA - FARIDABAD	Advertisement	0	0	DIS/1/134/2019-DEL	384	110	0	Y	Jitesh Kumar Parida	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587349	44	SHANTI PAN MASALA (TVC 2)	2019	120	7	DIS/1/133/2019-DEL	0.3	0	2019-04-24 00:00:00	JITESH KUMAR PARIDA - FARIDABAD	Advertisement	0	0	DIS/1/133/2019-DEL	384	110	0	Y	Jitesh Kumar Parida	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587350	44	SHANTI PAN MASALA (TVC 1)	2019	120	7	DIS/1/132/2019-DEL	0.15	0	2019-04-24 00:00:00	JITESH KUMAR PARIDA - FARIDABAD	Advertisement	0	0	DIS/1/132/2019-DEL	384	110	0	Y	Jitesh Kumar Parida	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587351	44	SHANTI PAN MASALA (SONG 1)	2019	120	7	DIS/1/131/2019-DEL	0.19	0	2019-04-24 00:00:00	JITESH KUMAR PARIDA - FARIDABAD	Advertisement	0	0	DIS/1/131/2019-DEL	384	110	0	Y	Jitesh Kumar Parida	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587352	54	BAI HOOD	2019	120	7	VIS/1/295/2019-DEL	3.39	0	2019-04-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/295/2019-DEL	106	110	0	Y	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587353	54	SONG- CHAN TO SOHNA	2019	120	7	VIS/1/294/2019-DEL	2.47	0	2019-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/294/2019-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587354	54	SONG- MILANGE JARROR	2019	120	7	VIS/1/293/2019-DEL	3.09	0	2019-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/293/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587355	54	PROMOS OF SONG- SURMA KAALA  PROMOS 1 TO 4	2019	120	7	VIS/1/292/2019-DEL	1.15	0	2019-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/292/2019-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587356	276	ORONNONNARA PRANAYAKADHA	2019	120	5	DIL/1/41/2019-THI	130.31	0	2019-04-24 00:00:00	HANEEFA M M - THRISSUR(GOLDEN GLOBE)	Feature	0	0	DIL/1/41/2019-THI	384	109	0	N	Haneefa M M	0	130.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587357	54	SONG- BAS TU HAI MERA	2019	120	7	VIS/1/291/2019-DEL	4.14	0	2019-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/291/2019-DEL	106	110	0	N	Bhushan Dua	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587358	54	CHANN VI GAWAH	2019	120	7	VIS/1/290/2019-DEL	4.11	0	2019-04-24 00:00:00	MADAV MAHAJAN - GURDASPUR	Song	0	0	VIS/1/290/2019-DEL	106	110	0	N	Madav Mahajan	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587359	54	VIDEO SONG AATE DI CHIDI (SAD VERSION) OF FILM AATE DI CHIDI	2019	120	7	VIS/1/289/2019-DEL	2.24	0	2019-04-24 00:00:00	TEGBIR SINGH - MOHALI	Song	0	0	VIS/1/289/2019-DEL	106	110	0	N	Tegbir Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587360	54	SONG- LAK NU HILA	2019	121	7	VIS/2/31/2019-DEL	3.35	0	2019-04-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/31/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587361	42	AY GHOR AY SHONGSHAR	2019	120	7	VFL/1/8/2019-DEL	127.29	0	2019-04-24 00:00:00	M/S ROZI FILMS / KHALIL UDDIN BABU	Feature	0	0	VFL/1/8/2019-DEL	106	109	0	Y	Amulya Pradhan	0	128.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587362	42	ANGKO	2019	120	7	VFL/1/7/2019-DEL	149.43	0	2019-04-24 00:00:00	M/S A S M FILMS / MAHBUBUR RAHMAN	Feature	0	0	VFL/1/7/2019-DEL	106	109	0	Y	Amulya Pradhan	0	149.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587363	42	KE TUMI NANDINI	2019	120	2	DIL/1/50/2019-KOL	137.4	0	2019-04-24 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/50/2019-KOL	384	109	0	N	Debasish Sarkar	0	137.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587364	58	KUDIMAGAN -VIDEO SONG-1 (DEIVANGAL)	2019	120	3	VIS/1/231/2019-Che	3.08	0	2019-04-24 00:00:00	PETHAN CHITHAN - (JEEVAMALAR SATHIESHWARAN MOVIES), CHENNAI	Song	0	0	VIS/1/231/2019-Che	106	110	0	N	Pethan Chithan	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587365	58	KOLAIGARAN - KOLLATHEY SONG 	2019	120	3	DIS/1/322/2019-Che	4	0	2019-04-24 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Song	0	0	DIS/1/322/2019-Che	384	110	0	N	Pradeep Bhagchand	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587366	58	KOLAIGARAN - IDHAMAAI SONG	2019	121	3	DIS/2/30/2019-Che	4.13	0	2019-04-24 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Song	0	0	DIS/2/30/2019-Che	384	110	0	N	Pradeep Bhagchand	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587367	58	KOLAIGARAN (SNEEK PEAK TRAILER)	2019	121	3	DIS/2/29/2019-Che	2.19	0	2019-04-24 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Promos	0	0	DIS/2/29/2019-Che	384	110	0	N	Pradeep Bhagchand	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587368	58	KOLAIGARAN TRAILER 1	2019	121	3	DIS/2/28/2019-Che	1.47	0	2019-04-24 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Trailer	0	0	DIS/2/28/2019-Che	384	110	0	N	Pradeep Bhagchand	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587369	58	100% KAADHAL - TRAILER-2	2019	121	3	DIS/2/27/2019-Che	1.34	0	2019-04-24 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Trailer	0	0	DIS/2/27/2019-Che	384	110	0	N	Chandramouli Madalam	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587370	44	DANCE IS KING 	2019	120	7	DIL/1/16/2019-DEL	103.17	0	2019-04-24 00:00:00	PRAVEEN KUMAR - MUZAFFARNAGAR	Feature	0	0	DIL/1/16/2019-DEL	384	109	0	Y	Praveen Kumar	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587371	61	ASSAM TRIBUNE PROMO TEASER 2	2019	120	9	DIS/1/4/2019-GUW	0.35	0	2019-04-24 00:00:00	ARUNIMA DUTTA - GUWAHATI	Promos	0	0	DIS/1/4/2019-GUW	384	110	0	N	Arunima Dutta	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587372	277	ASSAM TRIBUNE PROMO TEASER 1	2019	120	9	DIS/1/3/2019-GUW	0.29	0	2019-04-24 00:00:00	ARUNIMA DUTTA - GUWAHATI	Promos	0	0	DIS/1/3/2019-GUW	384	110	0	N	Arunima Dutta	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587373	59	"MUKYAMANTRI GARU MEERU MAATICHARU"	2019	121	8	DIL/2/49/2019-HYD	127.46	0	2019-04-23 00:00:00	C SREEDHAR REDDY - HYDERABAD(M/S GOLDEN ERA PRODUCTIONS)	Feature	0	0	DIL/2/49/2019-HYD	384	109	0	Y	C Sreedhar Reddy	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587374	59	MR KILLER	2019	121	8	DIL/2/48/2019-HYD	107.2	0	2019-04-23 00:00:00	DULIPALA RAMESH BABU - HYDERABAD(RAMESH STUDIOS), TUMMALAPALLI SRIKRISHNA SRAVAN - WEST GODAVARI(RAMESH STUDIOS)	Feature	0	0	DIL/2/48/2019-HYD	384	109	0	Y	Dulipala Ramesh Babu	0	107.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587375	59	NUVVU THOPURAA	2019	121	8	DIL/2/47/2019-HYD	149.39	0	2019-04-23 00:00:00	DADUVAI SRIKANTH - HYDERABAD(UNITED FILMS)	Feature	0	0	DIL/2/47/2019-HYD	384	109	0	Y	Daduvai Srikanth	0	149.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587376	59	DHIKSUCHI (THE DIRECTION)	2019	121	8	DIL/2/46/2019-HYD	119.46	0	2019-04-23 00:00:00	SALAVADI RAMA LAKSHMI - HYDERABAD(V.R.D.D. CREATIONS)	Feature	0	0	DIL/2/46/2019-HYD	384	109	0	N	Salavadi Rama Lakshmi	0	119.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587377	283	SHE TEAMS (STOP WOMEN HARASSMENT BE A HERO)	2019	120	8	DIS/1/49/2019-HYD	1.28	0	2019-04-23 00:00:00	ACP SHE TEAMS - HYDERABAD(O/O THE ASST. COMMISSIONER OF POLICE)	Advertisement	0	0	DIS/1/49/2019-HYD	384	110	0	Y	Acp She Teams	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587378	44	ZAALIM	2019	121	6	DIL/2/185/2019-MUM	104.3	0	2019-04-23 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	DIL/2/185/2019-MUM	384	109	0	Y	ULKA MANISH SHAH	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587379	44	GUNWALI DULHANIYA	2019	121	6	DIL/2/184/2019-MUM	114.2	0	2019-04-23 00:00:00	PASSIONWOALD ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/2/184/2019-MUM	384	109	0	Y	Vinod Anant Tambe	0	114.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587380	44	POLICE KA SHATRU	2019	121	6	DIL/2/183/2019-MUM	122.2	0	2019-04-23 00:00:00	RT INFINITY DEAL ENTERTAINMENT - KANCHIPURAM	Feature	0	0	DIL/2/183/2019-MUM	384	109	0	N	Durgaram Choudhary	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587381	82	CHHORIYAN CHHORON SE KAM NAHI HOTI	2019	120	6	DIL/1/74/2019-MUM	113.54	0	2019-04-23 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/1/74/2019-MUM	384	109	0	Y	Satish Kaushik	0	113.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587382	271	A DOG'S WAY HOME	2019	120	6	DFL/1/19/2019-MUM	95.44	0	2019-04-23 00:00:00	GAVIN POLONE , W. BRUCE CAMERON , SONY PICTURES U.S.A.	Feature	0	0	DFL/1/19/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	95.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587383	42	ETAA AAMDER JUG 	2019	120	6	VIL/1/41/2019-MUM	140.43	0	2019-04-23 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/1/41/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	139.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587384	44	PROMO NO 21 TO 23: STUDENT OF THE YEAR 2 - BOMBAY DILLI DI KUDIYAAN FREEPLAY CUTDOWN	2019	120	6	VIS/1/870/2019-MUM	2.39	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/870/2019-MUM	106	110	0	Y	PRASHANT KUNDER	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587385	44	PROMO NO 20: STUDENT OF THE YEAR 2 - BOMBAY DILLI DI KUDIYAAN FREEPLAY	2019	120	6	VIS/1/869/2019-MUM	2.22	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/869/2019-MUM	106	110	0	Y	PRASHANT KUNDER	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587386	44	STUDENT OF THE YEAR 2 - SONG "MUMBAI DILLI DI KUDIYAAN	2019	120	6	DIS/1/2163/2019-MUM	2.22	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2163/2019-MUM	384	110	0	Y	PRASHANT KUNDER	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587387	44	PROMO NO 16 STUDENT OF THE YEAR 2 - MUMBAI DILLI DI KUDIYAAN FREEPLAY	2019	120	6	VIS/1/868/2019-MUM	2.22	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/868/2019-MUM	106	110	0	Y	PRASHANT KUNDER	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587388	44	PROMO NO. 17 TO 19:STUDENT OF THE YEAR 2 - MUMBAI DILLI DI KUDIYAAN FREEPLAY CUTDOWN	2019	120	6	VIS/1/867/2019-MUM	2.39	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/867/2019-MUM	106	110	0	Y	PRASHANT KUNDER	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587389	61	ALL THE DEVIL'S MEN	2019	121	6	VFL/2/195/2019-MUM	97.1	0	2019-04-23 00:00:00	AMORY LEADER/HANNAH LEADER/HUW PENALLT JONES/GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/195/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587390	44	STUDENT OF THE YEAR 2 - SONG "BOMBAY DILLI DI KUDIYAAN	2019	120	6	DIS/1/2162/2019-MUM	2.22	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2162/2019-MUM	384	110	0	Y	PRASHANT KUNDER	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587391	61	THE POSSESSION OF HANNAH GRACE	2019	121	6	VFL/2/194/2019-MUM	78.1	0	2019-04-23 00:00:00	TODD GARNER,SEAN ROBINS,SONY PICTURES USA	Feature	0	0	VFL/2/194/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	78	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587392	44	TRAILER NO. 2 OF FILM 1978	2019	122	6	DIS/3/38/2019-MUM	1.3	0	2019-04-23 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/3/38/2019-MUM	384	110	0	N	Kunal Shamshere Malla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587393	61	LOVZME - 2	2019	120	6	DIS/1/2161/2019-MUM	0.15	0	2019-04-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2161/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587452	51	PROMOS 1-8 OF FILM BABO	2019	121	6	DIS/2/310/2019-MUM	1.5	0	2019-04-23 00:00:00	MALHAR FILMS CREATION - PUNE	Promos	0	0	DIS/2/310/2019-MUM	384	110	0	N	Sachin Baburao Pawar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587394	61	LOVZME - 1	2019	120	6	DIS/1/2160/2019-MUM	0.3	0	2019-04-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2160/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587395	58	THE ADVENTURES OF TINTIN: THE SECRET OF THE UNICORN	2019	120	6	VFL/1/40/2019-MUM	109	0	2019-04-23 00:00:00	STEVEN SPIELBERG,PETER JACKSON,SONY PICTURES USA	Feature	0	0	VFL/1/40/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587396	44	3RD EYE.	2019	121	6	VIL/2/163/2019-MUM	136.57	0	2019-04-23 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Feature	0	0	VIL/2/163/2019-MUM	106	109	0	N	Firdous Jahan Shaikh	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587397	61	DON'T KNOCK TWICE	2019	121	6	VFL/2/193/2019-MUM	91.48	0	2019-04-23 00:00:00	JOHN GIWA-AMU CLAIRE MOORSOM CONTENT MEDIA CORPORATION INTERNATIONAL LIMITED	Feature	0	0	VFL/2/193/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587398	271	GAME NIGHT	2019	121	6	VFL/2/192/2019-MUM	94.36	0	2019-04-23 00:00:00	JASON BATEMAN / JOHN DAVIS / JOHN FOX / JAMES GARAVENTE / WARNER BROS	Feature	0	0	VFL/2/192/2019-MUM	106	109	0	Y	John Vincent Nadar	0	94.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587399	61	THE STARVING GAMES	2019	121	6	VFL/2/191/2019-MUM	77	0	2019-04-23 00:00:00	PETER SAFRAN  / LILY DOG LLP	Feature	0	0	VFL/2/191/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	77	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587400	44	THE HOBBIT : THE BATTLE OF THE FIVE ARMIES 	2019	121	6	VFL/2/190/2019-MUM	140.49	0	2019-04-23 00:00:00	CAROLYNNE CUNNINGHAM /  PETER JACKSON / FRAN WALSH / ZANE WEINER  / WARNER BROS / MGM	Feature	0	0	VFL/2/190/2019-MUM	106	109	0	Y	Subhash Suresh	0	140.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587401	44	THE WITCH	2019	121	6	VFL/2/189/2019-MUM	116.17	0	2019-04-23 00:00:00	FINECUT CO., LTD 	Feature	0	0	VFL/2/189/2019-MUM	106	109	0	N	HIREN K GOSAR	0	116.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587402	161	COUSINS	2019	121	6	VIL/2/162/2019-MUM	134.03	0	2019-04-23 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/162/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587403	44	THE 5TH WAVE	2019	121	6	VFL/2/188/2019-MUM	113.07	0	2019-04-23 00:00:00	TOBEY MAGUIRE/ GRAHAM KING/ SONY PICTURES	Feature	0	0	VFL/2/188/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587404	61	MIKO2 FACE RECOGNITION	2019	120	6	DIS/1/2159/2019-MUM	0.5	0	2019-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2159/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587405	61	MIKO2 TELECONNECT	2019	120	6	DIS/1/2158/2019-MUM	1	0	2019-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2158/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587406	61	MIKO2 TELECONNECT 20	2019	120	6	DIS/1/2157/2019-MUM	0.2	0	2019-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2157/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587407	61	MIKO2 SYLLABUS REVISION	2019	120	6	DIS/1/2156/2019-MUM	1	0	2019-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2156/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587408	54	SONG PROMO OF SONG:-â€œKALA SUITâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	DIS/1/2155/2019-MUM	0.15	0	2019-04-23 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2155/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587409	61	BAJAJ FINSERV	2019	120	6	DIS/1/2154/2019-MUM	0.09	0	2019-04-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2154/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587410	54	SONG PROMO OF SONG:-â€œJUTTIâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	DIS/1/2153/2019-MUM	0.15	0	2019-04-23 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2153/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587411	44	STUDENT OF THE YEAR 2 : SONG "MUMBAI DILLI DI KUDIYAAN	2019	120	6	DIS/1/2152/2019-MUM	3.31	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2152/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587412	84	HIMALAYA MEN VIRAT 	2019	120	6	DIS/1/2151/2019-MUM	0.48	0	2019-04-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2151/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587413	84	STUDENT OF THE YEAR 2 _ KOOVS	2019	120	6	DIS/1/2150/2019-MUM	0.23	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2150/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587414	82	CHINTAMANIS FINE JEWELLERY 	2019	120	6	DIS/1/2149/2019-MUM	0.23	0	2019-04-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2149/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587415	61	AMSTRAD AC NEERAJ CHOPRA	2019	120	6	DIS/1/2148/2019-MUM	0.15	0	2019-04-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2148/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587416	58	DBS NABK 	2019	120	6	DIS/1/2147/2019-MUM	0.23	0	2019-04-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2147/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587417	82	  ANTHEM4GOOD	2019	120	6	DIS/1/2146/2019-MUM	5.26	0	2019-04-23 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/2146/2019-MUM	384	110	0	N	Pradeep Chandrakant Koyande	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587418	82	PROMO NO. 16 TO 18 (SONG: "DUM DUM MAULA ALI") OF FILM: "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/866/2019-MUM	3	0	2019-04-23 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/866/2019-MUM	106	110	0	N	Satish Kaushik	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587419	44	FULL SONG JHUMA JHUMA OF FILM KADKE KAMAAL KE	2019	120	6	VIS/1/865/2019-MUM	4.35	0	2019-04-23 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/865/2019-MUM	106	110	0	N	Aitwari Lalbahadur Singh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587420	54	SONG  FIREFIGHTERS BULA LO	2019	121	6	VIS/2/389/2019-MUM	2.39	0	2019-04-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/389/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587421	54	SONG - BABUL  	2019	120	6	VIS/1/864/2019-MUM	3.58	0	2019-04-23 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/864/2019-MUM	106	110	0	N	Sameer Uddin	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587422	51	SONG : KHULACH ZHALO	2019	120	6	VIS/1/863/2019-MUM	3.55	0	2019-04-23 00:00:00	SEVEN SEAS MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/863/2019-MUM	106	110	0	N	Samir Parab	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587423	54	SONG CHECK MATE	2019	121	6	VIS/2/388/2019-MUM	4.03	0	2019-04-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/388/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587424	44	SONG - ONLYY U	2019	121	6	VIS/2/387/2019-MUM	5.1	0	2019-04-23 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/2/387/2019-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587425	44	PROMO NO. 1, 2, 3 & 4 OF FILM KADKE KAMAAL KE	2019	120	6	VIS/1/862/2019-MUM	1	0	2019-04-23 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/862/2019-MUM	106	110	0	N	Aitwari Lalbahadur Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587426	44	PROMO NO. 26: STUDENT OF THE YEAR 2 - MUMBAI DILLI DI KUDIYAAN FREEPLAY	2019	120	6	VIS/1/861/2019-MUM	3.31	0	2019-04-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/861/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587427	44	SONG CHALE AANA PROMO NO 32 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/386/2019-MUM	2.3	0	2019-04-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/386/2019-MUM	106	110	0	N	Luv Ranjan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587428	44	DAILOGUE PROMO NO. 1 TO 3 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/385/2019-MUM	1.2	0	2019-04-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/385/2019-MUM	106	110	0	N	Luv Ranjan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587429	61	PROMO 1 - POKEMON DETECTIVE PIKACHU	2019	120	6	VFS/1/33/2019-MUM	0.33	0	2019-04-23 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/33/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587430	54	SONG:-â€œJUTTIâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/860/2019-MUM	2.59	0	2019-04-23 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/860/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587431	54	SONG:-â€œKALA SUITâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/859/2019-MUM	2.09	0	2019-04-23 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/859/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587432	44	PROMO NO. 25 TO 27 (SONG: "CHASHNI") OF FILM: "BHARAT"	2019	120	6	VIS/1/858/2019-MUM	4.23	0	2019-04-23 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/858/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587433	44	PROMO NO. 28 TO 30 (SONG: "CHASHNI") OF FILM: "BHARAT"	2019	120	6	VIS/1/857/2019-MUM	1.19	0	2019-04-23 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/857/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587434	61	ITC CLASSMATE APRIL 2019 	2019	120	6	DIS/1/2145/2019-MUM	0.23	0	2019-04-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2145/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587435	61	INDIAN TERRAIN FASHIONS LIMITED 	2019	120	6	DIS/1/2144/2019-MUM	0.23	0	2019-04-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2144/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587436	61	AUDI A4	2019	120	6	DIS/1/2143/2019-MUM	0.33	0	2019-04-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2143/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587437	271	TRAILER A: STAR WARS: THE RISE OF SKYWALKER "D1 PLAY"	2019	121	6	DFS/2/70/2019-MUM	2.07	0	2019-04-23 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/70/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587438	84	JAIPUR EMPORIUM JEWELLERS 	2019	120	6	DIS/1/2142/2019-MUM	0.43	0	2019-04-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2142/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587439	82	MAZHAVIL FOOD COURT	2019	120	6	DIS/1/2141/2019-MUM	0.23	0	2019-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2141/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587440	61	ROYAL GUIDANCE	2019	120	6	DIS/1/2140/2019-MUM	0.3	0	2019-04-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2140/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587441	61	ARVIND LIVE FREE 	2019	120	6	DIS/1/2139/2019-MUM	0.33	0	2019-04-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2139/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587442	61	INDIRA GROUP OF INSTITUTES	2019	120	6	DIS/1/2138/2019-MUM	0.4	0	2019-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2138/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587443	61	SENNHEISER GUYS FILM 	2019	120	6	DIS/1/2137/2019-MUM	1.08	0	2019-04-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2137/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587444	51	KAAGAR TRAILER 2	2019	121	6	DIS/2/312/2019-MUM	2.28	0	2019-04-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/312/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587445	61	S.B.JAIN INSTITUTE OF  TECNOLOGY  MANAGEMENT AND RESEARCH	2019	120	6	DIS/1/2136/2019-MUM	1	0	2019-04-23 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/2136/2019-MUM	384	110	0	N	Abdul Rehman Natekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587446	51	TRAILER OF FILM "PARKIYA"	2019	122	6	DIS/3/37/2019-MUM	1.3	0	2019-04-23 00:00:00	SATNAM FILMS - SOLAPUR	Trailer	0	0	DIS/3/37/2019-MUM	384	110	0	N	Sachin Suresh Dhotre	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587447	43	KNOWLEDGE GROUP - ENGINEERING	2019	120	6	DIS/1/2135/2019-MUM	0.3	0	2019-04-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2135/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587448	58	KANNAN'S KAAPI	2019	120	3	VIS/1/230/2019-Che	1.03	0	2019-04-23 00:00:00	KARTHIKEYAN KRISHNAN - (I 3 CREATIVE FACTORY), COIMBATORE	Advertisement	0	0	VIS/1/230/2019-Che	106	110	0	N	Karthikeyan Krishnan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587449	51	TEASER 1 OF FILM BABO	2019	120	6	DIS/1/2134/2019-MUM	1	0	2019-04-23 00:00:00	MALHAR FILMS CREATION - PUNE	Other	0	0	DIS/1/2134/2019-MUM	384	110	0	N	Sachin Baburao Pawar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587450	44	AVON CYCLUX	2019	120	6	DIS/1/2133/2019-MUM	0.33	0	2019-04-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2133/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587451	51	 TEASER TRAILER NO. 1 OF MAKEUP	2019	121	6	DIS/2/311/2019-MUM	1.03	0	2019-04-23 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/311/2019-MUM	384	110	0	N	Deepak Mukut	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587453	84	APRIL 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/309/2019-MUM	2.55	0	2019-04-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/309/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587454	84	APRIL 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/308/2019-MUM	3.26	0	2019-04-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/308/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587455	58	JEI MATHAAJEE CBSE SCHOOL	2019	120	3	DIS/1/321/2019-Che	1.03	0	2019-04-23 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/321/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587456	84	SMAAASH - CAN'T STOP PLAYING  	2019	120	6	DIS/1/2132/2019-MUM	0.33	0	2019-04-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2132/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587457	58	SHRI SENTHUR INTERNATIONAL SCHOOL(CBSE)	2019	120	3	DIS/1/320/2019-Che	0.33	0	2019-04-23 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/320/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587458	61	EF-IX (AKSHAYA TRITHYA)	2019	120	3	DIS/1/319/2019-Che	0.23	0	2019-04-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/319/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587459	58	SRI VARDHAMAN TEXTILES (RAMZAN)	2019	120	3	DIS/1/318/2019-Che	0.43	0	2019-04-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/318/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587460	58	"THAVAM"  MAZHAIYE  VIDEO SONG	2019	120	3	VIS/1/229/2019-Che	4.32	0	2019-04-23 00:00:00	SHEIKMOHAMED SHAHULHAMEED - (AASHIF FILM INTERNATIONAL), PUDUKKOTTAI	Song	0	0	VIS/1/229/2019-Che	106	110	0	N	Sheikmohamed Shahulhameed	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587461	58	"THAVAM"  SANDIYARE VIDEO SONG	2019	120	3	VIS/1/228/2019-Che	4.4	0	2019-04-23 00:00:00	SHEIKMOHAMED SHAHULHAMEED - (AASHIF FILM INTERNATIONAL), PUDUKKOTTAI	Song	0	0	VIS/1/228/2019-Che	106	110	0	N	Sheikmohamed Shahulhameed	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587462	43	LATE HEMATBHAI MAADAM MEMORIAL	2019	120	6	DIS/1/2131/2019-MUM	1.48	0	2019-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2131/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587463	44	ROYAL BIRTH	2019	120	6	DIS/1/2130/2019-MUM	0.3	0	2019-04-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2130/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587464	61	DEEPSHIKHA SCHOOL	2019	120	6	DIS/1/2129/2019-MUM	0.36	0	2019-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2129/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587465	61	AMSTRAD AC 	2019	120	6	DIS/1/2128/2019-MUM	1	0	2019-04-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2128/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587466	44	VRIDHI OIL JOINT PAIN RELIEF OIL	2019	120	6	DIS/1/2127/2019-MUM	1.08	0	2019-04-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/2127/2019-MUM	384	110	0	N	Raj Kumar Dewett	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587467	61	COMIC CON INDIA - AVENGERS : ENDGAME	2019	120	6	DIS/1/2126/2019-MUM	1.4	0	2019-04-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2126/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587468	61	 14 GREENS RESTAURANT AND BANQUET	2019	120	6	DIS/1/2125/2019-MUM	0.33	0	2019-04-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2125/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587469	44	HANSAPLAST CHOTABHEEM	2019	120	6	DIS/1/2124/2019-MUM	0.33	0	2019-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2124/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587470	148	JYESHTHOPUTRO	2019	120	2	DIL/1/49/2019-KOL	125.17	0	2019-04-23 00:00:00	M/S. SURINDER FILMS PVT. LTD., M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/49/2019-KOL	384	109	0	N	Tapan Das	0	125.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587471	49	OXY ROOF	2019	120	6	DIS/1/2123/2019-MUM	0.43	0	2019-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2123/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587472	44	NATRAJ GHARELU AATACHAKI 	2019	120	6	DIS/1/2122/2019-MUM	0.58	0	2019-04-23 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/2122/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587473	285	PINNACLE EDUCATIONAL SERVICES AND SYSTEMS, NASHIK	2019	120	6	DIS/1/2121/2019-MUM	0.2	0	2019-04-23 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2121/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587474	51	MAJHI SAKAL TU...	2019	120	6	DIS/1/2120/2019-MUM	3.13	0	2019-04-23 00:00:00	SMILING STARS MULTIMEDIA - MUMBAI	Song	0	0	DIS/1/2120/2019-MUM	384	110	0	N	Aaditya Suresh Gaikwaddeshmukh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587475	44	DENVER SRK HIN -2O	2019	120	6	DIS/1/2119/2019-MUM	0.2	0	2019-04-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2119/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587476	58	KANCHANA - 3 (PROMO 11)	2019	120	3	VIS/1/227/2019-Che	0.26	0	2019-04-23 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/227/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587477	51	MATDANASATHI PREKSHAKANA AVAHAN	2019	120	6	DIS/1/2118/2019-MUM	0.18	0	2019-04-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2118/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587478	44	BB GAN HYDRATION 2019 	2019	120	6	DIS/1/2117/2019-MUM	0.33	0	2019-04-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2117/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587479	61	ROCKETMAN TRAILER C	2019	121	6	DFS/2/69/2019-MUM	1.48	0	2019-04-23 00:00:00	ADAM BOHLING / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/69/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587480	58	KANCHANA - 3 (PROMO 10)	2019	120	3	VIS/1/226/2019-Che	0.28	0	2019-04-23 00:00:00	LAWRANCE RAYAPPAN - (RAGAVENDRA PRODUCTION), CHENNAI	Promos	0	0	VIS/1/226/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587481	105	THUMS UP CHARGED 2	2019	120	6	DIS/1/2116/2019-MUM	0.33	0	2019-04-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2116/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587482	51	MADHUCHANDRA	2019	121	6	DIS/2/307/2019-MUM	4.41	0	2019-04-23 00:00:00	SANJIVANI FILMS CREATIONS - NASHIK	Other	0	0	DIS/2/307/2019-MUM	384	110	0	N	Amol Laxman Khapare	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587483	61	RAY-BAN	2019	120	6	DIS/1/2115/2019-MUM	0.33	0	2019-04-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2115/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587484	59	TRAILER NO 3 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/85/2019-MUM	2.23	0	2019-04-23 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/85/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587485	43	BAHU NA VICHAAR	2019	121	6	DIL/2/182/2019-MUM	151.11	0	2019-04-23 00:00:00	M/S. TIMS ENTERTAINMENT. - AHMADABAD	Feature	0	0	DIL/2/182/2019-MUM	384	109	0	Y	Hrutul Dharmesh Patel	0	151.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587486	44	SAVDHAN EK ADBHUT KAHAANI	2019	121	6	DIL/2/181/2019-MUM	106.35	0	2019-04-23 00:00:00	N.C.G. ENTERTAINMENT - RAIGAD	Feature	0	0	DIL/2/181/2019-MUM	384	109	0	Y	Nilkanth Chimaji Gaikwad	0	107.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587487	44	AVENGERS : ENDGAME	2019	121	6	DFL/2/33/2019-MUM	181.07	0	2019-04-23 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/33/2019-MUM	384	109	0	N	MENINO BARRETTO	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587488	282	BEEGARA OOTA	2019	121	4	DIL/2/78/2019-BAN	109.49	0	2019-04-23 00:00:00	GOVINDA RAJU - MANDYA	Feature	0	0	DIL/2/78/2019-BAN	384	109	0	N	Govinda Raju	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587489	54	MAUJ KRENGI	2019	121	7	VIS/2/30/2019-DEL	2.52	0	2019-04-23 00:00:00	HARMIT SINGH DHANDWAR - MOHALI	Song	0	0	VIS/2/30/2019-DEL	106	110	0	Y	Harmit Singh Dhandwar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587490	61	ONE MUSTARD SEED	2019	120	7	VIS/1/288/2019-DEL	33.06	0	2019-04-23 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/288/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	33.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587491	61	THE HEART OF HEALING	2019	120	7	VIS/1/287/2019-DEL	29.52	0	2019-04-23 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/287/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	29.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587492	61	THE STORK SAVIOURS	2019	120	7	VIS/1/286/2019-DEL	26.24	0	2019-04-23 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/286/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	26.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587493	61	PERSON WITH DESIRES	2019	120	7	VIS/1/285/2019-DEL	27.17	0	2019-04-23 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/285/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	27.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587494	44	SONG HAULI HAULI PROMO NO 25 TO 28 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/384/2019-MUM	4.07	0	2019-04-23 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/384/2019-MUM	106	110	0	N	Luv Ranjan	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587495	44	SONG HAULI HAULI PROMO NO 33 & 34 - FILM DE DE PYAAR DE  	2019	121	6	VIS/2/383/2019-MUM	0.5	0	2019-04-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/383/2019-MUM	106	110	0	N	Luv Ranjan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587496	44	SONG MUKHDA VEKH KE PROMO NO 20 TO 24 - FILM DE DE PYAAR DE 	2019	121	6	VIS/2/382/2019-MUM	5.03	0	2019-04-23 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/382/2019-MUM	106	110	0	N	Luv Ranjan	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587497	44	SONG HAULI HAULI PROMO NO 33 & 34 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/381/2019-MUM	0.5	0	2019-04-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/381/2019-MUM	106	110	0	N	Luv Ranjan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587498	44	SONG DER SE HI SAHI PROMO NO 15 - FILM DE DE PYAAR DE   	2019	121	6	VIS/2/380/2019-MUM	2.58	0	2019-04-23 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/380/2019-MUM	106	110	0	N	Luv Ranjan	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587499	54	SONG â€“ GEETIYAN	2019	121	6	VIS/2/379/2019-MUM	3.15	0	2019-04-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/379/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587500	59	AVENGERS : ENDGAME	2019	121	3	DFL/2/10/2019-Che	181.07	0	2019-04-23 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/10/2019-Che	384	109	0	N	MENINO BARRETTO	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587501	58	AVENGERS : ENDGAME	2019	121	3	DFL/2/9/2019-Che	181.07	0	2019-04-23 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/9/2019-Che	384	109	0	N	MENINO BARRETTO	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587502	58	THUMBAA (DIGITAL TEASER)	2019	120	3	DIS/1/317/2019-Che	1.55	0	2019-04-23 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Other	0	0	DIS/1/317/2019-Che	384	110	0	N	Surekha Nyapati	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587503	58	MIYA - DIGITAL TRAILER	2019	121	3	DIS/2/26/2019-Che	1.33	0	2019-04-23 00:00:00	MINHAJMM MOHAMEDISMAIL - (E MEDIA PRODUCTION), PALAKKAD	Trailer	0	0	DIS/2/26/2019-Che	384	110	0	N	Minhajmm Mohamedismail	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587504	58	THUMBAA (VIDEO TEASER)	2019	120	3	VIS/1/225/2019-Che	1.55	0	2019-04-23 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/225/2019-Che	106	110	0	N	Surekha Nyapati	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587505	58	DEVI - 2 "LOVE ME" VIDEO SONG 1	2019	120	3	VIS/1/224/2019-Che	2.54	0	2019-04-23 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Song	0	0	VIS/1/224/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587506	58	DEVI - 2 " READY READY" VIDEO SONG 2	2019	121	3	VIS/2/30/2019-Che	2.04	0	2019-04-23 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Song	0	0	VIS/2/30/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587507	58	DEVARATTAM - VIDEO TRAILER 1	2019	121	3	VIS/2/29/2019-Che	2.13	0	2019-04-23 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/29/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587508	58	DEVARATTAM - TV PROMO 4	2019	120	3	VIS/1/223/2019-Che	0.13	0	2019-04-23 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/223/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587509	58	DEVARATTAM - TV PROMO 3	2019	121	3	VIS/2/28/2019-Che	0.13	0	2019-04-23 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN),CHENNAI	Promos	0	0	VIS/2/28/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587510	44	TRAILER NO. 1 - INDIA'S MOST WANTED	2019	121	6	DIS/2/306/2019-MUM	3.03	0	2019-04-22 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/306/2019-MUM	384	110	0	N	Raj Kumar Gupta	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587511	44	"AATMA KA GHAR PART 1"	2019	121	6	VIL/2/161/2019-MUM	113.1	0	2019-04-22 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/161/2019-MUM	106	109	0	Y	D SURESHBABU	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587512	59	PROMOS 1 - 9 OF "RANGU PADUDDI"	2019	121	8	VIS/2/14/2019-HYD	2.33	0	2019-04-22 00:00:00	MAHESH RATHI - RANGAREDDI(MANISHA ARTS & MEDIA PRIVATE LIMITED)	Promos	0	0	VIS/2/14/2019-HYD	106	110	0	N	Mahesh Rathi	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587513	44	PHONEPE OFFERS	2019	120	6	DIS/1/2114/2019-MUM	0.33	0	2019-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2114/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587514	44	PHONEPE ICON ASSEMBLY 	2019	120	6	DIS/1/2113/2019-MUM	0.33	0	2019-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2113/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587515	44	SONG HAULI HAULI PROMO NO 29 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/378/2019-MUM	1	0	2019-04-22 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/378/2019-MUM	106	110	0	N	Luv Ranjan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587516	54	GALI DA GUNDA	2019	120	7	VIS/1/284/2019-DEL	2.57	0	2019-04-22 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/284/2019-DEL	106	110	0	N	Rakesh Kapoor	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587517	44	SONG CHALE AANA PROMO NO 30 & 31 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/856/2019-MUM	0.5	0	2019-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/856/2019-MUM	106	110	0	N	Luv Ranjan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587518	61	RAY-BAN 02	2019	120	6	DIS/1/2112/2019-MUM	0.33	0	2019-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2112/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587519	54	JAAN _	2019	120	7	VIS/1/283/2019-DEL	4.06	0	2019-04-22 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/283/2019-DEL	106	110	0	N	Keval Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587520	43	HUMSAFAR TRAIN	2019	120	6	DIS/1/2111/2019-MUM	2.21	0	2019-04-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2111/2019-MUM	384	110	0	N	Omkar Sarnobat	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587521	44	AVAHAN VIDEO	2019	120	6	DIS/1/2110/2019-MUM	0.18	0	2019-04-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2110/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587522	84	ESSELWORLD BIRD PARK	2019	120	6	DIS/1/2109/2019-MUM	0.33	0	2019-04-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2109/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587523	61	MARRIOTT RESORT	2019	120	6	DIS/1/2108/2019-MUM	0.13	0	2019-04-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2108/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587524	54	BARAAT_	2019	120	7	VIS/1/282/2019-DEL	3.02	0	2019-04-22 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/282/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587525	43	MEDICAL SEAT INCREASED	2019	120	6	DIS/1/2107/2019-MUM	1.19	0	2019-04-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2107/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587526	84	MITSUBISHI	2019	120	6	DIS/1/2106/2019-MUM	0.13	0	2019-04-22 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2106/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587527	54	â€œPVRâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	DIS/1/2105/2019-MUM	1.33	0	2019-04-22 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2105/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587528	82	MAHU KUNWARA TAHU KUNWARI	2019	120	1	DIL/1/8/2019-CUT	137	0	2019-04-22 00:00:00	RAKESH KUMAR DASWANI - RAIPUR(SJS MOTION PICTURES LLP)	Feature	0	0	DIL/1/8/2019-CUT	384	109	0	N	Rakesh Kumar Daswani	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587529	43	SHANTI VILLA	2019	120	6	DIS/1/2104/2019-MUM	0.4	0	2019-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2104/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587530	82	ASIAN PAINTS WALL ONS	2019	120	6	DIS/1/2103/2019-MUM	0.46	0	2019-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2103/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587531	84	BEAUMONTE	2019	120	6	DIS/1/2102/2019-MUM	0.41	0	2019-04-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2102/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587532	61	ELEPHANTS DO REMEMBER	2019	120	6	VIS/1/855/2019-MUM	37.37	0	2019-04-22 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/855/2019-MUM	106	110	0	N	PRAKASH BODAS	0	37.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587533	59	TRAILER OF "RANGU PADUDDI"	2019	121	8	DIS/2/34/2019-HYD	1	0	2019-04-22 00:00:00	MAHESH RATHI - RANGAREDDI(MANISHA ARTS & MEDIA PRIVATE LIMITED)	Trailer	0	0	DIS/2/34/2019-HYD	384	110	0	N	Mahesh Rathi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587534	58	VAIRII	2019	121	3	DIL/2/40/2019-Che	115.31	0	2019-04-22 00:00:00	VIJAYAVANAN RAJAN - (MUST WIN STUDIOS), CHENNAI	Feature	0	0	DIL/2/40/2019-Che	384	109	0	Y	Vijayavanan Rajan	0	115.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587535	276	UYARE	2019	120	5	DIL/1/40/2019-THI	125.1	0	2019-04-22 00:00:00	SHERGA P V - KOZHIKODE(SCUBE FILMS)	Feature	0	0	DIL/1/40/2019-THI	384	109	0	Y	Sherga P V	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587536	55	AHAM BRAHMASMI	2019	121	6	DIL/2/180/2019-MUM	105.25	0	2019-04-22 00:00:00	THE BOMBAY TALKIES STUDIOS - MUMBAI, BOMBAY TALKIES GHARANA - MUMBAI	Feature	0	0	DIL/2/180/2019-MUM	384	109	0	Y	Aazaad Ghanshyam Dube	0	105.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587537	44	TAARAKAASURA.	2019	121	6	VIL/2/160/2019-MUM	125.12	0	2019-04-22 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/160/2019-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587538	276	PRAKASHANTE METRO	2019	120	5	DIL/1/39/2019-THI	109.26	0	2019-04-22 00:00:00	HASEENA BEEVI - ALAPPUZHA(SYNU SULTAN FILMS)	Feature	0	0	DIL/1/39/2019-THI	384	109	0	N	Haseena Beevi	0	109.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587539	51	SONG:MAI JINA NAHI CHHODUNGA OF FILM LOVE BETTING	2019	121	6	VIS/2/377/2019-MUM	6.3	0	2019-04-22 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Song	0	0	VIS/2/377/2019-MUM	106	110	0	N	Sunita Lalchand Sharma	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587540	44	SONG TU MILA TO HAINA PROMO NO 17 TO 19 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/376/2019-MUM	3.33	0	2019-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/376/2019-MUM	106	110	0	N	Luv Ranjan	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587541	44	SONG: KAHIN TOH HOGI / TERI AAHATEIN OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/854/2019-MUM	5.15	0	2019-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/854/2019-MUM	106	110	0	N	Bhushan Dua	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587542	61	FRANCIS DAVILA & FIVSTA - GOOD TIMES FEAT. OMZ	2019	120	6	VIS/1/853/2019-MUM	4.01	0	2019-04-22 00:00:00	AAROH MUSIC - MUMBAI 	Song	0	0	VIS/1/853/2019-MUM	106	110	0	N	Sahil Sanat Joshi	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587543	44	SONG PROMO 1 2  PHONE	2019	121	6	VIS/2/375/2019-MUM	4.07	0	2019-04-22 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/375/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587544	51	SONG:DEVA KA HA JIVGHENA OF FILM LOVE BETTING	2019	120	6	VIS/1/852/2019-MUM	4.3	0	2019-04-22 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Song	0	0	VIS/1/852/2019-MUM	106	110	0	N	Sunita Lalchand Sharma	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587545	44	 SONG - ONLYY U	2019	120	6	VIS/1/851/2019-MUM	2.32	0	2019-04-22 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/1/851/2019-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587546	44	SONG -FARAK NAHI PADTA	2019	120	6	VIS/1/850/2019-MUM	3.27	0	2019-04-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/850/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587547	51	SONG:KADHI KASE OF FILM LOVE BETTING	2019	120	6	VIS/1/849/2019-MUM	5.33	0	2019-04-22 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Song	0	0	VIS/1/849/2019-MUM	106	110	0	N	Sunita Lalchand Sharma	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587548	44	SONG - DIL KYA SAMJHA GAYA	2019	120	6	VIS/1/848/2019-MUM	2.47	0	2019-04-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/848/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587549	44	PROMO OF SONG: MERE DIL MEIN OF ON THE RAMP NEVER ENDING SHOW	2019	120	6	VIS/1/847/2019-MUM	0.3	0	2019-04-22 00:00:00	R.MOVIEKRAFT - MUMBAI	Promos	0	0	VIS/1/847/2019-MUM	106	110	0	N	Rajiv Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587550	44	SONG - AE RI ALI PIYA BIN	2019	120	6	VIS/1/846/2019-MUM	2.17	0	2019-04-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/846/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587551	44	DIALOGUE PROMO NO. 1 + 2 OF ON THE RAMP NEVER ENDING SHOW	2019	121	6	VIS/2/374/2019-MUM	0.45	0	2019-04-22 00:00:00	R.MOVIEKRAFT - MUMBAI	Promos	0	0	VIS/2/374/2019-MUM	106	110	0	N	Rajiv Bhatia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587552	44	 SONG PROMO - ONLYY U	2019	120	6	VIS/1/845/2019-MUM	0.3	0	2019-04-22 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/1/845/2019-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587553	51	SONG:LOVE YAARA CHASKA OF FILM LOVE BETTING 	2019	121	6	VIS/2/373/2019-MUM	3.35	0	2019-04-22 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Song	0	0	VIS/2/373/2019-MUM	106	110	0	N	Sunita Lalchand Sharma	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587554	54	SONG:-â€œDIL DIYAN GALLANâ€ OF FILM:-â€œDIL DIYAN GALLANâ€	2019	120	6	VIS/1/844/2019-MUM	3.05	0	2019-04-22 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/844/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587555	54	SONG - VYAH NAI KARANA	2019	120	6	VIS/1/843/2019-MUM	2.55	0	2019-04-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/843/2019-MUM	106	110	0	N	Santosh Gaikwad	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587556	51	  PROMO NO. 1 & 2 OF LOVE BETTING	2019	121	6	VIS/2/372/2019-MUM	0.49	0	2019-04-22 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Promos	0	0	VIS/2/372/2019-MUM	106	110	0	N	Sunita Lalchand Sharma	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587557	61	YOU MUST BE THE CHANGE YOU WISH TO SEE IN THE WORLD	2019	120	6	DIS/1/2101/2019-MUM	2.13	0	2019-04-22 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2101/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587558	285	MAHATMA GANDHI AGA KHAN PALACE	2019	120	6	DIS/1/2100/2019-MUM	3.32	0	2019-04-22 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2100/2019-MUM	384	110	0	N	PRAKASH BODAS	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587559	49	GO KIDS.\t	2019	120	6	DIS/1/2099/2019-MUM	0.46	0	2019-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2099/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587560	61	FOREST COUNTY\t	2019	120	6	DIS/1/2098/2019-MUM	0.23	0	2019-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2098/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587561	61	MEZZA	2019	120	6	DIS/1/2097/2019-MUM	0.33	0	2019-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2097/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587562	61	EDEN BY AMANTE	2019	121	6	DIS/2/305/2019-MUM	0.33	0	2019-04-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/305/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587563	82	 ANTHEM4GOOD	2019	120	6	DIS/1/2096/2019-MUM	3	0	2019-04-22 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/2096/2019-MUM	384	110	0	N	Pradeep Chandrakant Koyande	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587564	82	RAYMOND ETHNIX	2019	120	6	DIS/1/2095/2019-MUM	0.33	0	2019-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2095/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587565	82	ANTHEM4GOOD	2019	120	6	DIS/1/2094/2019-MUM	1	0	2019-04-22 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/2094/2019-MUM	384	110	0	N	Pradeep Chandrakant Koyande	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587566	61	AD FILM: ALKI MUSK DEO (33 SEC & 23 SEC) 	2019	120	6	DIS/1/2093/2019-MUM	0.56	0	2019-04-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/2093/2019-MUM	384	110	0	N	Raj Kumar Dewett	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587567	61	KIDZANIA 	2019	120	6	DIS/1/2092/2019-MUM	0.33	0	2019-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2092/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587568	44	STUDENT OF THE YEAR 2 - THE JAWAANI SONG	2019	120	6	DIS/1/2091/2019-MUM	1.33	0	2019-04-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2091/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587569	51	TRAILER OF FILM LOVE BETTING	2019	121	6	DIS/2/304/2019-MUM	2.14	0	2019-04-22 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Trailer	0	0	DIS/2/304/2019-MUM	384	110	0	N	Sunita Lalchand Sharma	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587570	44	THE LEASE AKA DEADLY DELUSION	2019	121	6	VFL/2/187/2019-MUM	85.51	0	2019-04-22 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/187/2019-MUM	106	109	0	N	Anil Khera	0	85.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587571	44	TWIN BETRAYAL AKA THE DUPLICATE	2019	121	6	VFL/2/186/2019-MUM	89.14	0	2019-04-22 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/186/2019-MUM	106	109	0	N	Anil Khera	0	89.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587572	59	A NIGHT TO REGRET	2019	121	6	VFL/2/185/2019-MUM	90.43	0	2019-04-22 00:00:00	CREATIVE ARTS ENTERTAINMENT	Feature	0	0	VFL/2/185/2019-MUM	106	109	0	N	Anil Khera	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587573	44	A NIGHT TO REGRET	2019	121	6	VFL/2/184/2019-MUM	90.33	0	2019-04-22 00:00:00	CREATIVE ARTS ENTERTAINMENT	Feature	0	0	VFL/2/184/2019-MUM	106	109	0	N	Anil Khera	0	90.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587574	61	UNNATURAL AND ACCIDENTAL	2019	122	6	VFL/3/4/2019-MUM	97	0	2019-04-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/3/4/2019-MUM	106	109	0	N	Anil Khera	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587575	44	TRIPLE THREAT	2019	121	3	DFL/2/8/2019-Che	97.35	0	2019-04-22 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - ULTIMO	Feature	0	0	DFL/2/8/2019-Che	384	109	0	N	Sundhar Viswanathan	0	97.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587576	59	TRIPLE THREAT	2019	121	3	DFL/2/7/2019-Che	97.35	0	2019-04-22 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY., LTD - ULTIMO	Feature	0	0	DFL/2/7/2019-Che	384	109	0	N	Sundhar Viswanathan	0	97.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587577	58	 TRIPLE THREAT	2019	121	3	DFL/2/6/2019-Che	97.35	0	2019-04-22 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - ULTIMO	Feature	0	0	DFL/2/6/2019-Che	384	109	0	N	Sundhar Viswanathan	0	97.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587578	58	DEVI - 2 "SOKKURA PENNE" VIDEO SONG 3	2019	120	3	VIS/1/222/2019-Che	3.56	0	2019-04-22 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Song	0	0	VIS/1/222/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587579	58	DEVARATTAM - TV PROMO 5	2019	120	3	VIS/1/221/2019-Che	0.13	0	2019-04-22 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/221/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587580	58	DEVARATTAM - TV PROMO 2	2019	120	3	VIS/1/220/2019-Che	0.33	0	2019-04-22 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/220/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587581	61	JUNGLE LODGES (WK TEASER)	2019	120	4	DIS/1/87/2019-BAN	1.5	0	2019-04-22 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/87/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587582	44	 DAAG MITANA HAI	2019	121	6	VIL/2/159/2019-MUM	145.29	0	2019-04-22 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/159/2019-MUM	106	109	0	Y	Lalit Yadav	0	146.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587583	42	TRAILER OF SHESH THEKE SHURU (SONG NO - 1)	2019	120	2	DIS/1/93/2019-KOL	4.07	0	2019-04-22 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/93/2019-KOL	384	110	0	N	Amit Jumrani	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587584	49	B FIT FITNESS EQUIPMENTS	2019	120	5	DIS/1/84/2019-THI	1.12	0	2019-04-22 00:00:00	PRAJEEV SATHYAVARTHAN - THIRUVANANTHAPURAM(BFIT FITNESS EQUIPMENTS)	Advertisement	0	0	DIS/1/84/2019-THI	384	110	0	N	Prajeev Sathyavarthan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587585	42	TRAILER OF ADDA ( PROMO 1-3)	2019	120	2	DIS/1/92/2019-KOL	1.24	0	2019-04-22 00:00:00	MAXIM PICTURES	Promos	0	0	DIS/1/92/2019-KOL	384	110	0	N	Devayush Chowdhary	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587586	271	THE CONFIRMATION	2019	121	6	VFL/2/183/2019-MUM	98.52	0	2019-04-22 00:00:00	TODD HOFFMAN / BOB NELSON / LIGHTHOUSE PICTURES / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/183/2019-MUM	106	109	0	Y	Trupti Surve	0	98.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587587	58	DEVARATTAM - TV PROMO 1	2019	120	3	VIS/1/219/2019-Che	0.33	0	2019-04-22 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/219/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587588	148	TRAILER OF KONTTHO	2019	120	2	DIS/1/91/2019-KOL	2.32	0	2019-04-22 00:00:00	WINDOWS	Trailer	0	0	DIS/1/91/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587589	51	M3 MOUJ MAJA MASTI	2019	122	6	DIL/3/40/2019-MUM	102.38	0	2019-04-22 00:00:00	SUBHASH SANAGAR FILMS - PUNE	Feature	0	0	DIL/3/40/2019-MUM	384	109	0	Y	Subhash Devidas Sanagar	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587590	58	YOO  TOO (FEMALE)	2019	120	3	DIS/1/316/2019-Che	0.38	0	2019-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/316/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587591	58	AKSHAYA (MANN VAASANAI)	2019	120	3	DIS/1/315/2019-Che	0.23	0	2019-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/315/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587592	58	RAJMAHAL SILKS	2019	120	3	DIS/1/314/2019-Che	0.43	0	2019-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/314/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587593	61	WIPPY (PREETHI)	2019	120	3	DIS/1/313/2019-Che	0.42	0	2019-04-22 00:00:00	JEYAPRAGASH BALASUBRAMANIYAN - (AZURE STUDIO), COIMBATORE	Advertisement	0	0	DIS/1/313/2019-Che	384	110	0	N	Jeyapragash Balasubramaniyan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587594	61	WIPPY (ANUPAMA)	2019	120	3	DIS/1/312/2019-Che	0.38	0	2019-04-22 00:00:00	JEYAPRAGASH BALASUBRAMANIYAN - (AZURE STUDIO), COIMBATORE	Advertisement	0	0	DIS/1/312/2019-Che	384	110	0	N	Jeyapragash Balasubramaniyan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587595	58	BIG-C	2019	120	3	DIS/1/311/2019-Che	0.23	0	2019-04-22 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/311/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587596	58	POTHYS	2019	120	3	DIS/1/310/2019-Che	1.03	0	2019-04-22 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/310/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587597	58	GET IN FAMILY SHOPPEE	2019	120	3	DIS/1/309/2019-Che	0.57	0	2019-04-22 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/309/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587598	58	 MALABAR BRIDES OF INDIA	2019	120	3	DIS/1/308/2019-Che	0.33	0	2019-04-22 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/308/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587599	282	GNANAM	2019	120	4	DIL/1/30/2019-BAN	95.05	0	2019-04-22 00:00:00	VENU GOPAL C - BANGALORE URBAN	Children`s Film	0	0	DIL/1/30/2019-BAN	384	109	0	N	Venu Gopal C	0	95.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587600	45	BHASKAR'S MANE HOLIGE KURUK TINDI (MALE)	2019	120	4	DIS/1/86/2019-BAN	0.18	0	2019-04-22 00:00:00	BHASKAR K R - BANGALORE URBAN	Advertisement	0	0	DIS/1/86/2019-BAN	384	110	0	N	Bhaskar K R	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587601	45	BHASKAR'S MANE HOLIGE KURUK TINDI (FEMALE)	2019	120	4	DIS/1/85/2019-BAN	0.18	0	2019-04-22 00:00:00	BHASKAR K R - BANGALORE URBAN	Advertisement	0	0	DIS/1/85/2019-BAN	384	110	0	N	Bhaskar K R	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587602	45	UDDISHYA (REVISED)	2019	121	4	VIL/2/15/2019-BAN	118.33	0	2019-04-22 00:00:00	K HEMANTH GOWDA - BANGALORE URBAN	Feature	0	0	VIL/2/15/2019-BAN	106	109	0	N	K Hemanth Gowda	0	118.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587603	45	NAANU NAMMUDGI KHARCHGONDH MAFAI	2019	121	4	VIL/2/14/2019-BAN	139.33	0	2019-04-22 00:00:00	SRINIVASGOWDA NC - BANGALORE URBAN	Feature	0	0	VIL/2/14/2019-BAN	106	109	0	Y	Srinivasgowda Nc	0	140.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587604	282	99	2019	120	4	DIL/1/29/2019-BAN	144.42	0	2019-04-22 00:00:00	K T RAMANNA - BANGALORE URBAN	Feature	0	0	DIL/1/29/2019-BAN	384	109	0	N	K T Ramanna	0	144.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587605	282	AMAR	2019	121	4	DIL/2/77/2019-BAN	132.1	0	2019-04-22 00:00:00	N SANDESH - MYSORE	Feature	0	0	DIL/2/77/2019-BAN	384	109	0	N	N Sandesh	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587606	45	TRAILER OF THE FILM 99	2019	120	4	DIS/1/84/2019-BAN	2.22	0	2019-04-22 00:00:00	K T RAMANNA - BANGALORE URBAN	Feature	0	0	DIS/1/84/2019-BAN	384	110	0	N	K T Ramanna	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587607	44	FULL TITLE SONG OF FILM KADKE KAMAAL KE	2019	121	6	VIS/2/431/2019-MUM	3.01	0	2019-05-03 00:00:00	KETAN FILMS INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/431/2019-MUM	106	110	0	Y	Aitwari Lalbahadur Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587608	54	SONG:-"MY JATT"	2019	121	6	VIS/2/430/2019-MUM	2.51	0	2019-05-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/430/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587609	44	ARJUN KI DULHANIYA	2019	121	6	DIL/2/199/2019-MUM	127.42	0	2019-05-03 00:00:00	SIRUNI CINE CORPORATION - VISAKHAPATNAM	Feature	0	0	DIL/2/199/2019-MUM	384	109	0	Y	Ramesh Kumar Duggal	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587610	44	KAPILA PASHU CO BRANDED PROMO NO. 14 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/966/2019-MUM	0.3	0	2019-05-03 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/966/2019-MUM	106	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587611	43	PREM MA PANCHAR 	2019	121	6	DIL/2/198/2019-MUM	116.59	0	2019-05-03 00:00:00	V S FILMS PRODUCTION - GANDHINAGAR	Feature	0	0	DIL/2/198/2019-MUM	384	109	0	Y	Siddheshwar Mahendrabhai Parmar	0	122.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587612	44	TUM HO ZIDDI AASHIQ	2019	121	6	DIL/2/197/2019-MUM	148.52	0	2019-05-03 00:00:00	M/S. GURU NANAK SARASWATI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/197/2019-MUM	384	109	0	Y	Nachhter Singh	0	148.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587613	44	PVR CO BRANDED PROMO NO. 11 - FILM DE DE PYAAR DE	2019	120	6	DIS/1/2396/2019-MUM	0.31	0	2019-05-03 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2396/2019-MUM	384	110	0	N	Ankur Garg	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587614	44	PREET LITE CO BRANDED PROMO NO. 08 - FILM DE DE PYAAR DE  	2019	120	6	DIS/1/2395/2019-MUM	0.33	0	2019-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2395/2019-MUM	384	110	0	N	Ankur Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587615	44	PVR CO BRANDED PROMO NO. 10 - FILM DE DE PYAAR DE	2019	120	6	DIS/1/2394/2019-MUM	0.33	0	2019-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2394/2019-MUM	384	110	0	N	Ankur Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587616	44	CINEPOLIS CINEMA CO BRANDED PROMO NO. 13- FILM DE DE PYAAR DE	2019	120	6	DIS/1/2393/2019-MUM	0.22	0	2019-05-03 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMB LUV FILMS LLP - MUMBAI	Promos	0	0	DIS/1/2393/2019-MUM	384	110	0	N	Ankur Garg	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587617	44	CARNIVAL CINEMA CO BRANDED PROMO NO.12 - FILM DE DE PYAAR DE	2019	120	6	DIS/1/2392/2019-MUM	0.4	0	2019-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	DIS/1/2392/2019-MUM	384	110	0	N	Ankur Garg	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587618	44	MLA NO.1	2019	121	6	DIL/2/196/2019-MUM	141	0	2019-05-03 00:00:00	ALIVELAMMA PRODUCTIONS - HYDERABAD	Feature	0	0	DIL/2/196/2019-MUM	384	109	0	Y	Shubham Gupta	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587619	44	RUNNING SCARED (DUBBED)	2019	121	6	DFL/2/37/2019-MUM	109.56	0	2019-05-03 00:00:00	MICHAEL PIERCE, BRETT RATNER 	Feature	0	0	DFL/2/37/2019-MUM	384	109	0	Y	Kavi Ranchor Jumani	0	114.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587620	51	TRAILER OF FILM JUDGEMENT	2019	120	6	DIS/1/2391/2019-MUM	2.03	0	2019-05-03 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/2391/2019-MUM	384	110	0	N	Pralhad Rambhau Khandare	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587621	51	TRAILER OF FILM BANDISHALA	2019	121	6	DIS/2/329/2019-MUM	1	0	2019-05-03 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Trailer	0	0	DIS/2/329/2019-MUM	384	110	0	N	Swati Sanjay Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587622	61	SONIC THE HEDGEHOG TRAILER A	2019	120	6	DFS/1/99/2019-MUM	2.19	0	2019-05-03 00:00:00	TAKESHI ITO/ NEAL H. MORITZ/ TORU NAKAHARA/ PARAMOUNT PICTURES 	Trailer	0	0	DFS/1/99/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587623	51	SONG PROMO NO. 3 & 4 YALAGAR OF FILM JUDGMENT	2019	120	6	VIS/1/965/2019-MUM	0.35	0	2019-05-03 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/965/2019-MUM	106	110	0	N	Pralhad Rambhau Khandare	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587624	51	SONG PROMO NO. 1 & 2 TUJHYA SOBATILA OF FILM JUDGMENT	2019	120	6	VIS/1/964/2019-MUM	0.35	0	2019-05-03 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/964/2019-MUM	106	110	0	N	Pralhad Rambhau Khandare	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587625	51	PROMO NO. 1 & 2 OF FILM JUDGMENT	2019	120	6	VIS/1/963/2019-MUM	1	0	2019-05-03 00:00:00	PRALHAD RAMBHAU KHANDARE - MUMBAI	Promos	0	0	VIS/1/963/2019-MUM	106	110	0	N	Pralhad Rambhau Khandare	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587626	44	PROMO NO 34 TO 37 SONG AKELA FILM INDIA'S MOST WANTED	2019	120	6	VIS/1/962/2019-MUM	2.47	0	2019-05-03 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/962/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587627	51	TITLE SONG OF FILM JUDGMENT	2019	120	6	VIS/1/961/2019-MUM	2.28	0	2019-05-03 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/961/2019-MUM	106	110	0	N	Pralhad Rambhau Khandare	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587628	51	 TRAILER OF FILM BANDISHALA	2019	121	6	VIS/2/429/2019-MUM	2.33	0	2019-05-03 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Trailer	0	0	VIS/2/429/2019-MUM	106	110	0	N	Swati Sanjay Patil	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587629	51	FULL SONG YALGAAR OF FILM JUDGMENT	2019	120	6	VIS/1/960/2019-MUM	3.39	0	2019-05-03 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/960/2019-MUM	106	110	0	N	Pralhad Rambhau Khandare	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587630	51	FULL SONG TUJHYA SOBATILA OF FILM JUDGMENT	2019	120	6	VIS/1/959/2019-MUM	4.13	0	2019-05-03 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/959/2019-MUM	106	110	0	N	Pralhad Rambhau Khandare	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587631	51	SONG - TUJHYA URCHYA GHARTYAMADHYE	2019	120	6	VIS/1/958/2019-MUM	4.1	0	2019-05-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/958/2019-MUM	106	110	0	N	Vijay Nikam	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587632	54	SONG PROMO NO.1 & 2 SONG:-â€œGULABI PANIâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/957/2019-MUM	2.47	0	2019-05-03 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/957/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587633	44	PROMO NO 28 TO 32 INDIA'S MOST WANTED	2019	121	6	VIS/2/428/2019-MUM	0.5	0	2019-05-03 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/428/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587634	54	SAARA INDIA	2019	120	6	VIS/1/956/2019-MUM	2.49	0	2019-05-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/956/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587635	42	SVF - DURGESHGORER GUPTODHON OFFICIAL TRAILER (2D)	2019	121	6	DIS/2/328/2019-MUM	1.42	0	2019-05-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/328/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587636	51	SONG - "PAKHARU" OF FILM - VEGALI VAAT	2019	120	6	VIS/1/955/2019-MUM	2.18	0	2019-05-03 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/955/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587637	59	TRAILER NO 4 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	DFS/1/98/2019-MUM	1.33	0	2019-05-03 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/98/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587638	44	TRAILER NO 4 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/97/2019-MUM	1.33	0	2019-05-03 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/97/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587639	58	TRAILER NO 4 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/96/2019-MUM	1.33	0	2019-05-03 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/96/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587640	59	TRAILER NO 3 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	DFS/1/95/2019-MUM	2.28	0	2019-05-03 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/95/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587641	44	TRAILER NO 3 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/94/2019-MUM	2.28	0	2019-05-03 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/94/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587642	59	APV TELUGU MASHUP 1	2019	121	6	DIS/2/327/2019-MUM	0.33	0	2019-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/327/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587643	44	BADE LABRA HO & BACHKE REHNA RE - RAP	2019	120	6	DIS/1/2390/2019-MUM	1.03	0	2019-05-03 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2390/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587644	61	MYNTRA TRA LA LA # ANUSHKA EDIT 	2019	120	6	DIS/1/2389/2019-MUM	0.33	0	2019-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2389/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587645	61	MATRIKIRAN SCHOOL 	2019	120	6	DIS/1/2388/2019-MUM	2.03	0	2019-05-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2388/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587646	59	HAMSTECH ONLINE	2019	120	6	DIS/1/2387/2019-MUM	0.4	0	2019-05-03 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2387/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587647	84	RAJAT BUILDTECH	2019	120	6	DIS/1/2386/2019-MUM	1	0	2019-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2386/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587648	61	CRAWL TRAILER A	2019	121	6	DFS/2/84/2019-MUM	2.04	0	2019-05-03 00:00:00	ALEXANDRE AJA/SAM RAIMI/PARAMOUNT PICTURES	Trailer	0	0	DFS/2/84/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587649	61	X MEN: DARK PHOENIX - PREMIER GREETING	2019	120	6	DFS/1/93/2019-MUM	0.2	0	2019-05-03 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/93/2019-MUM	384	110	0	N	Jharna Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587650	61	X MEN: DARK PHOENIX - IMAX GREETING	2019	120	6	DFS/1/92/2019-MUM	0.15	0	2019-05-03 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/92/2019-MUM	384	110	0	N	Jharna Rohra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587651	59	VIMAL SWITCHES & CABLES	2019	120	6	DIS/1/2385/2019-MUM	1.03	0	2019-05-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2385/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587652	61	X MEN: DARK PHOENIX - DOLBY GREETING	2019	120	6	DFS/1/91/2019-MUM	0.22	0	2019-05-03 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/91/2019-MUM	384	110	0	N	Jharna Rohra	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587653	61	X MEN:DARK PHOENIX - REAL D GREETING	2019	120	6	DFS/1/90/2019-MUM	0.19	0	2019-05-03 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/90/2019-MUM	384	110	0	N	Jharna Rohra	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587654	58	KADALIL KATTUMARAMAAI - LYRICAL VIDEO SONG (ROSAKKARA PENNEY)	2019	120	3	VIS/1/253/2019-Che	4.38	0	2019-05-03 00:00:00	MUNUSAMY B MUNIKAN - (SHOBA MOVIES), CHENNAI	Song	0	0	VIS/1/253/2019-Che	106	110	0	N	Munusamy B Munikan	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587655	42	JOMIDAR	2019	121	7	VFL/2/9/2019-DEL	148.48	0	2019-05-03 00:00:00	M/S MONOWAR PRODUCTIONS / MONOWAR HOSSAIN DIPJAL	Feature	0	0	VFL/2/9/2019-DEL	106	109	0	N	Amulya Pradhan	0	148.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587656	44	PAYTM SOTY 2 	2019	120	6	DIS/1/2384/2019-MUM	0.47	0	2019-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2384/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587657	58	VETRUMAI PAZHAGU (VIDEO ALBUM SONG)	2019	120	3	VIS/1/252/2019-Che	4.46	0	2019-05-03 00:00:00	ANOOP AV -(AVA PRODUCTIONS),  KOCHI	Other	0	0	VIS/1/252/2019-Che	106	110	0	N	Anoop Av	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587658	61	MOBIWIK CINEMA ADFILM 	2019	120	6	DIS/1/2383/2019-MUM	0.33	0	2019-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2383/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587659	58	THAVAM TV TRAILER	2019	120	3	VIS/1/251/2019-Che	1.16	0	2019-05-03 00:00:00	SHEIKMOHAMED SHAHULHAMEED - (AASHIF FILM INTERNATIONAL), PUDUKKOTTAI	Trailer	0	0	VIS/1/251/2019-Che	106	110	0	N	Sheikmohamed Shahulhameed	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587660	44	UCB FULL SONG MC SHER 	2019	120	6	DIS/1/2382/2019-MUM	1.41	0	2019-05-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2382/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587661	58	MR.LOCAL "EDAKOODAM EKKACHAKKAM" VIDEO SONG 1	2019	120	3	VIS/1/250/2019-Che	3.46	0	2019-05-03 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Song	0	0	VIS/1/250/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587662	59	AQUARIUS GLUCOCHARGE - JHAT AQUARIUS PATT ENERGY	2019	120	6	DIS/1/2381/2019-MUM	0.23	0	2019-05-03 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2381/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587663	58	MONSTER - VIDEO TEASER 1	2019	120	3	VIS/1/249/2019-Che	0.53	0	2019-05-03 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	VIS/1/249/2019-Che	106	110	0	N	Prakash Babu	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587664	61	NIKITA JEWELLERY	2019	120	6	DIS/1/2380/2019-MUM	0.23	0	2019-05-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2380/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587665	59	VYSYARAJU JEWELLERS	2019	120	6	DIS/1/2379/2019-MUM	1.03	0	2019-05-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2379/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587666	82	SHILP SHALIGRAM	2019	120	6	DIS/1/2378/2019-MUM	0.33	0	2019-05-03 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/2378/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587667	61	CREAM CRAFT	2019	120	6	DIS/1/2377/2019-MUM	0.35	0	2019-05-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2377/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587668	49	ST.JOSEPH'S ORPHANAGE PRESS & BOOK STALL	2019	120	6	DIS/1/2376/2019-MUM	0.37	0	2019-05-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2376/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587669	61	TVS APACHE RTR SERIES WITH SUPER MOTO ABS 	2019	120	6	DIS/1/2375/2019-MUM	0.23	0	2019-05-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2375/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587670	49	SHANKERS\t	2019	120	6	DIS/1/2374/2019-MUM	1.03	0	2019-05-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2374/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587671	61	RITU KUMAR	2019	120	6	DIS/1/2373/2019-MUM	0.33	0	2019-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2373/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587672	61	LADY BLOODFIGHT	2019	121	6	VFL/2/217/2019-MUM	90.18	0	2019-05-03 00:00:00	NICOLAS CHARTIER / ZEV FOREMAN / BEY LOGAN / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/217/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	90.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587673	61	SIR BILLI AKA GUARDIANS OF THE HIGHLANDS	2019	120	6	VFL/1/45/2019-MUM	97	0	2019-05-03 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/1/45/2019-MUM	106	109	0	N	Anil Khera	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587674	44	ASLI RAKHWALA	2019	121	6	VIL/2/166/2019-MUM	128.04	0	2019-05-03 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/166/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	128.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587675	59	NGK - TRAILER-2	2019	121	3	DIS/2/36/2019-Che	2	0	2019-05-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/36/2019-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587676	58	THAVAM DIGITAL TRAILER	2019	120	3	DIS/1/366/2019-Che	1.16	0	2019-05-03 00:00:00	SHEIKMOHAMED SHAHULHAMEED - (AASHIF FILM INTERNATIONAL), PUDUKKOTTAI	Trailer	0	0	DIS/1/366/2019-Che	384	110	0	N	Sheikmohamed Shahulhameed	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587677	58	ANUJ SLIPPERY TILES	2019	120	3	DIS/1/365/2019-Che	0.33	0	2019-05-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/365/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587678	58	 ANUJ TILES	2019	120	3	DIS/1/364/2019-Che	0.33	0	2019-05-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/364/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587679	61	JAI MOTORS	2019	120	3	DIS/1/363/2019-Che	0.33	0	2019-05-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/363/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587680	58	ERIA - THE JEWELLERY BOUTIQUE	2019	120	3	DIS/1/362/2019-Che	0.23	0	2019-05-03 00:00:00	AKSHAYKUMAR KHATOD - (A MAHA VEER ENTERPRISES), KANCHIPURAM	Advertisement	0	0	DIS/1/362/2019-Che	384	110	0	N	Akshaykumar Khatod	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587681	49	INDEL MONEY	2019	120	5	DIS/1/93/2019-THI	0.17	0	2019-05-03 00:00:00	ANISH MOHAN - ERNAKULAM(M/S. EXCLUSIVE MEDIA)	Advertisement	0	0	DIS/1/93/2019-THI	384	110	0	N	Anish Mohan	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587682	64	JIDDI ASHIQUE	2019	121	6	VIL/2/165/2019-MUM	132.28	0	2019-05-03 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/165/2019-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	131.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587683	61	 SIBERIA	2019	121	6	VFL/2/216/2019-MUM	95.32	0	2019-05-03 00:00:00	BRADEN AFTERGOOD GABRIELA BACHER CASSIAN ELWES DAVE HANSEN GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/216/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	95.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587684	44	TRAILER NO. 4 - ARJUN PATIALA	2019	121	6	DIS/2/326/2019-MUM	2.25	0	2019-05-03 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/326/2019-MUM	384	110	0	Y	Poonam Shivdasani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587685	82	 AMBIENCE MALLS APP	2019	120	6	DIS/1/2372/2019-MUM	0.22	0	2019-05-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2372/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587686	84	STUDENT OF THE YEAR 2 - OXFORDCAPS OPT 2	2019	120	6	DIS/1/2371/2019-MUM	0.33	0	2019-05-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2371/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587687	44	D.P. JEWELLERS - HAPPY BIRTHDAY	2019	120	6	DIS/1/2370/2019-MUM	1.14	0	2019-05-03 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2370/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587688	51	FORTUNE COTTONLITE OIL 	2019	120	6	DIS/1/2369/2019-MUM	0.13	0	2019-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2369/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587689	43	FORTUNE COTTONLITE OIL   	2019	120	6	DIS/1/2368/2019-MUM	0.48	0	2019-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2368/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587690	43	FORTUNE COTTONLITE OIL  	2019	120	6	DIS/1/2367/2019-MUM	0.13	0	2019-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2367/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587691	84	STUDENT OF THE YEAR 2 - OXFORDCAPS OPT 1	2019	120	6	DIS/1/2366/2019-MUM	0.33	0	2019-05-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2366/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587692	44	RESCUE - DIL KA PAKODA	2019	121	6	VIS/2/427/2019-MUM	3	0	2019-05-03 00:00:00	RGTS PICTURES - VELLORE	Song	0	0	VIS/2/427/2019-MUM	106	110	0	N	Rahulganesh S Thulasiraman	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587693	44	SONG CHALE AANA PROMO NO 36 & 37 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/954/2019-MUM	0.5	0	2019-05-03 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/954/2019-MUM	106	110	0	N	Ankur Garg	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587694	58	TRAILER F6 - GODZILLA II - KING OF THE MONSTERS	2019	121	6	DFS/2/83/2019-MUM	5	0	2019-05-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/83/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587695	54	SONG "GABRU" OF FILM "MUNDA FARIDKOTIA"	2019	120	7	DIS/1/144/2019-DEL	2.48	0	2019-05-03 00:00:00	ANU GARG - LUDHIANA	Song	0	0	DIS/1/144/2019-DEL	384	110	0	N	Anu Garg	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587696	59	ADO YADHAVA (DIAL YAMALOKAM)	2019	121	8	DIL/2/58/2019-HYD	135.19	0	2019-05-03 00:00:00	MAHINDRA BBANAWATH - GUNTUR	Feature	0	0	DIL/2/58/2019-HYD	384	109	0	Y	Mahindra Bbanawath	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587697	54	LUKAN MICHI	2019	120	7	DIL/1/19/2019-DEL	135.59	0	2019-05-03 00:00:00	AVTAR SINGH BAL - MOHALI	Feature	0	0	DIL/1/19/2019-DEL	384	109	0	Y	Avtar Singh Bal	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587698	61	MUSIC  OF THE AERATE ALBUM	2019	120	4	VIS/1/39/2019-BAN	4.18	0	2019-05-03 00:00:00	HEMANTH NAIK - CHITRADURGA	Song	0	0	VIS/1/39/2019-BAN	106	110	0	N	Hemanth Naik	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587699	44	RABID DOGS (DUBBED)	2019	121	6	DFL/2/36/2019-MUM	91.57	0	2019-05-03 00:00:00	SYLAVAIN PROULX,CLAUDE LEGER 	Feature	0	0	DFL/2/36/2019-MUM	384	109	0	N	Kavi Ranchor Jumani	0	91.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587700	42	RESIDENT EVIL: EXTINCTION	2019	121	6	VFL/2/215/2019-MUM	82.3	0	2019-05-03 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / SONY PICTURES	Feature	0	0	VFL/2/215/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587701	61	JURASSIC GALAXY	2019	121	6	VFS/2/33/2019-MUM	1.32	0	2019-05-03 00:00:00	DUAL VISIONS	Feature	0	0	VFS/2/33/2019-MUM	106	110	0	N	Sushilkumar Agrawal	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587702	61	SONG - JUJU	2019	120	6	VIS/1/953/2019-MUM	2.29	0	2019-05-03 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/953/2019-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587703	54	PARINDA	2019	120	7	VIS/1/327/2019-DEL	3.15	0	2019-05-03 00:00:00	INDERJIT SINGH - LUDHIANA	Song	0	0	VIS/1/327/2019-DEL	106	110	0	N	Inderjit Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587704	54	NAKHRA_	2019	120	7	VIS/1/326/2019-DEL	3.56	0	2019-05-03 00:00:00	ARUNJEET SINGH - MOHALI	Song	0	0	VIS/1/326/2019-DEL	106	110	0	N	Arunjeet Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587705	44	YOURS TRULY	2019	121	6	DIL/2/195/2019-MUM	77.04	0	2019-05-03 00:00:00	SHILADITYA BORA - MUMBAI	Feature	0	0	DIL/2/195/2019-MUM	384	109	0	Y	Shiladitya Bora	0	76.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587706	44	DIALOGUE PROMOS NO. 18 AND 19- FILM DE DE PYAAR DE	2019	120	6	VIS/1/952/2019-MUM	0.5	0	2019-05-03 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/952/2019-MUM	106	110	0	N	Ankur Garg	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587707	51	PROMO NO. 1 TO 3 OF FILM - VEGALI VAAT	2019	120	6	VIS/1/951/2019-MUM	0.55	0	2019-05-03 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/951/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587708	44	PROMO NO 43 TO 45: STUDENT OF THE YEAR 2 -  FAKIRA SONG FREEPLAY CUTDOWNS	2019	120	6	VIS/1/950/2019-MUM	2.24	0	2019-05-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/950/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587709	51	SONG - SAI TUZE BHETISATHI	2019	120	6	VIS/1/949/2019-MUM	5.42	0	2019-05-03 00:00:00	SACHIN THAKUR - MUMBAI	Song	0	0	VIS/1/949/2019-MUM	106	110	0	N	Sachin Lahu Thakur	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587710	44	PROMO NO 46 TO 49:  STUDENT OF THE YEAR 2 -  FAKIRA SONG FREEPLAY CUTDOWNS	2019	120	6	VIS/1/948/2019-MUM	2.17	0	2019-05-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/948/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587711	61	SONG - FOR THE LOVE	2019	120	6	VIS/1/947/2019-MUM	2.29	0	2019-05-03 00:00:00	RAHUL SINGH - MUMBAI	Song	0	0	VIS/1/947/2019-MUM	106	110	0	N	Rahul Pradeep Singh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587712	44	RESCUE - SAJNI	2019	120	6	VIS/1/946/2019-MUM	3	0	2019-05-03 00:00:00	RGTS PICTURES - VELLORE	Song	0	0	VIS/1/946/2019-MUM	106	110	0	N	Rahulganesh S Thulasiraman	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587713	54	SONG - PAYBACK	2019	120	6	VIS/1/945/2019-MUM	2.33	0	2019-05-03 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/945/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587714	51	SONG - "SAT JANMACHI" OF FILM - VEGALI VAAT 	2019	120	6	VIS/1/944/2019-MUM	2.11	0	2019-05-03 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/944/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587715	44	PROMO NO. 42 TO 45 (SONG: "TURPEYA") OF FILM: "BHARAT"	2019	121	6	VIS/2/426/2019-MUM	4.21	0	2019-05-03 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/2/426/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587716	44	SONG CHALE AANA PROMO NO 35 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/425/2019-MUM	2.39	0	2019-05-03 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/425/2019-MUM	106	110	0	N	Ankur Garg	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587717	54	SONG â€“ KYLIE + KAREENA 	2019	121	6	VIS/2/424/2019-MUM	2.5	0	2019-05-03 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/424/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587718	61	THE BUS STOP.	2019	120	6	DIS/1/2365/2019-MUM	5.21	0	2019-05-03 00:00:00	VIVEK MOHAN SHARMA - MUMBAI 	Educational	0	0	DIS/1/2365/2019-MUM	384	110	0	N	Vivek Mohan Sharma	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587719	51	DIALOGUE PROMO NO 7 KAAGAR	2019	120	6	DIS/1/2364/2019-MUM	0.2	0	2019-05-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2364/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587720	82	THEATRICAL TRAILER NO. 1  OF THE FILM LOVE DIWAANA 	2019	121	6	DIS/2/325/2019-MUM	2.58	0	2019-05-03 00:00:00	M/S N. MAHI FILM PRODUCTION - RAIPUR	Trailer	0	0	DIS/2/325/2019-MUM	384	110	0	N	Mohit Kumar Sahu	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587721	82	THUMBAA	2019	120	3	DIL/1/55/2019-Che	123	0	2019-05-03 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/1/55/2019-Che	384	109	0	Y	Surekha Nyapati	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587722	82	CAPHARNAUM ( CHILDREN OF CHAOS)	2019	122	6	DFL/3/25/2019-MUM	128.08	0	2019-05-02 00:00:00	CAPHARNAUM FILM LTD BVI	Feature	0	0	DFL/3/25/2019-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	125.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587723	51	LATA BHAGWAN KARE	2019	120	6	DIL/1/78/2019-MUM	127.35	0	2019-05-02 00:00:00	PARAMJYOTI FILM CREATIONS - PUNE	Feature	0	0	DIL/1/78/2019-MUM	384	109	0	Y	Arabothu Krishna	0	128.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587724	44	MUNICH	2019	121	6	VFL/2/214/2019-MUM	152.1	0	2019-05-02 00:00:00	STEVEN SPIELBERG / COLIN WILSON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/214/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	152.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587725	44	MAIN WOHI HOON	2019	121	7	DIL/2/12/2019-DEL	146.14	0	2019-05-02 00:00:00	RAJ KUMAR KAUSHAL - MEERUT	Feature	0	0	DIL/2/12/2019-DEL	384	109	0	Y	Raj Kumar Kaushal	0	144.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587726	61	 HEREDITARY	2019	121	6	VFL/2/213/2019-MUM	128.1	0	2019-05-02 00:00:00	LARS KNUDSEN KEVIN SCOTT FRAKES FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/213/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587727	61	 ACTS OF VIOLENCE	2019	121	6	VFL/2/212/2019-MUM	91.18	0	2019-05-02 00:00:00	ITALIA FILM CO ANTHONY CALLIE RANDALL EMMETT GEORGE FURLA MARK STEWART	Feature	0	0	VFL/2/212/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	91.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587728	44	FOOD OF THE GODS 2 (FRESH DUBBED)	2019	121	6	VFL/2/211/2019-MUM	80.28	0	2019-05-02 00:00:00	STUDIOCANAL S.A.S.	Feature	0	0	VFL/2/211/2019-MUM	106	109	0	Y	Dinesh S Birade	0	81.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587729	58	" TRIPURA  "	2019	121	8	VIL/2/8/2019-HYD	144.53	0	2019-05-02 00:00:00	SOMEPALLI VENKATA LAKSHMI - PRAKASAM(V L MEDIA)	Feature	0	0	VIL/2/8/2019-HYD	106	109	0	N	Somepalli Venkata Lakshmi	0	144.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587730	58	NTR MAKKAL NAYAGAN	2019	120	8	DIL/1/21/2019-HYD	128.03	0	2019-05-02 00:00:00	NANDAMURI BALAKRISHNA - HYDERABAD(NBK FILMS LLP)	Feature	0	0	DIL/1/21/2019-HYD	384	109	0	N	Nandamuri Balakrishna	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587731	49	  COCHIN SHADHI AT CHENNAI 03	2019	120	5	DIS/1/92/2019-THI	5.33	0	2019-05-02 00:00:00	MANJITH KUMAR D - THIRUVANANTHAPURAM(ARYA AADHI INTERNATIONAL MOVIES)	Other	0	0	DIS/1/92/2019-THI	384	110	0	N	Manjith Kumar D	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587732	49	GRAMAVASEES	2019	121	5	DIS/2/10/2019-THI	7.27	0	2019-05-02 00:00:00	N S KUMAR - THIRUVANANTHAPURAM(PARVATHY CINEMAS)	Other	0	0	DIS/2/10/2019-THI	384	110	0	N	N S Kumar	0	7.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587733	276	QUEEN OF NEERMATHALAM POOTHA KALAM	2019	120	5	DIL/1/42/2019-THI	144.49	0	2019-05-02 00:00:00	SEBASTAIN STEPHEN - THIRUVANANTHAPURAM(OBSCURA MAGIC MOVIES)	Feature	0	0	DIL/1/42/2019-THI	384	109	0	N	Sebastain Stephen	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587734	49	QUEEN OF NEERMATHALAM POOTHAKALAM (TEASER)	2019	120	5	DIS/1/91/2019-THI	0.48	0	2019-05-02 00:00:00	SEBASTAIN STEPHEN - THIRUVANANTHAPURAM(OBSCURA MAGIC MOVIES)	Other	0	0	DIS/1/91/2019-THI	384	110	0	N	Sebastain Stephen	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587735	59	"LISAA"	2019	121	8	DIL/2/57/2019-HYD	110.25	0	2019-05-02 00:00:00	MUTHAIAH GOPALARATNAM - CHENNAI(PG MEDIA WORKS)	Feature	0	0	DIL/2/57/2019-HYD	384	109	0	Y	Muthaiah Gopalaratnam	0	110.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587736	59	"NENU LENU"(LOST IN LOVE)	2019	121	8	DIL/2/56/2019-HYD	121.15	0	2019-05-02 00:00:00	A K KUMAR - CHITTOOR(O S M VISION), A K RAMKUMAR - CHITTOOR(O S M VISION)	Feature	0	0	DIL/2/56/2019-HYD	384	109	0	Y	A K Kumar	0	123.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587737	61	THE BEACH BUM	2019	122	6	DFL/3/24/2019-MUM	89.53	0	2019-05-02 00:00:00	CHARLES-MARIE ANTHONIOZ MOURAD BELKEDDAR STEVE GOLIN FREEWAY ENTERTAINMENT KFT 	Feature	0	0	DFL/3/24/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587738	44	PROMO NO 41:STUDENT OF THE YEAR 2 - FAKIRA FREEPLAY V1	2019	120	6	VIS/1/943/2019-MUM	2.35	0	2019-05-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/943/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587739	51	SONG - "SHANA SHANA RE" OF FILM - VEGALI VAAT	2019	120	6	VIS/1/942/2019-MUM	2.1	0	2019-05-02 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/942/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587740	51	SONG PROMO NO. 1 TO 3 OF FILM - VEGALI VAAT	2019	120	6	VIS/1/941/2019-MUM	0.5	0	2019-05-02 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/941/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587741	61	PROMO 3-4 - POKEMON DETECTIVE PIKACHU	2019	120	6	VFS/1/41/2019-MUM	0.46	0	2019-05-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/41/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587742	54	SONG WAHE GURU	2019	120	6	VIS/1/940/2019-MUM	5.25	0	2019-05-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/940/2019-MUM	106	110	0	N	Madhukar Ramane	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587743	61	PROMO 2 - POKEMON DETECTIVE PIKACHU	2019	120	6	VFS/1/40/2019-MUM	0.33	0	2019-05-02 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/40/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587744	42	CLOUDY WITH A CHANCE OF MEATBALLS 2	2019	120	6	VFL/1/44/2019-MUM	94.54	0	2019-05-02 00:00:00	PAM MARSDEN / KIRK BODYFELT / SPE PICTURES	Feature	0	0	VFL/1/44/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	94.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587745	51	FORTUNE COTTONLITE OIL	2019	120	6	DIS/1/2363/2019-MUM	0.48	0	2019-05-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2363/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587982	282	TRAILER OF THE FILM LUNGI	2019	120	4	DIS/1/100/2019-BAN	2.18	0	2019-05-13 00:00:00	PRANAV HEGDE - DAKSHIN KANNAD	Trailer	0	0	DIS/1/100/2019-BAN	384	110	0	N	Pranav Hegde	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587746	44	BOLLYWOOD BUZZINGA	2019	120	6	DIS/1/2362/2019-MUM	0.33	0	2019-05-02 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2362/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587747	44	GOAL	2019	120	6	DIS/1/2361/2019-MUM	0.3	0	2019-05-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2361/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587748	61	TRL D : FAST & FURIOUS PRESENTS: HOBBS & SHAW	2019	121	6	DFS/2/82/2019-MUM	2.35	0	2019-05-02 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/82/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587749	82	MOKSHA HIMALAYA SPA RESORT	2019	120	6	DIS/1/2360/2019-MUM	0.33	0	2019-05-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2360/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587750	44	JAI ALANKAR JEWELLERS	2019	120	6	DIS/1/2359/2019-MUM	0.45	0	2019-05-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2359/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587751	61	BEE CONSERVE ENERGY	2019	120	6	DIS/1/2358/2019-MUM	0.23	0	2019-05-02 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/2358/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587752	61	BEE MAINTAIN GOOD HEALTH\t	2019	120	6	DIS/1/2357/2019-MUM	0.23	0	2019-05-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2357/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587753	44	MAIN HI TO HINDUSTAN HOON	2019	120	6	DIS/1/2356/2019-MUM	1.03	0	2019-05-02 00:00:00	OMKAR SARNOBAT - THANE	Advertisement	0	0	DIS/1/2356/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587754	49	ST MARY'S	2019	120	6	DIS/1/2355/2019-MUM	0.33	0	2019-05-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2355/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587755	82	NAVIN MINAR	2019	120	6	DIS/1/2354/2019-MUM	0.33	0	2019-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2354/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587756	82	VANYA	2019	120	6	DIS/1/2353/2019-MUM	0.33	0	2019-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2353/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587757	44	VYAPARI	2019	120	6	DIS/1/2352/2019-MUM	0.33	0	2019-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2352/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587758	285	GNA UNIVERSITY	2019	120	6	DIS/1/2351/2019-MUM	0.18	0	2019-05-02 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2351/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587759	84	BRITANNIA CHEESE - AVENGERS 	2019	120	6	DIS/1/2350/2019-MUM	0.28	0	2019-05-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2350/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587760	51	SONG MANMOHINI OF FILM MOGRA PHULAALAA	2019	120	6	DIS/1/2349/2019-MUM	3.15	0	2019-05-02 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2349/2019-MUM	384	110	0	N	Arjun Singh Baran	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587761	61	"RAMA WORLD"	2019	120	6	DIS/1/2348/2019-MUM	1	0	2019-05-02 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/2348/2019-MUM	384	110	0	N	Shrikant Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587762	61	DUCATI - HYDERABAD	2019	120	6	DIS/1/2347/2019-MUM	0.3	0	2019-05-02 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2347/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587763	44	MAHILA	2019	120	6	DIS/1/2346/2019-MUM	0.33	0	2019-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2346/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587764	82	REVANTA	2019	120	6	DIS/1/2345/2019-MUM	0.33	0	2019-05-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2345/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587765	84	BRITANNIA WINKIN COW THICK SHAKES	2019	120	6	DIS/1/2344/2019-MUM	0.38	0	2019-05-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2344/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587766	54	JAZBAAT.	2019	120	7	VIS/1/325/2019-DEL	3.42	0	2019-05-02 00:00:00	BHANU PARTAP SINGH - NEW DELHI	Song	0	0	VIS/1/325/2019-DEL	106	110	0	N	Bhanu Partap Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587767	54	CHANDIGARH.	2019	120	7	VIS/1/324/2019-DEL	3.26	0	2019-05-02 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/324/2019-DEL	106	110	0	N	Gurmukh Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587768	54	SONG- FATEH	2019	121	7	VIS/2/33/2019-DEL	4.05	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/33/2019-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587769	54	SONG- KILLER	2019	121	7	VIS/2/32/2019-DEL	3.22	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/32/2019-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587770	54	SONG- CHANN MAKHNA	2019	120	7	VIS/1/323/2019-DEL	3.19	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/323/2019-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587771	54	PUNJABO	2019	120	7	VIS/1/322/2019-DEL	3.26	0	2019-05-02 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/322/2019-DEL	106	110	0	N	Mohinder Bir Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587772	44	AAKHRI CHAAL AB KAUN BACHEGA	2019	121	6	DIL/2/194/2019-MUM	143.01	0	2019-05-02 00:00:00	MADRAS TALKIES - CHENNAI	Feature	0	0	DIL/2/194/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	143.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587773	54	SONG- TOUCH WOOD	2019	120	7	VIS/1/321/2019-DEL	3.4	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/321/2019-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587774	54	SONG- CASE BARI	2019	120	7	VIS/1/320/2019-DEL	3.37	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/320/2019-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587775	54	SONG- ROLE MODEL	2019	120	7	VIS/1/319/2019-DEL	3.22	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/319/2019-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587776	54	SONG- OH MISS	2019	120	7	VIS/1/318/2019-DEL	3.17	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/318/2019-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587777	54	SONG- HOW MUCH TIME	2019	120	7	VIS/1/317/2019-DEL	2.58	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/317/2019-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587778	54	SONG- KHUDGARZ	2019	120	7	VIS/1/316/2019-DEL	3.38	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/316/2019-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587779	54	SONG- BABY BABY	2019	120	7	VIS/1/315/2019-DEL	3.11	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/315/2019-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587780	54	SONG- MURAAD	2019	120	7	VIS/1/314/2019-DEL	3.57	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/314/2019-DEL	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587781	54	SONG- YAAR TERA	2019	120	7	VIS/1/313/2019-DEL	3.06	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/313/2019-DEL	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587782	54	SONG- AAS PAAS	2019	120	7	VIS/1/312/2019-DEL	2.56	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/312/2019-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587783	54	SONG- IMPRESS	2019	120	7	VIS/1/311/2019-DEL	3.52	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/311/2019-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587784	44	MISUSE	2019	122	7	VIL/3/1/2019-DEL	67.43	0	2019-05-02 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Feature	0	0	VIL/3/1/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	98.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587785	51	66 SADASHIV	2019	120	6	DIL/1/77/2019-MUM	138.1	0	2019-05-02 00:00:00	PUNE TALKIES PRIVATE LIMITED - PUNE	Feature	0	0	DIL/1/77/2019-MUM	384	109	0	N	Hemant Balkrishna Gujarathi	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587786	44	PREET LITE CO BRANDED PROMO NO. 08 - FILM DE DE PYAAR DE	2019	120	6	DIS/1/2343/2019-MUM	0.3	0	2019-05-02 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	DIS/1/2343/2019-MUM	384	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587787	61	TRAILER OF LONG SHOT	2019	120	6	DFS/1/89/2019-MUM	1.11	0	2019-05-02 00:00:00	 A.J. DIX  /  EVAN GOLDBERG  / LIONSGATE	Trailer	0	0	DFS/1/89/2019-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587788	44	STREAX FIT CO BRANDED PROMO NO. 07 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/939/2019-MUM	0.2	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/939/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587789	44	PRIYAGOLD CO BRANDED PROMO NO. 05 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/938/2019-MUM	0.2	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/938/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587790	44	PREET LITE CO BRANDED PROMO NO. 03 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/937/2019-MUM	0.2	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/937/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587791	44	DIALOGUE PROMOS NO. 14 TO 17 - FILM DE DE PYAAR DE   	2019	120	6	VIS/1/936/2019-MUM	1.4	0	2019-05-02 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/936/2019-MUM	106	110	0	N	Ankur Garg	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587792	44	ANMOL TNT CO BRANDED PROMO NO. 02 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/935/2019-MUM	0.2	0	2019-05-02 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/935/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587793	44	ACCUMASS CO BRANDED PROMO NO. 01 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/934/2019-MUM	0.2	0	2019-05-02 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS - MUMBAI	Promos	0	0	VIS/1/934/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587794	44	PUSHP MASALE CO BRANDED PROMO NO. 04 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/933/2019-MUM	0.2	0	2019-05-02 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Promos	0	0	VIS/1/933/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587795	44	SONG - AAFAT WAAPAS	2019	120	6	VIS/1/932/2019-MUM	2.5	0	2019-05-02 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/932/2019-MUM	106	110	0	N	Vishal Kalra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587796	44	SONG - ONE TWO ONE TWO, FILM - CHASE NO MERCY TO CRIME	2019	122	6	VIS/3/22/2019-MUM	2.32	0	2019-05-02 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Song	0	0	VIS/3/22/2019-MUM	106	110	0	N	Meena Sethi Mondal	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587797	44	PROMO NO 42: STUDENT OF THE YEAR 2 - FAKIRA FREEPLAY V2	2019	120	6	VIS/1/931/2019-MUM	2.35	0	2019-05-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/931/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587798	44	SONG: TERA YAAR HOON / YAAR MOD DO OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/930/2019-MUM	4.34	0	2019-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/930/2019-MUM	106	110	0	N	Bhushan Dua	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587799	44	SONG - DHEEME DHEEME	2019	121	6	VIS/2/423/2019-MUM	2.38	0	2019-05-02 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/423/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587800	49	ORU NAKSHATRAMULLA AKASHAM (TRAILER)	2019	120	5	DIS/1/90/2019-THI	1.44	0	2019-05-02 00:00:00	M VK PRADEEP - BANGALORE (MALABAR MOVIE MAKERS)	Trailer	0	0	DIS/1/90/2019-THI	384	110	0	N	M Vk Pradeep	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587801	49	ALFA WEDDING CENTRE-02	2019	120	5	DIS/1/89/2019-THI	1.56	0	2019-05-02 00:00:00	SUREKA T - THIRUVANANTHAPURAM(ALFA WEDDING CENTRE)	Advertisement	0	0	DIS/1/89/2019-THI	384	110	0	N	Sureka T	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587802	49	ALFA WEDDING CENTRE-01	2019	120	5	DIS/1/88/2019-THI	1	0	2019-05-02 00:00:00	SUREKA T - THIRUVANANTHAPURAM(ALFA WEDDING CENTRE)	Advertisement	0	0	DIS/1/88/2019-THI	384	110	0	N	Sureka T	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587803	84	MAY 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP 	2019	121	6	DIS/2/324/2019-MUM	3.09	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/324/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587804	49	MILMA TEA SHOP  2	2019	120	6	DIS/1/2342/2019-MUM	0.43	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2342/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587805	61	FUN N FOOD VILLAGE	2019	120	6	DIS/1/2341/2019-MUM	0.11	0	2019-05-01 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2341/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587806	44	HAMSTECH	2019	120	6	DIS/1/2340/2019-MUM	0.39	0	2019-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2340/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587807	49	PEET & JOE	2019	120	6	DIS/1/2339/2019-MUM	0.25	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2339/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587808	49	MILMA SHOP 1	2019	120	6	DIS/1/2338/2019-MUM	1.03	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2338/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587809	49	MILMA TEA SHOP 1	2019	120	6	DIS/1/2337/2019-MUM	1.03	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2337/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587810	61	VH JACQUELINE 	2019	120	6	DIS/1/2336/2019-MUM	0.33	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2336/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587811	44	STUDENT OF THE YEAR 2 - SONG "FAKIRA	2019	120	6	DIS/1/2335/2019-MUM	2.35	0	2019-05-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2335/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587812	51	TRAILER OF FILM 66 SADASHIV	2019	120	6	DIS/1/2334/2019-MUM	2.05	0	2019-05-01 00:00:00	PUNE TALKIES PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/1/2334/2019-MUM	384	110	0	N	Hemant Balkrishna Gujarathi	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587813	51	PROMO NO.6 TO 10 OF FILM 66 SADASHIV	2019	120	6	DIS/1/2333/2019-MUM	1.55	0	2019-05-01 00:00:00	PUNE TALKIES PRIVATE LIMITED - PUNE	Promos	0	0	DIS/1/2333/2019-MUM	384	110	0	N	Hemant Balkrishna Gujarathi	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587814	51	PROMO NO 1 TO 5 OF FILM 66 SADASHIV	2019	120	6	DIS/1/2332/2019-MUM	1.3	0	2019-05-01 00:00:00	PUNE TALKIES PRIVATE LIMITED - PUNE	Promos	0	0	DIS/1/2332/2019-MUM	384	110	0	N	Hemant Balkrishna Gujarathi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587815	58	PE CSK 999 	2019	120	6	DIS/1/2331/2019-MUM	0.33	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2331/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587816	58	HIMALAYA PNFW 2 SISTERS 	2019	120	6	DIS/1/2330/2019-MUM	0.48	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2330/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587817	82	DECATHLON 	2019	120	6	DIS/1/2329/2019-MUM	0.33	0	2019-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2329/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587818	58	BRITANNIA CHOCOLUSH -3	2019	120	6	DIS/1/2328/2019-MUM	0.13	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2328/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587819	59	BRITANNIA CHOCOLUSH -4	2019	120	6	DIS/1/2327/2019-MUM	0.13	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2327/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587820	49	BRITANNIA CHOCOLUSH -2	2019	120	6	DIS/1/2326/2019-MUM	0.13	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2326/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587821	44	IFTEX OIL	2019	120	6	DIS/1/2325/2019-MUM	0.13	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2325/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587822	45	BRITANNIA CHOCOLUSH -1 	2019	120	6	DIS/1/2324/2019-MUM	0.13	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2324/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587823	44	BRITANNIA CHOCOLUSH  	2019	120	6	DIS/1/2323/2019-MUM	0.13	0	2019-05-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2323/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587824	61	TOYOTA A11 - NAME REVEAL	2019	120	6	DIS/1/2322/2019-MUM	0.13	0	2019-05-01 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2322/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587825	49	MILMA SHOP 2	2019	120	6	DIS/1/2321/2019-MUM	0.43	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2321/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587826	84	UEFA CHAMPIONS LEAGUE AT PVR CINEMAS BY SONY TEN 2 W/ FARHAN AKHTAR	2019	120	6	DIS/1/2320/2019-MUM	1.03	0	2019-05-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2320/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587827	44	AD FILM- FIRST VOTE TVC- TERRORISM	2019	120	6	DIS/1/2319/2019-MUM	0.35	0	2019-05-01 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2319/2019-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587828	44	AD FILM- FIRST VOTE TVC- GARIBI	2019	120	6	DIS/1/2318/2019-MUM	0.35	0	2019-05-01 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2318/2019-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587829	285	INIFD - THREE FASHION WEEKS	2019	120	6	DIS/1/2317/2019-MUM	0.3	0	2019-05-01 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2317/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587830	54	15 LAKH KADON AAUGA	2019	121	6	DIL/2/193/2019-MUM	131.57	0	2019-05-01 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Feature	0	0	DIL/2/193/2019-MUM	384	109	0	Y	Rupinder Kaur	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587831	61	TRACK & TRAIL DISNEY X MARVEL	2019	120	6	DIS/1/2316/2019-MUM	0.15	0	2019-05-01 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2316/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587832	59	KRISHNA CHAITANYA VIDHYA SAMSRHALU - NELLOREL	2019	120	6	DIS/1/2315/2019-MUM	1.02	0	2019-05-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2315/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587833	59	GEETHAANJALI THE GLOBAL SCHOOL	2019	120	6	DIS/1/2314/2019-MUM	0.23	0	2019-05-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2314/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587834	59	" DURMARGUDU "	2019	122	8	DIL/3/9/2019-HYD	129.04	0	2019-05-01 00:00:00	GULLIPALLI RAJU VAMSEE - EAST GODAVARI(AMRUTHA MOVIE CREATIONS)	Feature	0	0	DIL/3/9/2019-HYD	384	109	0	Y	Gullipalli Raju Vamsee	0	130.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587835	61	ADITANAR EDUCATIONAL INSTITUTION	2019	120	6	DIS/1/2313/2019-MUM	1.03	0	2019-05-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2313/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587836	59	KRISHNAVENI DEGREE COLLEGE - NARSARAOPET	2019	120	6	DIS/1/2312/2019-MUM	0.13	0	2019-05-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2312/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587837	59	TENALI DOUBLE HORSE MANAPAGULLU	2019	120	6	DIS/1/2311/2019-MUM	0.43	0	2019-05-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2311/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587838	43	FORTUNE GROUNUTT ACTIV OIL	2019	120	6	DIS/1/2310/2019-MUM	0.38	0	2019-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2310/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587839	59	HAMSTECH 	2019	120	6	DIS/1/2309/2019-MUM	0.43	0	2019-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2309/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587840	84	JOY HELLO SUN	2019	120	6	DIS/1/2308/2019-MUM	0.33	0	2019-05-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2308/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587841	45	TANISHQ AKSHAY TRITIYA OFFER	2019	120	6	DIS/1/2307/2019-MUM	0.23	0	2019-05-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2307/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587842	58	 TANISHQ AKSHAY TRITIYA OFFER	2019	120	6	DIS/1/2306/2019-MUM	0.23	0	2019-05-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2306/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587843	44	TANISHQ AKSHAY TRITIYA OFFER 	2019	120	6	DIS/1/2305/2019-MUM	0.23	0	2019-05-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2305/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587844	58	NGK - TRAILER-2	2019	121	3	DIS/2/35/2019-Che	2	0	2019-05-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/35/2019-Che	384	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587845	58	NGK - VIDEO SONG-2 (NADAKKURA)	2019	120	3	VIS/1/248/2019-Che	3.57	0	2019-05-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/248/2019-Che	106	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587846	58	 THUMBAA (PROMO 3)	2019	120	3	VIS/1/247/2019-Che	0.13	0	2019-05-01 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/247/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587847	58	THUMBAA (PROMO 2)	2019	120	3	VIS/1/246/2019-Che	0.13	0	2019-05-01 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/246/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587848	44	HOUSE NO 13	2019	121	1	VIL/2/11/2019-CUT	112.06	0	2019-05-01 00:00:00	MVS KUMAR - HYDERABAD(M.K. FILM PRODUCTIONS)	Feature	0	0	VIL/2/11/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	112.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587849	58	THUMBAA (PROMO 1)	2019	120	3	VIS/1/245/2019-Che	0.13	0	2019-05-01 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/245/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587850	271	HIS FATHERS VOICE (TRAILER VIDEO)	2019	120	3	VIS/1/244/2019-Che	1.15	0	2019-05-01 00:00:00	KAARTHIKEYAN KIRUBHAKARAN - (KAAVADI PRODUCTIONS LLP), VILLUPURAM	Trailer	0	0	VIS/1/244/2019-Che	106	110	0	N	Kaarthikeyan Kirubhakaran	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587851	58	PARAMAPATHAM VILAIYATTU (VIDEO TRAILER)	2019	121	3	VIS/2/31/2019-Che	1.35	0	2019-05-01 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/31/2019-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587852	271	HIS FATHERS VOICE  (TRAILER)	2019	120	3	DIS/1/361/2019-Che	1.15	0	2019-05-01 00:00:00	KAARTHIKEYAN KIRUBHAKARAN - (KAAVADI PRODUCTIONS LLP), VILLUPURAM	Trailer	0	0	DIS/1/361/2019-Che	384	110	0	N	Kaarthikeyan Kirubhakaran	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587853	58	GOKILAMBAL GROUP OF SCHOOL - AD-2	2019	120	3	DIS/1/360/2019-Che	1	0	2019-05-01 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/360/2019-Che	384	110	0	N	selvaraj periyasamy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587854	61	MIT INSTITUTIONS	2019	120	3	DIS/1/359/2019-Che	1.05	0	2019-05-01 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/359/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587855	271	THE BAD SEED	2019	121	6	VFL/2/210/2019-MUM	83.51	0	2019-05-01 00:00:00	JUSTIS GREENE / HARVEY KAHN / WARNER BROS	Feature	0	0	VFL/2/210/2019-MUM	106	109	0	N	John Vincent Nadar	0	83.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587856	51	SONG : RAMPAAT RAP  FILM RAMPAAT 	2019	120	6	VIS/1/929/2019-MUM	4.07	0	2019-05-01 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/929/2019-MUM	106	110	0	N	Shariq Patel	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587857	51	SONG : ANDHAR JHALA OF FILM : JAWANI ZINDABAD	2019	120	6	VIS/1/928/2019-MUM	6.28	0	2019-05-01 00:00:00	MAHARASHTRA MOTION PICTURES - PUNE	Song	0	0	VIS/1/928/2019-MUM	106	110	0	N	Nitin Uttamrao Sathe	0	6.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587858	51	SONG : YENA YENA  FILM RAMPAAT 	2019	120	6	VIS/1/927/2019-MUM	4.45	0	2019-05-01 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/927/2019-MUM	106	110	0	N	Shariq Patel	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587859	51	SONG MAARVA OF FILM  MOGRA PHULAALAA	2019	120	6	VIS/1/926/2019-MUM	3.47	0	2019-05-01 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Song	0	0	VIS/1/926/2019-MUM	106	110	0	N	Arjun Singh Baran	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587860	44	FILM- MUSIC TEACHER- SONG: RIMJHIM GIRE SAWAN	2019	120	6	VIS/1/925/2019-MUM	2.12	0	2019-05-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/925/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587861	51	SONG - AAI MAULI	2019	120	6	VIS/1/924/2019-MUM	4.26	0	2019-05-01 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/924/2019-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587862	54	SONG PROMO NO.1 TO 3 SONG:-â€œAMRITSAR DEâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€ 	2019	120	6	VIS/1/923/2019-MUM	2.15	0	2019-05-01 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/923/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587863	51	PROMO NO.6 TO 10 OF FILM PURUSHOTTAM	2019	120	6	VIS/1/922/2019-MUM	1.35	0	2019-05-01 00:00:00	SAMVEDANA FILM FOUNDATION - MUMBAI	Promos	0	0	VIS/1/922/2019-MUM	106	110	0	N	Rima Sadashiv Amarapurkar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587864	84	OXFORDCAPS- SOTY2- MEET AND GREET 1	2019	120	6	VIS/1/921/2019-MUM	0.33	0	2019-05-01 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	VIS/1/921/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587865	44	PROMO NO 25 TO 27 INDIA'S MOST WANTED	2019	121	6	VIS/2/422/2019-MUM	0.39	0	2019-05-01 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/422/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587866	84	OXFORDCAPS â€“ SOTY2 â€“ MEET AND GREET 2	2019	120	6	VIS/1/920/2019-MUM	0.33	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/920/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587867	44	SPRING FIT CO BRANDED PROMO NO. 06 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/421/2019-MUM	0.2	0	2019-05-01 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/421/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587868	44	SUMMER COOL CO BRANDED PROMO NO. 09 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/919/2019-MUM	0.2	0	2019-05-01 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/919/2019-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587869	54	DR. RAVJOT SINGH MP CANDIDATE- HOSHIARPUR	2019	120	6	DIS/1/2304/2019-MUM	0.15	0	2019-05-01 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2304/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587870	54	TRAILER NO.2 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	DIS/1/2303/2019-MUM	1.33	0	2019-05-01 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2303/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587871	54	TRAILER NO.3 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	DIS/1/2302/2019-MUM	2.3	0	2019-05-01 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2302/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587872	44	MP GOVERNMENT VOTING DAY	2019	120	6	DIS/1/2301/2019-MUM	0.48	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2301/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587873	44	MP GOVERNMENT MATDAAN CRICKET	2019	120	6	DIS/1/2300/2019-MUM	0.58	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2300/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587874	49	ACE.	2019	120	6	DIS/1/2299/2019-MUM	0.38	0	2019-05-01 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/2299/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587875	61	ENGAGE ON SWIPE TO PLAY	2019	120	6	DIS/1/2298/2019-MUM	0.33	0	2019-05-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2298/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587876	61	QUICK RIDE 	2019	120	6	DIS/1/2297/2019-MUM	0.33	0	2019-05-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2297/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587877	61	MYNTRA TRA LA LA  	2019	120	6	DIS/1/2296/2019-MUM	0.33	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2296/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587878	61	UCB â€“ UNITED BY VOTES LIP SERVICE 	2019	120	6	DIS/1/2295/2019-MUM	0.54	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2295/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587879	61	MYNTRA LA LA	2019	120	6	DIS/1/2294/2019-MUM	0.33	0	2019-05-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2294/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587880	61	USB M SHER	2019	120	6	DIS/1/2293/2019-MUM	0.33	0	2019-05-01 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/2293/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587881	61	INVISALIGN MAY 2019 THIRTY 	2019	120	6	DIS/1/2292/2019-MUM	0.33	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2292/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587882	84	PE CSK 999 SLIDE  	2019	120	6	DIS/1/2291/2019-MUM	0.38	0	2019-05-01 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/2291/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587883	285	FLYING MACHINE F-LITE JEANS 	2019	120	6	DIS/1/2290/2019-MUM	0.23	0	2019-05-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2290/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587884	44	FORTUNE RICE BRAN HEALTH OIL (SEHAT KA PROMOTION)	2019	120	6	DIS/1/2289/2019-MUM	1.03	0	2019-05-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2289/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587885	61	MOCHI SHOES	2019	120	6	DIS/1/2288/2019-MUM	0.33	0	2019-05-01 00:00:00	SANTOSH GAIKWAD - MUMBAI	Advertisement	0	0	DIS/1/2288/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587886	61	SYMBIOSIS INSTITUTE OF TECHNOLOGY	2019	120	6	DIS/1/2287/2019-MUM	0.23	0	2019-05-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2287/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587887	84	KALPADRUMA INTERNATIONAL SCHOOL	2019	120	6	DIS/1/2286/2019-MUM	0.33	0	2019-05-01 00:00:00	SANTOSH GAIKWAD - MUMBAI	Advertisement	0	0	DIS/1/2286/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587888	61	INVISALIGN MAY 2019 	2019	120	6	DIS/1/2285/2019-MUM	0.28	0	2019-05-01 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/2285/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587889	49	SV GRANITE & TILES	2019	120	6	DIS/1/2284/2019-MUM	0.33	0	2019-05-01 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI 	Advertisement	0	0	DIS/1/2284/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587890	54	TRAILER NO.1 OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	DIS/1/2283/2019-MUM	1.33	0	2019-05-01 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Trailer	0	0	DIS/1/2283/2019-MUM	384	110	0	N	Rupinder Kaur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587891	54	TRAILER NO.1 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€ 	2019	120	6	DIS/1/2282/2019-MUM	2.53	0	2019-05-01 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2282/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587983	61	KVSW ENGINEERING COLLEGE	2019	120	4	DIS/1/99/2019-BAN	1.03	0	2019-05-13 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/99/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587892	45	TRAILER (MUKAVAADA ILLADAVANU 84****)	2019	121	4	DIS/2/37/2019-BAN	1.02	0	2019-05-01 00:00:00	GANAPATI NAGAPPA PATIL - BELGAUM	Trailer	0	0	DIS/2/37/2019-BAN	384	110	0	N	Ganapati Nagappa Patil	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587893	61	JD INSTITUTE OF FASHION TECHNOLOGY.	2019	120	1	DIS/1/9/2019-CUT	0.18	0	2019-05-01 00:00:00	SURESH PATNAIK - KHURDA(SURESH PATNAIK FILMS)	Advertisement	0	0	DIS/1/9/2019-CUT	384	110	0	N	Suresh Patnaik	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587894	42	TRAILER OF KIDNAP (SONG NO - 1 & 2)	2019	120	2	DIS/1/105/2019-KOL	6	0	2019-05-01 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/105/2019-KOL	384	110	0	N	Tapan Das	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587895	42	TRAILER OF SAGARDWIPER JAWKER DHAN	2019	120	2	DIS/1/104/2019-KOL	1.07	0	2019-05-01 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/104/2019-KOL	384	110	0	N	Tapan Das	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587896	42	TRAILER OF KONTTHO ( PROMO: 7)	2019	120	2	DIS/1/103/2019-KOL	0.2	0	2019-05-01 00:00:00	WINDOWS	Promos	0	0	DIS/1/103/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587897	42	TRAILER OF KIDNAP	2019	120	2	DIS/1/102/2019-KOL	1.09	0	2019-05-01 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/102/2019-KOL	384	110	0	N	Tapan Das	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587898	148	ADDA	2019	121	2	DIL/2/15/2019-KOL	109.57	0	2019-05-01 00:00:00	MAXIM PICTURES	Feature	0	0	DIL/2/15/2019-KOL	384	109	0	N	Devayush Chowdhary	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587899	148	GHAWRE BAIRE AAJ	2019	122	2	DIL/3/4/2019-KOL	146.31	0	2019-05-01 00:00:00	SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/3/4/2019-KOL	384	109	0	Y	Ravi Sharma	0	146.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587900	42	CAT'S EYE	2019	120	2	DIL/1/54/2019-KOL	105.57	0	2019-05-01 00:00:00	SUBHASISH NANDI 	Feature	0	0	DIL/1/54/2019-KOL	384	109	0	N	Subhasish Nandi	0	105.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587901	51	PROMO NO.1 TO 5 OF FILM PURUSHOTTAM	2019	120	6	VIS/1/918/2019-MUM	5.54	0	2019-04-30 00:00:00	SAMVEDANA FILM FOUNDATION - MUMBAI	Promos	0	0	VIS/1/918/2019-MUM	106	110	0	N	Rima Sadashiv Amarapurkar	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587902	44	PROMO NO. 36 (SONG: "AITHEY AA") OF FILM: "BHARAT"	2019	120	6	VIS/1/917/2019-MUM	2.14	0	2019-04-30 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/917/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587903	44	PROMO NO. 37 TO 41 (SONG: "AITHEY AA") OF FILM: "BHARAT"	2019	120	6	VIS/1/916/2019-MUM	2.55	0	2019-04-30 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/916/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587904	59	PROMO NO. 5 & 6 : ALADDIN - TRUST FOR KIDS_30 / WHOLE NEW WORLD_30 (FRESH DUB)	2019	120	6	VFS/1/39/2019-MUM	1.06	0	2019-04-30 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/39/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587905	54	DIALOGUE PROMO NO.4 & 5 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/915/2019-MUM	1.15	0	2019-04-30 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIS/1/915/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587906	54	DIALOGUE PROMO NO.1 & 2 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/914/2019-MUM	0.45	0	2019-04-30 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/914/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587907	44	PROMO 1 - POKEMON DETECTIVE PIKACHU	2019	120	6	VFS/1/38/2019-MUM	0.33	0	2019-04-30 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/38/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587908	59	MULTIPLE JOBS	2019	120	6	VIS/1/913/2019-MUM	0.2	0	2019-04-30 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/913/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587909	42	CANTEEN JOB WORRY	2019	120	6	VIS/1/912/2019-MUM	0.3	0	2019-04-30 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/912/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587910	73	" RAMER DHALEMA JANAKI CHOURI "	2019	121	8	DIL/2/55/2019-HYD	150	0	2019-04-30 00:00:00	BANOTHU SAIDULU - KHAMMAM(S S CREATIVE MOVIE MAKERS)	Feature	0	0	DIL/2/55/2019-HYD	384	109	0	Y	Banothu Saidulu	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587911	45	MULTIPLE JOBS	2019	120	6	VIS/1/911/2019-MUM	0.2	0	2019-04-30 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/911/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587912	59	" VOTER ( HERO OF THE NATION ) "	2019	121	8	DIL/2/54/2019-HYD	116.49	0	2019-04-30 00:00:00	PUDHOTASUDHEERKUMAR PUDHOTAMARAIAH - HYDERABAD (AP)(RAMAREELS)	Feature	0	0	DIL/2/54/2019-HYD	384	109	0	Y	Pudhotasudheerkumar Pudhotamaraiah	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587913	59	" ENTHA VAARALAINAA "	2019	121	8	DIL/2/53/2019-HYD	121.16	0	2019-04-30 00:00:00	GUNTAKA SEETHA REDDY - BANGALORE URBAN(RAMADOOTHA ARTS)	Feature	0	0	DIL/2/53/2019-HYD	384	109	0	Y	Guntaka Seetha Reddy	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587914	42	MULTIPLE JOBS	2019	120	6	VIS/1/910/2019-MUM	0.2	0	2019-04-30 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/910/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587915	59	CANTEEN JOB WORRY	2019	120	6	VIS/1/909/2019-MUM	0.2	0	2019-04-30 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/909/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587916	45	CANTEEN JOB WORRY	2019	120	6	VIS/1/908/2019-MUM	0.2	0	2019-04-30 00:00:00	VAIBHAV PAWAR - MUMBAI	Advertisement	0	0	VIS/1/908/2019-MUM	106	110	0	N	Vaibhav Pawar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587917	61	BACKTRACE	2019	121	6	VFL/2/209/2019-MUM	88.24	0	2019-04-30 00:00:00	MATT LUBER / MARK STEWART / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/209/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	88.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587918	61	TRAILER NO 5 OF MEN IN BLACK 4 INTERNATIONAL 	2019	121	6	DFS/2/81/2019-MUM	1.03	0	2019-04-30 00:00:00	WALTER PARKES ,LAURIE MACDONALD, SONY PICTURES USA	Trailer	0	0	DFS/2/81/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587919	61	TRAILER NO 4 OF MEN IN BLACK 4 INTERNATIONAL	2019	121	6	DFS/2/80/2019-MUM	1.33	0	2019-04-30 00:00:00	WALTER PARKES ,LAURIE MACDONALD, SONY PICTURES USA	Trailer	0	0	DFS/2/80/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587920	61	TRAILER NO 3 OF MEN IN BLACK 4 INTERNATIONNAL 	2019	121	6	DFS/2/79/2019-MUM	2.28	0	2019-04-30 00:00:00	WALTER PARKES ,LAURIE MACDONALD, SONY PICTURES USA	Trailer	0	0	DFS/2/79/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587921	44	TRAILER NO 4 INDIA'S MOST WANTED	2019	121	6	DIS/2/323/2019-MUM	2.33	0	2019-04-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/323/2019-MUM	384	110	0	N	Raj Kumar Gupta	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587922	44	TRAILER NO 3 INDIA'S MOST WANTED	2019	121	6	DIS/2/322/2019-MUM	3.01	0	2019-04-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/322/2019-MUM	384	110	0	N	Raj Kumar Gupta	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587923	51	AAI TU EKVIRA 	2019	120	6	DIS/1/2281/2019-MUM	4.49	0	2019-04-30 00:00:00	VASANTPUSHPA CREATIONS - MUMBAI 	Song	0	0	DIS/1/2281/2019-MUM	384	110	0	N	Prafull Vasant Ranadive	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587924	51	TRAILER OF FILM TANDAV	2019	121	6	DIS/2/321/2019-MUM	1.03	0	2019-04-30 00:00:00	ABHISHEK PRODUCTION - BEED	Trailer	0	0	DIS/2/321/2019-MUM	384	110	0	N	Subhash Ganpatrao Kakde	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587925	61	GEMINI MAN TRAILER A	2019	121	6	DFS/2/78/2019-MUM	2.03	0	2019-04-30 00:00:00	JERRY BRUCKHEIMER / DAVID ELLISON/ DANA GOLDBERG/PARAMOUNT ICTURES	Trailer	0	0	DFS/2/78/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587926	44	FIRST VOTE TVC TERRORISM	2019	120	6	DIS/1/2280/2019-MUM	0.35	0	2019-04-30 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2280/2019-MUM	384	110	0	N	Manish Bardia	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587927	61	VIRGIN COCONUT OIL	2019	120	6	DIS/1/2279/2019-MUM	1	0	2019-04-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2279/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587928	82	DLF KINGS COURT	2019	120	6	DIS/1/2278/2019-MUM	3.2	0	2019-04-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2278/2019-MUM	384	110	0	N	Omkar Sarnobat	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587929	84	JOY SKIN FRUITS LEMON FACEWASH	2019	120	6	DIS/1/2277/2019-MUM	0.43	0	2019-04-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2277/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587930	44	VIVEL BODYWASH FOAM	2019	120	6	DIS/1/2276/2019-MUM	0.33	0	2019-04-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2276/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587931	44	VIVEL BODYWASH EXECUTIVE	2019	120	6	DIS/1/2275/2019-MUM	0.23	0	2019-04-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2275/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587932	53	SUBHYOG	2019	120	6	DIS/1/2274/2019-MUM	0.2	0	2019-04-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2274/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587933	61	LAKME ACADEMY	2019	120	6	DIS/1/2273/2019-MUM	0.32	0	2019-04-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2273/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587934	271	HIS FATHERS VOICE	2019	120	3	DIL/1/54/2019-Che	106.07	0	2019-04-30 00:00:00	KAARTHIKEYAN KIRUBHAKARAN - (KAAVADI PRODUCTIONS LLP), VILLUPURAM	Feature	0	0	DIL/1/54/2019-Che	384	109	0	N	Kaarthikeyan Kirubhakaran	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587935	61	RKG GHEE-2	2019	120	3	DIS/1/358/2019-Che	1.03	0	2019-04-30 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/358/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587936	44	30 MINUTES OR LESS	2019	121	6	VFL/2/208/2019-MUM	76.4	0	2019-04-30 00:00:00	STUART CORNFELD / JEREMY KRAMER / BEN STILLER / SONY PICTURES	Feature	0	0	VFL/2/208/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	76.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587937	84	UBER NDTV ROSHAN DILLI CAMPAIGN	2019	120	6	DIS/1/2272/2019-MUM	1.03	0	2019-04-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2272/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587938	45	GRT JEWELLERS AKSHAYA TRITIYA	2019	120	3	DIS/1/357/2019-Che	1.03	0	2019-04-30 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/357/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587939	44	SHRI RAJBANDHU SWEETS	2019	120	6	DIS/1/2271/2019-MUM	0.2	0	2019-04-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2271/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587940	61	JEEP COMPASS SPORT PLUS	2019	120	6	DIS/1/2270/2019-MUM	0.23	0	2019-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2270/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587941	59	GRT JEWELLERS AKSHAYA TRITIYA	2019	120	3	DIS/1/356/2019-Che	1.03	0	2019-04-30 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/356/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587942	49	MINISTER WHITE (NEW)	2019	120	3	DIS/1/355/2019-Che	1.03	0	2019-04-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/355/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587943	59	MINISTER WHITE (NEW)	2019	120	3	DIS/1/354/2019-Che	1.03	0	2019-04-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/354/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587944	44	PROMO NO 15 TO 17 SONG ALI FILM BLANK	2019	121	6	VIS/2/420/2019-MUM	1.45	0	2019-04-30 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/420/2019-MUM	106	110	0	N	Sunil Puthan Veettil	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587945	58	K.V.TEX SUMMER	2019	120	3	DIS/1/353/2019-Che	0.33	0	2019-04-30 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/353/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587946	44	AR MRS INDIA	2019	120	6	DIS/1/2269/2019-MUM	0.43	0	2019-04-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2269/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587947	82	MILKBASKET LEMON	2019	120	6	DIS/1/2268/2019-MUM	0.23	0	2019-04-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2268/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587948	44	BJP ANIMATION KHAMOSH & LOC	2019	120	6	DIS/1/2267/2019-MUM	0.5	0	2019-04-30 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2267/2019-MUM	384	110	0	N	Manish Bardia	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587949	58	SRI SAKTHI POLYTECHNIC COLLEGE	2019	120	3	DIS/1/352/2019-Che	0.59	0	2019-04-30 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/352/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587950	82	MILKBASKET CLOCK	2019	120	6	DIS/1/2266/2019-MUM	0.23	0	2019-04-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2266/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587951	61	JEEP COMPASS    	2019	120	6	DIS/1/2265/2019-MUM	0.33	0	2019-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2265/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587952	61	JOHN WICK: CHAPTER 3 (TRAILER 4)	2019	121	6	DFS/2/77/2019-MUM	2.28	0	2019-04-30 00:00:00	BASIL IWANYK, ITALIA FILM INTL, UNITED STATES	Trailer	0	0	DFS/2/77/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587953	61	METRO SHOES 	2019	120	6	DIS/1/2264/2019-MUM	0.33	0	2019-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2264/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587954	44	DAVAKHAR INFRASTRUCTURE	2019	120	6	DIS/1/2263/2019-MUM	1.03	0	2019-04-30 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2263/2019-MUM	384	110	0	N	Sayra Munir Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587955	61	TOP N TOWN ICECREAM	2019	120	6	DIS/1/2262/2019-MUM	0.33	0	2019-04-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2262/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587956	44	FIRST VOTE TVC GARIBI	2019	120	6	DIS/1/2261/2019-MUM	0.35	0	2019-04-30 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/2261/2019-MUM	384	110	0	N	Manish Bardia	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587957	54	DIL DIYAN GALLAN	2019	121	6	DIL/2/192/2019-MUM	122.19	0	2019-04-30 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/192/2019-MUM	384	109	0	N	Balvinder Singh Kohli	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587958	82	STUDENT OF THE YEAR 2	2019	121	6	DIL/2/191/2019-MUM	146	0	2019-04-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Feature	0	0	DIL/2/191/2019-MUM	384	109	0	N	PRASHANT KUNDER	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587959	44	MOBIWASH	2019	120	6	DIS/1/2260/2019-MUM	0.33	0	2019-04-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2260/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587960	44	TRAILER F6 - GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFS/2/76/2019-MUM	5	0	2019-04-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/76/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587961	59	TRAILER F6 - GODZILLA II:  KING OF THE MONSTERS	2019	121	6	DFS/2/75/2019-MUM	5	0	2019-04-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/75/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587962	44	TRAILER F7 - GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFS/2/74/2019-MUM	2.27	0	2019-04-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/74/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587963	271	THE 15:17 TO PARIS	2019	121	6	VFL/2/207/2019-MUM	89.51	0	2019-04-30 00:00:00	CLINT EASTWOOD / JESSICA MEIER / TIM MOORE / KRISTINA RIVERA /WARNER BROS	Feature	0	0	VFL/2/207/2019-MUM	106	109	0	Y	John Vincent Nadar	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587964	44	OCEANS RISING 	2019	120	6	VFL/1/43/2019-MUM	83.02	0	2019-04-30 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/1/43/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	83.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587965	44	SEETHAKAATHI	2019	120	1	VIL/1/11/2019-CUT	167.04	0	2019-04-30 00:00:00	SUDHAN SUNDARAM - CHENNAI	Feature	0	0	VIL/1/11/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	167.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587966	64	RAMBO RAJA	2019	122	6	DIL/3/44/2019-MUM	162.05	0	2019-04-30 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/3/44/2019-MUM	384	109	0	Y	Deepak D Shah	0	162.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587967	61	TAKEPOINT	2019	121	6	VFL/2/206/2019-MUM	101.51	0	2019-04-30 00:00:00	CJ E&M CORPORATION	Feature	0	0	VFL/2/206/2019-MUM	106	109	0	N	HIREN K GOSAR	0	101.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587968	271	RED SPARROW.	2019	121	6	VFL/2/205/2019-MUM	124.05	0	2019-04-30 00:00:00	PETER CHERNIN / 20TH CENTURY FOX	Feature	0	0	VFL/2/205/2019-MUM	106	109	0	Y	Subhash Suresh	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587969	51	DARVAL MAVHACHA SONG KAAGAR	2019	121	6	DIS/2/320/2019-MUM	2	0	2019-04-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/320/2019-MUM	384	110	0	N	Jeswin Thomas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587970	282	JAGGI JAGANNATHA	2019	121	4	DIL/2/83/2019-BAN	115.32	0	2019-04-30 00:00:00	H JAYARAJU - BANGALORE URBAN	Feature	0	0	DIL/2/83/2019-BAN	384	109	0	Y	H Jayaraju	0	115.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587971	282	RATNAMANJARI	2019	121	4	DIL/2/82/2019-BAN	149.38	0	2019-04-30 00:00:00	SOMASHEKAR SANDEEP KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/82/2019-BAN	384	109	0	N	Somashekar Sandeep Kumar	0	149.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587972	58	KODAMBAKKATHIL KOKILA (REVISED)	2019	121	3	VIL/2/9/2019-Che	105.45	0	2019-04-30 00:00:00	C.R. MUTHUPANDI & S.T. VASANTHAKUMAR - (SVM FILMS), MADURAI	Feature	0	0	VIL/2/9/2019-Che	106	109	0	Y	R Muthupandi	0	106.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587973	82	YENGDABA NGAMDE	2019	120	9	VIL/1/6/2019-GUW	79.41	0	2019-04-30 00:00:00	YUMNAM TOLSTOY SINGH - THOUBAL	Feature	0	0	VIL/1/6/2019-GUW	106	109	0	N	Yumnam Tolstoy Singh	0	79.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587974	61	TILL THE END	2019	120	9	DIS/1/8/2019-GUW	4.51	0	2019-04-30 00:00:00	ARJUARA BEGUM - GUWAHATI	Song	0	0	DIS/1/8/2019-GUW	384	110	0	N	Arjuara Begum	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587975	44	TRAILER OF FILM CHASE NO MERCY TO CRIME	2019	121	6	DIS/2/340/2019-MUM	3	0	2019-05-13 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Trailer	0	0	DIS/2/340/2019-MUM	384	110	0	Y	Meena Sethi Mondal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587976	271	GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFL/2/39/2019-MUM	131.43	0	2019-05-13 00:00:00	ALEX GARCIA,JON JASHNI,MARY PARENT,BRIAN ROGERS, THOMAS TULL,WARNER BROS. 	Feature	0	0	DFL/2/39/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587977	54	PROMO 1, 2 SONG WAHE GURU	2019	120	6	VIS/1/1018/2019-MUM	0.41	0	2019-05-13 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/1018/2019-MUM	106	110	0	N	Madhukar Ramane	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587978	61	PROMO 2: GODZILLA II - KING OF THE MONSTERS	2019	120	6	VFS/1/48/2019-MUM	0.33	0	2019-05-13 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/48/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587979	54	DIALOGUE PROMO NO.17 & 18 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€ 	2019	120	6	VIS/1/1017/2019-MUM	0.3	0	2019-05-13 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1017/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587980	45	TRAILER OF THE FIM NAANU NAN JANU BADUKE CHENDA INNU	2019	120	4	DIS/1/101/2019-BAN	1.11	0	2019-05-13 00:00:00	KEMPEGOWDA N - BANGALORE URBAN	Trailer	0	0	DIS/1/101/2019-BAN	384	110	0	N	Kempegowda N	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587981	82	PROMO NO. 26 (DIALOGUE) OF FILM:- "CHHORIYAN CHHORON SE KAM NAHI HOTI"	2019	120	6	VIS/1/1016/2019-MUM	0.33	0	2019-05-13 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/1016/2019-MUM	106	110	0	N	Satish Kaushik	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587984	44	"96"	2019	120	1	VIL/1/12/2019-CUT	142.21	0	2019-05-13 00:00:00	NANTHAGOPAL SACHITANANDAM - CHENNAI(MADRAS ENTERPRISES)	Feature	0	0	VIL/1/12/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	142.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587985	282	ARGHYAM	2019	120	4	DIL/1/34/2019-BAN	115.27	0	2019-05-13 00:00:00	Y SREENIVAS - BANGALORE URBAN	Feature	0	0	DIL/1/34/2019-BAN	384	109	0	N	Y Sreenivas	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587986	44	DIALOGUE PROMO NO. 37 TO 41 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/440/2019-MUM	0.5	0	2019-05-13 00:00:00	LUV RANJAN - MUMBAI, BHUSHAN DUA - MUMBAI  ANKUR GARG - MUMBAI	Promos	0	0	VIS/2/440/2019-MUM	106	110	0	N	Ankur Garg	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587987	44	TRAILER NO 2 OF SPIDERMAN FAR FROM HOME	2019	120	6	DFS/1/107/2019-MUM	2.39	0	2019-05-13 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/107/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587988	44	TRAILER NO. 1 OF KABIR SINGH	2019	121	6	DIS/2/339/2019-MUM	2.42	0	2019-05-13 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/339/2019-MUM	384	110	0	N	Bhushan Dua	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587989	61	TRAILER NO 3 OF SPIDERMAN FAR FROM HOME 	2019	120	6	DFS/1/106/2019-MUM	2.03	0	2019-05-13 00:00:00	KEVIN FEIGE,AMY PASCAL,SONY PICTURES USA	Trailer	0	0	DFS/1/106/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587990	61	BFIT DEHRADUN	2019	120	6	DIS/1/2533/2019-MUM	0.24	0	2019-05-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2533/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587991	82	ACCESSORIZE AMALFI	2019	120	6	DIS/1/2532/2019-MUM	0.33	0	2019-05-13 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2532/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587992	161	EGO	2019	121	6	DIL/2/205/2019-MUM	148	0	2019-05-13 00:00:00	VKA FILMS - HYDERABAD, VKA FILMS - HYDERABAD, VKA FILMS - HYDERABAD	Feature	0	0	DIL/2/205/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587993	61	THE HUSTLE 	2019	122	6	DFL/3/28/2019-MUM	94.1	0	2019-05-13 00:00:00	ROGER BIRNBAUM / REBEL WILSON / UNIVERSAL PICTURES	Feature	0	0	DFL/3/28/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587994	44	SHREEDHEE MILK	2019	120	6	DIS/1/2531/2019-MUM	0.18	0	2019-05-13 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2531/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587995	44	EPISODE NO. 1 - PAISA FEK TAMASHA DEKH	2019	121	6	VIS/2/439/2019-MUM	22	0	2019-05-13 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	VIS/2/439/2019-MUM	106	110	0	N	Madhukar Ramane	0	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587996	61	 DESTROYER	2019	121	6	VFL/2/234/2019-MUM	118.38	0	2019-05-13 00:00:00	FRED BERGERPHIL HAY MATT MANFREDI FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/234/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587997	61	JOHN WICK: CHAPTER 3 - PARABELLUM	2019	122	6	DFL/3/27/2019-MUM	129.19	0	2019-05-13 00:00:00	ITALIA FILM 	Feature	0	0	DFL/3/27/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587998	44	AAROHI: FALSAFA JINDAGI KA	2019	120	7	DIS/1/153/2019-DEL	63.24	0	2019-05-13 00:00:00	SURESH MALIK - PANCHKULA	Other	0	0	DIS/1/153/2019-DEL	384	110	0	N	Suresh Malik	0	63.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
587999	42	HOLLOW MAN 	2019	121	2	VFL/2/18/2019-KOL	105.1	0	2019-05-13 00:00:00	DOUGLAS WICK , ALAN MARSHALL ,SONY PICTURES U.S.A	Feature	0	0	VFL/2/18/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	105.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588000	42	WHITE HOUSE DOWN 	2019	121	2	VFL/2/17/2019-KOL	135	0	2019-05-13 00:00:00	ROLAND EMMERICH, JAMES VANDERBILT, SONY PICTURES U.S.A.	Feature	0	0	VFL/2/17/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588001	42	PASSENGERS	2019	121	2	VFL/2/16/2019-KOL	116.49	0	2019-05-13 00:00:00	STEPHEN HAMEL, MICHAEL MAHER, SONY PICTURES U.S.A	Feature	0	0	VFL/2/16/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	116.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588002	42	MEN IN BLACK 3	2019	121	2	VFL/2/15/2019-KOL	103	0	2019-05-13 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES USA	Feature	0	0	VFL/2/15/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588003	42	HANCOCK	2019	121	2	VFL/2/14/2019-KOL	92.45	0	2019-05-13 00:00:00	AKIVA GOLDSMAN , JAMES LASSITER, SONY PICTURES USA.	Feature	0	0	VFL/2/14/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	92.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588004	42	KUNG FU HUSTLE	2019	121	2	VFL/2/13/2019-KOL	91.2	0	2019-05-13 00:00:00	JEFFREY LAU , STEPHEN CHOW, BO-CHU CHUI U.S.A.	Feature	0	0	VFL/2/13/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588005	42	THE SMURFS	2019	120	2	VFL/1/6/2019-KOL	99.12	0	2019-05-13 00:00:00	JORDAN KERNER, SONY PICTURES U.S.A.	Feature	0	0	VFL/1/6/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	99.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588006	42	SPIDERMAN HOMECOMING 	2019	121	2	VFL/2/12/2019-KOL	134.21	0	2019-05-13 00:00:00	KEVIN FEIGE,AMY PASCAL,SONY PICTURES USA	Feature	0	0	VFL/2/12/2019-KOL	106	109	0	N	Aarti Madhav Phanse	0	134.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588007	282	MAATHRUJANANA	2019	121	4	DIL/2/88/2019-BAN	73.01	0	2019-05-13 00:00:00	NANJUNDA SASTRY SV - BANGALORE URBAN	Feature	0	0	DIL/2/88/2019-BAN	384	109	0	N	Nanjunda Sastry Sv	0	73.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588008	44	SONG - TUM MILE, FILM - CHASE NO MERCY TO CRIME	2019	121	6	VIS/2/438/2019-MUM	4.08	0	2019-05-13 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Song	0	0	VIS/2/438/2019-MUM	106	110	0	N	Meena Sethi Mondal	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588009	42	THUMS UP CHARGED - RANVEER 3	2019	121	6	DIS/2/338/2019-MUM	0.33	0	2019-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/338/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588010	44	ORIENT BELL TILES	2019	120	6	DIS/1/2530/2019-MUM	1	0	2019-05-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2530/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588011	51	YASH COMMUNICATION	2019	120	6	DIS/1/2529/2019-MUM	0.52	0	2019-05-13 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/2529/2019-MUM	384	110	0	N	Siddhanth Shetty	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588012	44	ORIENT  BELL TILES	2019	120	6	DIS/1/2528/2019-MUM	0.2	0	2019-05-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2528/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588013	44	PROMO NO.1 & 2 (01.10 & 00.33) SAREGAMA CARVAAN THANK YOU VIJAY SALES 	2019	120	6	DIS/1/2527/2019-MUM	1.43	0	2019-05-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2527/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588014	42	TRAILER OF SHESH THEKE SHURU [TRAILER - 2]	2019	121	2	DIS/2/8/2019-KOL	1.58	0	2019-05-13 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/2/8/2019-KOL	384	110	0	N	Amit Jumrani	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588015	148	COOL YAAR	2019	120	2	DIS/1/109/2019-KOL	42.29	0	2019-05-13 00:00:00	M/S. HASHTAG DINAJPUR PRODUCTIONS	Other	0	0	DIS/1/109/2019-KOL	384	110	0	N	Mira Majumdar	0	42.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588016	42	TRAILER OF DURGESHGARHER GUPTODHON	2019	120	2	DIS/1/108/2019-KOL	1.4	0	2019-05-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/108/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588017	42	TRAILER OF BHOOTCHAKRO PRIVATE LIMITED	2019	120	2	DIS/1/107/2019-KOL	2.01	0	2019-05-13 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/107/2019-KOL	384	110	0	N	Tapan Das	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588018	42	TRAILER OF KIDNAP (SONG NO - 3 & 4)	2019	120	2	DIS/1/106/2019-KOL	8.2	0	2019-05-13 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Song	0	0	DIS/1/106/2019-KOL	384	110	0	N	Tapan Das	0	8.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588019	42	BHALOVASA BARO BEDONAR	2019	120	2	DIL/1/59/2019-KOL	125.51	0	2019-05-13 00:00:00	TEAM WORK CREATION	Feature	0	0	DIL/1/59/2019-KOL	384	109	0	N	Ram Prasad Banerjee	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588020	43	MAARI LAADKI	2019	120	7	DIL/1/20/2019-DEL	89.1	0	2019-05-13 00:00:00	VIKAS SHARMA - SIRSA	Feature	0	0	DIL/1/20/2019-DEL	384	109	0	Y	Vikas Sharma	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588021	61	ADVERTISEMENT:QUICK RIDE COLLEAGUES FILM	2019	120	4	DIS/1/98/2019-BAN	0.33	0	2019-05-13 00:00:00	ASHALATHA KUCHIPUDI - BANGALORE URBAN	Advertisement	0	0	DIS/1/98/2019-BAN	384	110	0	N	Ashalatha Kuchipudi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588022	61	ADVERTISEMENT-QUICK RIDE COLLEAGUES FILM	2019	120	4	DIS/1/97/2019-BAN	0.13	0	2019-05-13 00:00:00	ASHALATHA KUCHIPUDI - BANGALORE URBAN	Advertisement	0	0	DIS/1/97/2019-BAN	384	110	0	N	Ashalatha Kuchipudi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588023	82	RAJAVUKKU CHECK	2019	121	3	DIL/2/46/2019-Che	128.58	0	2019-05-13 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Feature	0	0	DIL/2/46/2019-Che	384	109	0	Y	Thomas Joseph	0	128.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588024	59	ARJUN SURAVARAM	2019	121	8	DIL/2/61/2019-HYD	149.59	0	2019-05-10 00:00:00	BASIREDDY MADHUSUDANA REDDY - HYDERABAD(MOVIE DYNAMIX LLP), A RAJKUMAR - HYDERABAD(MOVIE DYNAMIX LLP)	Feature	0	0	DIL/2/61/2019-HYD	384	109	0	Y	Basireddy Madhusudana Reddy	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588025	59	DECEMBER 31ST (VARMA GARI BANGLOW)	2019	122	8	DIL/3/11/2019-HYD	125.44	0	2019-05-10 00:00:00	GANAGALLA LAKSHMANARAO - SRIKAKULAM(SRI GOUTHAM CREATIONS)	Feature	0	0	DIL/3/11/2019-HYD	384	109	0	Y	Ganagalla Lakshmanarao	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588026	59	EVADU THAKKUVA KADU	2019	121	8	DIL/2/60/2019-HYD	125.35	0	2019-05-10 00:00:00	LAGADAPATI SIRISHA - HYDERABAD(RAMA LAKSHMI CINE CREATIONS)	Feature	0	0	DIL/2/60/2019-HYD	384	109	0	Y	Lagadapati Sirisha	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588027	44	SONG : BEKHAYALI - PROMO NO. 9 TO 12 OF KABIR SINGH	2019	122	6	VIS/3/27/2019-MUM	3.43	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/27/2019-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588028	44	SONG : BEKHAYALI - PROMO NO. 5 TO 8 OF KABIR SINGH	2019	122	6	VIS/3/26/2019-MUM	3.43	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/26/2019-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588029	44	TRAILER CUTDOWN - PROMO NO. 2 TO 4 OF KABIR SINGH	2019	122	6	VIS/3/25/2019-MUM	1.35	0	2019-05-10 00:00:00	MURAD M KHETANI - MUMBAI, BHUSHAN DUA - MUMBAI 	Promos	0	0	VIS/3/25/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588030	44	TRAILER CUTDOWN - PROMO NO. 1 OF KABIR SINGH	2019	122	6	VIS/3/24/2019-MUM	2.4	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/24/2019-MUM	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588031	44	SONG : TUJHE KITNA CHAHNE LAGE - PROMO NO. 23 TO 26 OF KABIR SINGH	2019	120	6	VIS/1/1015/2019-MUM	1.5	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1015/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588032	58	RAJA RANI JOKER	2019	121	3	VIL/2/10/2019-Che	124.25	0	2019-05-10 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/10/2019-Che	106	109	0	Y	J Jayakumar	0	124.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588033	43	TRAILER OF FILM - JYAARE AME MALYA	2019	121	6	DIS/2/337/2019-MUM	1.3	0	2019-05-10 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Trailer	0	0	DIS/2/337/2019-MUM	384	110	0	N	KAMLESH JAYSHANKAR PURANI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588034	82	MR.LOCAL	2019	120	3	DIL/1/60/2019-Che	156.31	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Feature	0	0	DIL/1/60/2019-Che	384	109	0	Y	Kuppuswamy Eswaran Gnanavelraja	0	156.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588035	44	RAAZ-E-SHEITAAN 	2019	121	6	VIL/2/170/2019-MUM	96.21	0	2019-05-10 00:00:00	FAITH PICTURES INCORPORATED - MUMBAI	Feature	0	0	VIL/2/170/2019-MUM	106	109	0	Y	Faisal Abdulrazak Saif	0	96.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588036	44	SONG - TAARIF KAROON KYA USKI	2019	120	6	VIS/1/1014/2019-MUM	2.42	0	2019-05-10 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/1014/2019-MUM	106	110	0	N	John Potha Thomas	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588037	44	SONG - (LEKE BABA SAHAB KA NAAM)	2019	120	6	VIS/1/1013/2019-MUM	4.2	0	2019-05-10 00:00:00	SHREE RAASBIHARI MULTIMEDIA - SHIVPURI	Song	0	0	VIS/1/1013/2019-MUM	106	110	0	N	Amit Kumar Tiwari	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588038	54	ALBUM: "DUG DUG" (SONG: "DUG DUG")	2019	120	6	VIS/1/1012/2019-MUM	3.1	0	2019-05-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1012/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588039	61	SONG:-â€œHAPPY BIRTHDAY TO YOUâ€  	2019	120	6	VIS/1/1011/2019-MUM	2.15	0	2019-05-10 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1011/2019-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588040	44	SONG:-â€œJANAMDIN MUBARAKâ€	2019	120	6	VIS/1/1010/2019-MUM	1.56	0	2019-05-10 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1010/2019-MUM	106	110	0	N	Hemant Kumar Tantia	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588041	61	PROMO NO. 1 : TOY STORY 4 - INFINITY & BEYOND	2019	120	6	VFS/1/47/2019-MUM	0.33	0	2019-05-10 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/47/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588070	44	GAME OVER (VIDEO TEASER)	2019	121	6	VIS/2/436/2019-MUM	1.28	0	2019-05-10 00:00:00	Y-NOT STUDIOS - CHENNAI	Other	0	0	VIS/2/436/2019-MUM	106	110	0	N	Sashikanth Shivaji	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588042	44	SONG : TUJHE KITNA CHAHNE LAGE - PROMO NO. 21 & 22 OF KABIR SINGH	2019	121	6	VIS/2/437/2019-MUM	4.02	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/437/2019-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588043	51	SONG : EK PORAGI MANAT BHARALI RE	2019	120	6	VIS/1/1009/2019-MUM	2.52	0	2019-05-10 00:00:00	SHUBHAM GAYAKI - BULDANA	Song	0	0	VIS/1/1009/2019-MUM	106	110	0	N	Shubham Gayaki	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588044	54	SONG PROMO NO.1 & 2 SONG:-â€œRAB JANEâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/1008/2019-MUM	2.18	0	2019-05-10 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1008/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588045	58	KOMBU	2019	121	3	DIL/2/45/2019-Che	111.34	0	2019-05-10 00:00:00	PANNEERRSELVAM MUTHUSAMY - (SRI SAI SRINIVASA PICTURE), ERODE	Feature	0	0	DIL/2/45/2019-Che	384	109	0	Y	Panneerrselvam Muthusamy	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588046	58	KATERRI - VIDEO TRAILER 2	2019	121	3	VIS/2/34/2019-Che	1.5	0	2019-05-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/34/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588047	58	LISAA - MAKING VIDEO SONG	2019	120	3	VIS/1/291/2019-Che	2.42	0	2019-05-10 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Song	0	0	VIS/1/291/2019-Che	106	110	0	N	Muthaiah Gopalaratnam	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588048	58	SCHOOL CAMPUZ (PROMO 2)	2019	120	3	VIS/1/290/2019-Che	0.23	0	2019-05-10 00:00:00	RAMNARAYANAN JAYARAMAN - (AMN FINE ARTS), CHENNAI	Promos	0	0	VIS/1/290/2019-Che	106	110	0	Y	Ramnarayanan Jayaraman	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588049	58	MONSTER - TV PROMO 5	2019	120	3	VIS/1/289/2019-Che	0.13	0	2019-05-10 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/289/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588050	58	MONSTER - TV PROMO 4	2019	120	3	VIS/1/288/2019-Che	0.13	0	2019-05-10 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/288/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588051	58	MONSTER - TV PROMO 3	2019	120	3	VIS/1/287/2019-Che	0.13	0	2019-05-10 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/287/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588052	58	MONSTER - TV PROMO 2	2019	120	3	VIS/1/286/2019-Che	0.13	0	2019-05-10 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/286/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588053	58	MR.LOCAL " AVA NERA PARKKAYIL" VIDEO SONG 1	2019	120	3	VIS/1/285/2019-Che	3.16	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Song	0	0	VIS/1/285/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588054	58	MR.LOCAL - TV PROMO 5	2019	120	3	VIS/1/284/2019-Che	0.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Promos	0	0	VIS/1/284/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588055	58	MR.LOCAL - TV PROMO 4	2019	120	3	VIS/1/283/2019-Che	0.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Promos	0	0	VIS/1/283/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588056	58	MR.LOCAL - TV PROMO 3	2019	120	3	VIS/1/282/2019-Che	0.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Promos	0	0	VIS/1/282/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588057	58	MR.LOCAL - TV PROMO 2	2019	120	3	VIS/1/281/2019-Che	0.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Promos	0	0	VIS/1/281/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588058	58	MR.LOCAL - TV PROMO 1	2019	120	3	VIS/1/280/2019-Che	0.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Promos	0	0	VIS/1/280/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588059	58	MR.LOCAL - VIDEO TRAILER 2	2019	120	3	VIS/1/279/2019-Che	2.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Trailer	0	0	VIS/1/279/2019-Che	106	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588060	58	KATERRI - DIGITAL TRAILER 2	2019	121	3	DIS/2/38/2019-Che	1.5	0	2019-05-10 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	DIS/2/38/2019-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588061	58	LISAA - TRAILER-2	2019	121	3	DIS/2/37/2019-Che	1.37	0	2019-05-10 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Trailer	0	0	DIS/2/37/2019-Che	384	110	0	N	Muthaiah Gopalaratnam	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588062	58	COASTAL ELANGO INSTITUTE OF HOTEL MANAGEMENT	2019	120	3	DIS/1/396/2019-Che	1.1	0	2019-05-10 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/396/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588063	58	NEW KPM PATTU CENTRE & READYMADES	2019	120	3	DIS/1/395/2019-Che	0.38	0	2019-05-10 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/395/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588064	44	FORTUNE RICE BRAN HEALTH OIL - FRBH SEHAT KA PROMOTION 1 TO 3	2019	120	6	DIS/1/2526/2019-MUM	0.28	0	2019-05-10 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2526/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588065	58	PIKACHU ALBUM PROMO	2019	120	3	DIS/1/394/2019-Che	0.33	0	2019-05-10 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Promos	0	0	DIS/1/394/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588066	51	FORTUNE RICE BRAN HEALTH OIL - FRBH SEHAT KA PROMOTION 4 TO 6	2019	120	6	DIS/1/2525/2019-MUM	0.28	0	2019-05-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2525/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588067	58	MR.LOCAL - DIGITAL TRAILER 2	2019	120	3	DIS/1/393/2019-Che	2.13	0	2019-05-10 00:00:00	KUPPUSWAMY ESWARAN GNANAVELRAJA - (AADNAH ARTS), CHENNAI	Trailer	0	0	DIS/1/393/2019-Che	384	110	0	N	Kuppuswamy Eswaran Gnanavelraja	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588068	44	WHERE IS THE VENKATALAKSHMI	2019	121	6	VIL/2/169/2019-MUM	138.34	0	2019-05-10 00:00:00	M/S ABT CREATIONS - ANANTAPUR	Feature	0	0	VIL/2/169/2019-MUM	106	109	0	N	Durgaram Choudhary	0	138.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588069	43	BIJJO DIVAS	2019	121	6	DIL/2/204/2019-MUM	148.55	0	2019-05-10 00:00:00	M/S. B R CREATIVE - INDORE	Feature	0	0	DIL/2/204/2019-MUM	384	109	0	Y	Rakesh Harshadbhai Bhatt	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588071	44	SONG : JANIB / SAJDE KIYE HAIN OF T-SERIES MIXTAPE 2	2019	120	6	VIS/1/1007/2019-MUM	4.45	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1007/2019-MUM	106	110	0	N	Bhushan Dua	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588072	54	SONG PROMO NO.1 & 2 SONG:-â€œDAWAYIâ€ OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/1006/2019-MUM	2.41	0	2019-05-10 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1006/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588073	44	GAME OVER (DIGITAL TEASER)	2019	121	6	DIS/2/336/2019-MUM	1.28	0	2019-05-10 00:00:00	Y-NOT STUDIOS - CHENNAI	Other	0	0	DIS/2/336/2019-MUM	384	110	0	N	Sashikanth Shivaji	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588074	44	DIALOGUE PROMO NO. 13 TO 16 OF KABIR SINGH	2019	121	6	VIS/2/435/2019-MUM	1.35	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/435/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588075	44	DIALOGUE PROMO NO. 17 TO 20 OF KABIR SINGH	2019	121	6	VIS/2/434/2019-MUM	1.35	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/434/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588076	61	PROMO NO 5 TO 9 X MEN: DARK PHOENIX	2019	121	6	VFS/2/35/2019-MUM	2	0	2019-05-10 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/35/2019-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588077	54	 ISHQWALEYA	2019	120	6	VIS/1/1005/2019-MUM	3.04	0	2019-05-10 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1005/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588078	82	ANTHEM4GOOD.     	2019	120	6	DIS/1/2524/2019-MUM	1	0	2019-05-10 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/2524/2019-MUM	384	110	0	N	Pradeep Chandrakant Koyande	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588079	44	SIYARAM'S ANTHEM 4 GOOD 	2019	120	6	DIS/1/2523/2019-MUM	1.03	0	2019-05-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2523/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588080	61	GARNIER MICELLAR WATER 	2019	120	6	DIS/1/2522/2019-MUM	0.58	0	2019-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2522/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588081	61	TRAILER OF ANNA	2019	121	6	DFS/2/85/2019-MUM	2.08	0	2019-05-10 00:00:00	LUC BESSON / LIONSGATE 	Trailer	0	0	DFS/2/85/2019-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588082	84	CINEPOLIS BOOK A SUMMER RETREAT	2019	120	6	DIS/1/2521/2019-MUM	0.48	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2521/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588083	58	ICL FINCORP .	2019	120	6	DIS/1/2520/2019-MUM	0.53	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2520/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588084	49	ICL FINCORP	2019	120	6	DIS/1/2519/2019-MUM	0.58	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2519/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588085	59	ICL FINCORP.	2019	120	6	DIS/1/2518/2019-MUM	0.58	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2518/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588086	61	REPLAY HYPERFLEX	2019	120	6	DIS/1/2517/2019-MUM	0.33	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2517/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588087	47	GLORY - THEATRICAL TRAILER 	2019	121	6	DIS/2/335/2019-MUM	1.54	0	2019-05-10 00:00:00	PRASAD CREATIONS - NORTH GOA	Trailer	0	0	DIS/2/335/2019-MUM	384	110	0	N	Allaparthi Gopalkrishna Durgaprasad	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588088	42	BJP FASHION SHOW & PHOTOGRAPH 	2019	120	6	DIS/1/2516/2019-MUM	0.48	0	2019-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2516/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588089	42	BJP MEETING & TUG OF WAR	2019	120	6	DIS/1/2515/2019-MUM	0.48	0	2019-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2515/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588090	49	CAMLIN NOTBOOK BEE 	2019	120	6	DIS/1/2514/2019-MUM	0.13	0	2019-05-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2514/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588091	42	BJP BOAT RACE & PICKLE 	2019	120	6	DIS/1/2513/2019-MUM	0.58	0	2019-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2513/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588092	44	GOLD TOUCH MEN'S BOUTIQUE	2019	120	6	DIS/1/2512/2019-MUM	1.03	0	2019-05-10 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2512/2019-MUM	384	110	0	N	Sayra Munir Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588093	84	STAY HAPPI PHARMACY     	2019	120	6	DIS/1/2511/2019-MUM	0.23	0	2019-05-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2511/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588094	84	STAY HAPPI PHARMACY	2019	120	6	DIS/1/2510/2019-MUM	0.43	0	2019-05-10 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2510/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588095	84	V-NOURISH ANNOUNCER_10 SEC	2019	120	6	DIS/1/2509/2019-MUM	0.1	0	2019-05-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2509/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588096	84	REVISED PEPSI SONG ANTHEM MAY 2019 	2019	120	6	DIS/1/2508/2019-MUM	3.33	0	2019-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2508/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588097	44	USHA GOODBYE DUST FAN 	2019	120	6	DIS/1/2507/2019-MUM	0.33	0	2019-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2507/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588098	42	SRMB ONLINE	2019	120	6	DIS/1/2506/2019-MUM	0.33	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2506/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588099	54	DR. RAJ KUMAR SLIDE SHOW	2019	120	6	DIS/1/2505/2019-MUM	0.2	0	2019-05-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2505/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588100	44	P&G SHIKSHA BITTU	2019	120	6	DIS/1/2504/2019-MUM	1.03	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2504/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588101	61	NEW PEPSI STING MAY 2019 	2019	120	6	DIS/1/2503/2019-MUM	0.53	0	2019-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2503/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588102	59	 SOUTHERN TRAVELS	2019	120	6	DIS/1/2502/2019-MUM	0.23	0	2019-05-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2502/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588103	84	V-NOURISH TEER KAMAN_20 SECS	2019	120	6	DIS/1/2501/2019-MUM	0.2	0	2019-05-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2501/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588104	84	HOME CENTRE 	2019	120	6	DIS/1/2500/2019-MUM	0.33	0	2019-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2500/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588105	59	SUGARFREE NATURA BLOCKBUSTER OFFER TAGON 	2019	120	6	DIS/1/2499/2019-MUM	0.23	0	2019-05-10 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2499/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588106	59	VOLINI GEL 	2019	120	6	DIS/1/2498/2019-MUM	0.28	0	2019-05-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2498/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588107	61	ACHARYA INSTITUTE OF MANAGEMENT AND SCIENCES	2019	120	6	DIS/1/2497/2019-MUM	0.11	0	2019-05-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAi	Advertisement	0	0	DIS/1/2497/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588108	44	PAYTM TRAVEL FILM 	2019	120	6	DIS/1/2496/2019-MUM	0.48	0	2019-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2496/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588109	49	SANHA SILKS'	2019	120	6	DIS/1/2495/2019-MUM	0.31	0	2019-05-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2495/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588110	84	BATA MENS UNLIMITED COLLECTION	2019	120	6	DIS/1/2494/2019-MUM	0.38	0	2019-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2494/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588111	51	TUMHICH MAJHE BAJIRAO	2019	120	7	VIL/1/20/2019-DEL	127.15	0	2019-05-10 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/20/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588112	51	DILRUBA	2019	120	7	VIL/1/19/2019-DEL	122.31	0	2019-05-10 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/19/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	122.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588113	54	BIBA BATHINDA DI	2019	120	7	DIS/1/152/2019-DEL	1.07	0	2019-05-10 00:00:00	MANINDER SINGH - NEW DELHI	Advertisement	0	0	DIS/1/152/2019-DEL	384	110	0	N	Maninder Singh	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588114	54	PUNJABI ANTHEM	2019	120	7	VIS/1/351/2019-DEL	3.48	0	2019-05-10 00:00:00	AMANPREET SINGH - MOHALI	Song	0	0	VIS/1/351/2019-DEL	106	110	0	N	Amanpreet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588115	54	KEEMTI CHEEJAN	2019	120	7	VIS/1/350/2019-DEL	2.41	0	2019-05-10 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/350/2019-DEL	106	110	0	N	Dilraj Singh Nandha	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588116	54	DEBATE	2019	120	7	VIS/1/349/2019-DEL	3.36	0	2019-05-10 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/349/2019-DEL	106	110	0	N	Dilraj Singh Nandha	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588117	84	WOODCO GOLD PREMIUM COATING 	2019	120	7	VIS/1/348/2019-DEL	0.2	0	2019-05-10 00:00:00	MANOJ K SINGHAL - NEW DELHI	Advertisement	0	0	VIS/1/348/2019-DEL	106	110	0	N	Manoj K Singhal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588118	54	SONG- PARI	2019	120	7	VIS/1/347/2019-DEL	3.4	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/347/2019-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588119	54	SONG- DITA	2019	120	7	VIS/1/346/2019-DEL	2.59	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/346/2019-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588120	44	SONG- PYAAR HO GAYA HAI	2019	120	7	VIS/1/345/2019-DEL	3.07	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/345/2019-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588121	54	SONG- FEELING PHULLAN WALEH DI	2019	120	7	VIS/1/344/2019-DEL	4.46	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/344/2019-DEL	106	110	0	N	Bhushan Dua	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588122	54	SONG- DAY BY DAY	2019	120	7	VIS/1/343/2019-DEL	3.14	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/343/2019-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588123	54	PROMOS OF SONG- ZINDAGI DI PAUDI  PROMOS 1 TO 4	2019	120	7	VIS/1/342/2019-DEL	1.15	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/342/2019-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588124	54	SONG- ZINDAGI DI PAUDI	2019	120	7	VIS/1/341/2019-DEL	5.24	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/341/2019-DEL	106	110	0	N	Bhushan Dua	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588125	54	SONG- MATTHA MATTHA	2019	120	7	VIS/1/340/2019-DEL	3.09	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/340/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588126	54	SONG- RUS RUS	2019	120	7	VIS/1/339/2019-DEL	3.13	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/339/2019-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588127	54	SONG- LAKKPATLA	2019	120	7	VIS/1/338/2019-DEL	3.21	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/338/2019-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588128	54	SONG- SEARCH	2019	120	7	VIS/1/337/2019-DEL	3.14	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/337/2019-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588129	54	ANNI DEYA MAZAK AE	2019	120	7	VIS/1/336/2019-DEL	3.07	0	2019-05-10 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/336/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588130	58	VOLINI GEL 	2019	120	6	DIS/1/2493/2019-MUM	0.33	0	2019-05-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2493/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588131	54	SONG- ANTI	2019	120	7	VIS/1/335/2019-DEL	4.15	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/335/2019-DEL	106	110	0	N	Bhushan Dua	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588132	44	MERI KAHANI	2019	120	7	VIS/1/334/2019-DEL	4.1	0	2019-05-10 00:00:00	ANAND KUMAR SINGH - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/334/2019-DEL	106	110	0	N	Anand Kumar Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588133	64	TRAILER NO.2 OF KAASHI VISHWANATH	2019	122	6	DIS/3/41/2019-MUM	4.23	0	2019-05-10 00:00:00	GANGOTHRI STUDIOS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/41/2019-MUM	384	110	0	N	Salikuti Sarveswar Reddy	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588134	44	TRAILER OF KABIR SINGH	2019	122	6	DIS/3/40/2019-MUM	2.46	0	2019-05-10 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/3/40/2019-MUM	384	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588135	54	SONG - 302	2019	120	6	VIS/1/1004/2019-MUM	3.18	0	2019-05-10 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1004/2019-MUM	106	110	0	N	Vishal Kalra	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588136	54	TABAHI	2019	120	7	VIS/1/333/2019-DEL	3.19	0	2019-05-10 00:00:00	MD MUFEED KHAN - CHANDIGARH	Song	0	0	VIS/1/333/2019-DEL	106	110	0	N	Md Mufeed Khan	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588137	44	ALADDIN : SAB SAHI HAI BRO CUTDOWN_1 60SEC/ SAB SAHI HAI BRO CUTDOWN_2 45SEC	2019	120	6	VFS/1/46/2019-MUM	1.51	0	2019-05-10 00:00:00	BUENA VISTA INTERNATIONAL, INC	Song	0	0	VFS/1/46/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588138	266	TRAILER OF FILM TAKATAK	2019	121	7	DIS/2/11/2019-DEL	1.3	0	2019-05-10 00:00:00	OM PRAKASH BHATT - DEHRADUN	Trailer	0	0	DIS/2/11/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588139	44	SONG : AAOGE JAB TUM / JAG SOONA SOONA OF T-SERIES MIXTAPE 2	2019	120	6	VIS/1/1003/2019-MUM	4.5	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1003/2019-MUM	106	110	0	N	Bhushan Dua	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588140	51	SONG : KADHI ETHA NA TITH	2019	120	6	VIS/1/1002/2019-MUM	3.03	0	2019-05-10 00:00:00	SHUBHAM CHITRAGAR - SATARA	Song	0	0	VIS/1/1002/2019-MUM	106	110	0	N	Shubham Chitragar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588141	54	SONG â€œUTTH FARIDAâ€ OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/151/2019-DEL	6	0	2019-05-10 00:00:00	ANU GARG - LUDHIANA	Song	0	0	DIS/1/151/2019-DEL	384	110	0	N	Anu Garg	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588142	54	SONG â€œCHETI CHETI CHAL GADIYEâ€ OF FILM â€œFAMILY 420 ONCE AGAINâ€	2019	120	7	DIS/1/150/2019-DEL	2.16	0	2019-05-10 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	DIS/1/150/2019-DEL	384	110	0	N	Gurcharan Singh Dhaliwal	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588143	44	SONG  FAR AWAY	2019	120	6	VIS/1/1001/2019-MUM	4.43	0	2019-05-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1001/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588144	54	SONG â€œBAPU SHAKTIMANâ€ OF FILM â€œFAMILY 420 ONCE AGAINâ€	2019	120	7	DIS/1/149/2019-DEL	2.37	0	2019-05-10 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	DIS/1/149/2019-DEL	384	110	0	N	Gurcharan Singh Dhaliwal	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588145	54	SONG  JANIYA	2019	120	6	VIS/1/1000/2019-MUM	2.32	0	2019-05-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1000/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588146	54	SONG â€œMAINU AJJ KAL NAHIN PARWAH JAG DIâ€ OF FILM â€œFAMILY 420 ONCE AGAINâ€	2019	120	7	DIS/1/148/2019-DEL	2.52	0	2019-05-10 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	DIS/1/148/2019-DEL	384	110	0	N	Gurcharan Singh Dhaliwal	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588147	54	SONG â€œTERE BODYGAURDâ€ OF FILM â€œFAMILY 420 ONCE AGAINâ€	2019	120	7	DIS/1/147/2019-DEL	2.43	0	2019-05-10 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	DIS/1/147/2019-DEL	384	110	0	N	Gurcharan Singh Dhaliwal	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588148	44	SONG  AANE WALE PAL	2019	120	6	VIS/1/999/2019-MUM	4.21	0	2019-05-10 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/999/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588149	54	SONG â€œTERE KARKE AYE SAJJNAâ€ OF FILM â€œFAMILY 420 ONCE AGAINâ€	2019	120	7	DIS/1/146/2019-DEL	3.07	0	2019-05-10 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	DIS/1/146/2019-DEL	384	110	0	N	Gurcharan Singh Dhaliwal	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588150	44	SONG MUKHDA VEKH KE PROMO NO. 38 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/433/2019-MUM	2.32	0	2019-05-10 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/433/2019-MUM	106	110	0	N	Ankur Garg	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588151	44	TRAILER PINTU SABJIWALA	2019	120	7	DIS/1/145/2019-DEL	1.29	0	2019-05-10 00:00:00	SURENDRA SINGH - BIJNOR	Trailer	0	0	DIS/1/145/2019-DEL	384	110	0	N	Surendra Singh	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588152	54	SONG â€“ BURBERRY 	2019	120	6	VIS/1/998/2019-MUM	2.25	0	2019-05-10 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/998/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588153	44	SONG : MAIN RAHOON YA / DIL KYUN YEH MERA OF T-SERIES MIXTAPE 2	2019	120	6	VIS/1/997/2019-MUM	4.24	0	2019-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/997/2019-MUM	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588154	282	I LOVE YOU NANNE PRETHSE	2019	121	4	DIL/2/87/2019-BAN	121.57	0	2019-05-10 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Feature	0	0	DIL/2/87/2019-BAN	384	109	0	Y	R Chandrashekar	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588155	54	SONG : PUBLIC OFFENCE  	2019	120	6	VIS/1/996/2019-MUM	3.11	0	2019-05-10 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/996/2019-MUM	106	110	0	N	Vijay Nikam	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588156	61	PROMO NO 10 TO 13 X MEN: DARK PHOENIX	2019	121	6	VFS/2/34/2019-MUM	1.22	0	2019-05-10 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/34/2019-MUM	106	110	0	N	Jharna Rohra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588157	54	DIALOGUE PROMO NO.6 & 7 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/995/2019-MUM	0.3	0	2019-05-10 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/995/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588158	54	SONG:-â€œAMBERSAR DE PAPADâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/994/2019-MUM	2.07	0	2019-05-10 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/994/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588159	44	PROMO NO 38 SONG AKELA FILM  INDIA'S MOST WANTED	2019	120	6	VIS/1/993/2019-MUM	0.15	0	2019-05-10 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/993/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588160	51	(SONG) EKVIRA AAI MAZHI MAULI G	2019	120	6	VIS/1/992/2019-MUM	3.44	0	2019-05-10 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/992/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588161	54	SONG PROMO NO.1 TO 4 SONG:-â€œKATTHE NACHIYEâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/991/2019-MUM	5.26	0	2019-05-10 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/991/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588162	44	POKEMON DETECTIVE PIKACHU	2019	121	6	DFL/2/38/2019-MUM	104.3	0	2019-05-10 00:00:00	CALE BOYTER, MARY PARENT, THOMAS TULL, WARNER BROS. 	Feature	0	0	DFL/2/38/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588163	271	"AT THE ALTAR OF INDIA'S FREEDOM"- INA VETERANS OF MALAYSIA	2019	120	4	DIS/1/96/2019-BAN	29.59	0	2019-05-10 00:00:00	TIRUMURTI TS - BANGALORE URBAN	Other	0	0	DIS/1/96/2019-BAN	384	110	0	N	Tirumurti Ts	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588164	45	FIRE FORCE-1	2019	120	4	DIS/1/95/2019-BAN	1.04	0	2019-05-10 00:00:00	MALAGAVELI NARAYANA REDDI - BANGALORE URBAN	Educational	0	0	DIS/1/95/2019-BAN	384	110	0	N	Malagaveli Narayana Reddi	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588165	58	KATHADI MANASU -VIDEO TRAILER 1	2019	121	3	VIS/2/33/2019-Che	2.01	0	2019-05-10 00:00:00	SETHURAMAN SRINIVASAN - (KSD FILM MAKERS), PUDUKKOTTAI	Trailer	0	0	VIS/2/33/2019-Che	106	110	0	N	Sethuraman Srinivasan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588166	58	NATPUNNA ENNAANU THERIYUMAA (PROMO 5)	2019	120	3	VIS/1/278/2019-Che	0.13	0	2019-05-10 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/278/2019-Che	106	110	0	N	Ravindhar Chandrasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588167	58	NATPUNNA ENNAANU THERIYUMAA (PROMO 4)	2019	120	3	VIS/1/277/2019-Che	0.13	0	2019-05-10 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/277/2019-Che	106	110	0	N	Ravindhar Chandrasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588168	58	NATPUNNA ENNAANU THERIYUMAA (PROMO 3)	2019	120	3	VIS/1/276/2019-Che	0.13	0	2019-05-10 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/276/2019-Che	106	110	0	N	Ravindhar Chandrasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588169	58	NATPUNNA ENNAANU THERIYUMAA (PROMO 2)	2019	120	3	VIS/1/275/2019-Che	0.13	0	2019-05-10 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/275/2019-Che	106	110	0	N	Ravindhar Chandrasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588170	58	NATPUNNA ENNAANU THERIYUMAA (PROMO 1)	2019	120	3	VIS/1/274/2019-Che	0.13	0	2019-05-10 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/274/2019-Che	106	110	0	N	Ravindhar Chandrasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588171	59	 GUITAAR I MISS YOU	2019	120	3	DIL/1/59/2019-Che	121.41	0	2019-05-10 00:00:00	MODHAGAPALEM RAVISEKHAR REDDY - (M.R.R.MOVIES), CHITTOOR	Feature	0	0	DIL/1/59/2019-Che	384	109	0	N	Modhagapalem Ravisekhar Reddy	0	121.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588172	58	MEI - TRAILER	2019	120	3	DIS/1/392/2019-Che	1.23	0	2019-05-10 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/392/2019-Che	384	110	0	N	Preethikrishna Ramksundaram	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588173	58	ILANI	2019	120	3	DIS/1/391/2019-Che	0.33	0	2019-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/391/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588174	58	ILANI MILK SHAKE	2019	120	3	DIS/1/390/2019-Che	0.23	0	2019-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/390/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588175	58	TRUE DROPS	2019	120	3	DIS/1/389/2019-Che	0.38	0	2019-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/389/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588176	82	  ANTHEM4GOOD.  	2019	120	6	VIS/1/990/2019-MUM	1	0	2019-05-09 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/990/2019-MUM	106	110	0	N	Pradeep Chandrakant Koyande	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588177	44	PROMO NO 53 & 56 :STUDENT OF THE YEAR 2 - JATT FREEPLAY CUTDOWN V2	2019	120	6	VIS/1/989/2019-MUM	2.06	0	2019-05-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/989/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588178	44	PROMO NO. 58: STUDENT OF THE YEAR 2 - SONG_JATT FREEPLAY CUTDOWN	2019	120	6	VIS/1/988/2019-MUM	0.48	0	2019-05-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/988/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588179	58	TRAILER NO 3 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	DFS/1/105/2019-MUM	2.28	0	2019-05-09 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/105/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588180	61	LONDON DAIRY BLUE FAMILY	2019	120	6	DIS/1/2492/2019-MUM	0.18	0	2019-05-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2492/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588181	84	CRESENT SPA & RESORTS	2019	120	6	DIS/1/2491/2019-MUM	0.33	0	2019-05-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2491/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588182	44	ELECTION COMMISSION ACCESSIBLE ELECTIONS.	2019	120	6	DIS/1/2490/2019-MUM	1.03	0	2019-05-09 00:00:00	PERFECTMEDIA - MUMBA	Advertisement	0	0	DIS/1/2490/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588183	82	OPPO RENO	2019	120	6	DIS/1/2489/2019-MUM	0.33	0	2019-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2489/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588184	84	CHANDIGARH UNIVERSITY	2019	120	6	DIS/1/2488/2019-MUM	0.33	0	2019-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2488/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588185	44	HAMSTECH - HIN	2019	120	6	DIS/1/2487/2019-MUM	0.36	0	2019-05-09 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2487/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588186	44	ELECTION COMMISSION SERVICE VOTER	2019	120	6	DIS/1/2486/2019-MUM	1.03	0	2019-05-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2486/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588187	59	SUGARFREE NATURA BLOCKBUSTER OFFER 	2019	120	6	DIS/1/2485/2019-MUM	0.08	0	2019-05-09 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2485/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588188	59	ASIAN PAINTS ROYALE HEALTH SHIELD	2019	120	6	DIS/1/2484/2019-MUM	0.33	0	2019-05-09 00:00:00	PERFECTMEDIA - MUMBAI *	Advertisement	0	0	DIS/1/2484/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588189	44	ELECTION COMMISSION VOTE DENE JAYENGE	2019	120	6	DIS/1/2483/2019-MUM	1.03	0	2019-05-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2483/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588190	61	VIKRANT GROUP OF INSTITUTIONS	2019	120	6	DIS/1/2482/2019-MUM	0.46	0	2019-05-09 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2482/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588191	54	PROMO NO.1 & 2 SHAADI.COM OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€ 	2019	120	6	DIS/1/2481/2019-MUM	0.3	0	2019-05-09 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2481/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588192	44	PVR (BHARAT) - 1	2019	120	6	DIS/1/2480/2019-MUM	0.23	0	2019-05-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2480/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588193	44	PVR (BHARAT) - 2	2019	120	6	DIS/1/2479/2019-MUM	0.23	0	2019-05-09 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2479/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588194	61	TRAILER NO 2 OF SPIDERMAN FAR FROM HOME	2019	120	6	DFS/1/104/2019-MUM	2.39	0	2019-05-09 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/104/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588195	61	TRAILER GREETING: INOX - GODZILLA II: KING OF THE MONSTERS	2019	120	6	DFS/1/103/2019-MUM	0.45	0	2019-05-09 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/103/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588196	61	ONLY	2019	120	6	DIS/1/2478/2019-MUM	0.23	0	2019-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2478/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588197	61	CHECK MY PROP	2019	120	6	DIS/1/2477/2019-MUM	0.13	0	2019-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2477/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588198	44	GREENLEAF ALOE VERA GEL - 1 	2019	120	6	DIS/1/2476/2019-MUM	0.23	0	2019-05-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2476/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588199	44	ALADDIN -  SAB SAHI HAI BRO V2	2019	120	6	DFS/1/102/2019-MUM	2.52	0	2019-05-09 00:00:00	BUENA VISTA INTERNATIONAL, INC	Song	0	0	DFS/1/102/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588200	44	ICC CWC 19 STAR SPORTS 	2019	120	6	DIS/1/2475/2019-MUM	0.33	0	2019-05-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2475/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588201	51	GREENLEAF ALOE VERA GEL - 2	2019	120	6	DIS/1/2474/2019-MUM	0.23	0	2019-05-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2474/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588202	44	ROYAL SAFFRON MASALA	2019	120	6	DIS/1/2473/2019-MUM	0.13	0	2019-05-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2473/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588203	61	GREENLEAF ALOE VERA GEL	2019	120	6	DIS/1/2472/2019-MUM	0.23	0	2019-05-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2472/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588204	44	TRAILER NO. 1 - MALAAL	2019	121	6	DIS/2/334/2019-MUM	3.07	0	2019-05-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/334/2019-MUM	384	110	0	N	Sanjay Navin Bhansali	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588205	61	NAIPUNNYA	2019	120	6	DIS/1/2471/2019-MUM	0.43	0	2019-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2471/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588206	276	OP 160/18 KAKSHI: AMMINI PILLA	2019	120	5	DIL/1/46/2019-THI	134.4	0	2019-05-09 00:00:00	RIJU MATHEW RAJAN - PATHANAMTHITTA(ZARAH FILMS (ZRF))	Feature	0	0	DIL/1/46/2019-THI	384	109	0	N	Riju Mathew Rajan	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588207	61	 FAHRENHEIT 11/9	2019	121	6	VFL/2/233/2019-MUM	128.42	0	2019-05-09 00:00:00	CARL DEA MICHAEL MOORE MEGHAN O'HARA GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/233/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588208	58	ACTION POINT	2019	121	6	VFL/2/232/2019-MUM	81.49	0	2019-05-09 00:00:00	DEREK FREDA / BILL GERBER  / JOHNNY KNOXVILLE / PARAMOUNT PICTURES	Feature	0	0	VFL/2/232/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588209	271	UNFRIENDED: DARK WEB	2019	121	6	VFL/2/231/2019-MUM	88.49	0	2019-05-09 00:00:00	TIMUR BEKMAMBETOV / JASON BLUM / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/231/2019-MUM	106	109	0	N	Sajith Pillai	0	88.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588210	271	TRASH	2019	121	6	VFL/2/230/2019-MUM	111.06	0	2019-05-09 00:00:00	TIM BEVAN / ERIC FELLNER / KRIS THYKIER /  UNIVERSAL PICTURES 	Feature	0	0	VFL/2/230/2019-MUM	106	109	0	N	Trupti Surve	0	111.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588211	44	INDIAN ARMY	2019	120	6	DIS/1/2470/2019-MUM	11.36	0	2019-05-09 00:00:00	THE FUEL - THANE	Other	0	0	DIS/1/2470/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	11.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588212	59	CLOUDY WITH A CHANCE OF MEATBALLS	2019	120	6	VFL/1/48/2019-MUM	87.08	0	2019-05-09 00:00:00	PAM MARSDEN / SONY PICTURES	Feature	0	0	VFL/1/48/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588213	58	CLOUDY WITH A CHANCE OF MEATBALLS	2019	120	6	VFL/1/47/2019-MUM	87.08	0	2019-05-09 00:00:00	PAM MARSDEN / SONY PICTURES	Feature	0	0	VFL/1/47/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588214	44	HELP, I SHRUNK MY TEACHER         (FRESH DUBBED)	2019	121	6	VFL/2/229/2019-MUM	96.57	0	2019-05-09 00:00:00	CORINNA MEHNER / HANS EDDY SCHREIBER/ARRI MEDIA GMBH	Feature	0	0	VFL/2/229/2019-MUM	106	109	0	Y	Subhash Suresh	0	97.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588215	61	SPEED KILLS	2019	121	6	VFL/2/228/2019-MUM	98.02	0	2019-05-09 00:00:00	OSCAR GENERALE / RICHARD RIONDA DEL CASTRO / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/228/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	98.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588216	61	HUNT TO KILL	2019	121	6	VFL/2/227/2019-MUM	93.43	0	2019-05-09 00:00:00	JACK NASSER / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/227/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	93.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588217	271	THE KEEPING HOURS 	2019	121	6	VFL/2/226/2019-MUM	91.07	0	2019-05-09 00:00:00	JASON BLUM / JOHN MIRANDA / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/226/2019-MUM	106	109	0	N	Sajith Pillai	0	91.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588218	49	   CHILDRENS   PARK	2019	120	5	VIS/1/18/2019-THI	11.53	0	2019-05-09 00:00:00	JALEEL ABUBACKAR - ERNAKULAM(COCHIN FILMS)	Other	0	0	VIS/1/18/2019-THI	106	110	0	N	Jaleel Abubackar	0	11.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588219	49	  THAMASHA	2019	120	5	VIS/1/17/2019-THI	3.14	0	2019-05-09 00:00:00	SAMEER C THAHIR - ERNAKULAM(THE HAPPY HOURS ENTERTAINMENTS)	Song	0	0	VIS/1/17/2019-THI	106	110	0	N	Sameer C Thahir	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588220	282	TRAILER OF THE FILM BUTTERFIY	2019	120	4	DIS/1/94/2019-BAN	2.12	0	2019-05-09 00:00:00	MANU S K - BANGALORE URBAN	Trailer	0	0	DIS/1/94/2019-BAN	384	110	0	N	Manu S K	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588221	45	MUKHANDA	2019	121	4	DIL/2/86/2019-BAN	120.37	0	2019-05-09 00:00:00	ROHITH KUMAR C - BANGALORE URBAN	Feature	0	0	DIL/2/86/2019-BAN	384	109	0	N	Rohith Kumar C	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588222	282	HAFTHA	2019	121	4	DIL/2/85/2019-BAN	120.19	0	2019-05-09 00:00:00	K H MANJUNATH - BANGALORE URBAN	Feature	0	0	DIL/2/85/2019-BAN	384	109	0	Y	K H Manjunath	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588223	44	THE MANNY AKA DER NANNY   (FRESH DUBBED)	2019	121	6	VFL/2/225/2019-MUM	105.58	0	2019-05-09 00:00:00	MARCO BECKMANN / MATTHIAS SCHWEIGHÃ–FER / PICTURE TREE INTERNATION GMBH	Feature	0	0	VFL/2/225/2019-MUM	106	109	0	Y	Subhash Suresh	0	106.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588224	61	A DOG'S JOURNEY	2019	120	6	DFL/1/22/2019-MUM	108.34	0	2019-05-09 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/1/22/2019-MUM	384	109	0	N	PRADEEP JAISWAL	0	108.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588225	44	FAIRR IN LOVE	2019	121	6	DIL/2/203/2019-MUM	119.56	0	2019-05-09 00:00:00	VISION CORPORATION LTD - MUMBAI	Feature	0	0	DIL/2/203/2019-MUM	384	109	0	Y	Ashok Kumar Mishra	0	119.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588226	61	CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	6	DIL/1/82/2019-MUM	113.04	0	2019-05-09 00:00:00	GREEN GOLD ANIMATION PVT.LTD. - HYDERABAD	Feature	0	0	DIL/1/82/2019-MUM	384	109	0	N	rajiv chilakalapudi	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588227	82	PHOOL MUNI	2019	120	2	DIL/1/58/2019-KOL	96.35	0	2019-05-09 00:00:00	SATYA NARAYAN SINGH 	Feature	0	0	DIL/1/58/2019-KOL	384	109	0	N	Satya Narayan Singh	0	96.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588228	148	ROBIR PREM 	2019	120	2	DIL/1/57/2019-KOL	97.55	0	2019-05-09 00:00:00	S R GUIN FILMS	Feature	0	0	DIL/1/57/2019-KOL	384	109	0	N	Somnath Guin	0	97.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588229	58	KALAIKADAL	2019	121	3	DIL/2/44/2019-Che	126.46	0	2019-05-09 00:00:00	YERNENI RANGARAO - KRISHNA(BAPU PICTURES)	Feature	0	0	DIL/2/44/2019-Che	384	109	0	Y	Yerneni Rangarao	0	126.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588230	58	OM	2019	120	3	DIL/1/58/2019-Che	119.13	0	2019-05-09 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Feature	0	0	DIL/1/58/2019-Che	384	109	0	Y	Bharathirajaa Periyamaya	0	119.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588231	49	JEEM BOOM BHAA (TRAILER & SONG)	2019	121	5	DIS/2/11/2019-THI	4.36	0	2019-05-09 00:00:00	SACHIN V G - THIRUVANANTHAPURAM(MYSTIC FRAMES)	Other	0	0	DIS/2/11/2019-THI	384	110	0	Y	Sachin V G	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588232	58	MONSTER - TV PROMO 1	2019	120	3	VIS/1/273/2019-Che	0.13	0	2019-05-08 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/273/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588233	58	NATPUNNA ENNAANU THERIYUMAA (DIGITAL TEASER)	2019	120	3	DIS/1/388/2019-Che	1.21	0	2019-05-08 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Other	0	0	DIS/1/388/2019-Che	384	110	0	N	Ravindhar Chandrasekaran	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588234	58	KOMALEE - PROMO	2019	120	3	DIS/1/387/2019-Che	0.13	0	2019-05-08 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	DIS/1/387/2019-Che	384	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588235	58	AMMAN-TRY TMT BARS (SHORTER VERSION)	2019	120	3	DIS/1/386/2019-Che	0.33	0	2019-05-08 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/386/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588236	58	AMMAN-TRY  TMT BARS (LONGER VERSION)	2019	120	3	DIS/1/385/2019-Che	1.03	0	2019-05-08 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/385/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588237	58	SKM BEST EGG CUBES	2019	120	3	DIS/1/384/2019-Che	0.33	0	2019-05-08 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/384/2019-Che	384	110	0	N	Prakash Pandurangan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588238	61	CHERRY BERRY ICE CREAM	2019	120	3	DIS/1/383/2019-Che	0.23	0	2019-05-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/383/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588239	58	NANDHINI (INSKIRT)	2019	120	3	DIS/1/382/2019-Che	0.23	0	2019-05-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/382/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588240	58	AYOGYA	2019	121	3	DIL/2/43/2019-Che	150.14	0	2019-05-08 00:00:00	MADHUSUDANA REDDY BASIREDDY - (LIGHT HOUSE MOVIE MAKERS LLP), HYDERABAD	Feature	0	0	DIL/2/43/2019-Che	384	109	0	Y	Madhusudana Reddy Basireddy	0	150.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588241	276	CHILAPPOL PENNKUTTY (FEATURE FILM)	2019	121	5	DIL/2/16/2019-THI	138.53	0	2019-05-08 00:00:00	P SUNEESH SAMUEL - ALAPPUZHA(TRUE MOVIE MAKERS)	Feature	0	0	DIL/2/16/2019-THI	384	109	0	Y	P Suneesh Samuel	0	139.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588242	59	NAGA KANYA	2019	120	3	DIL/1/57/2019-Che	124.51	0	2019-05-08 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Feature	0	0	DIL/1/57/2019-Che	384	109	0	N	Sridhar Arunachalam	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588243	49	SNEHASANDRAM	2019	120	5	DIL/1/45/2019-THI	126.52	0	2019-05-08 00:00:00	ABIN MATHEW - KOTTAYAM(DREAMWEAVER Z)	Feature	0	0	DIL/1/45/2019-THI	384	109	0	Y	Abin Mathew	0	126.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588244	82	CAFE STORYTELLER	2019	120	9	DIS/1/9/2019-GUW	15.56	0	2019-05-08 00:00:00	ASHITAV BARUAH - GUWAHATI	Feature	0	0	DIS/1/9/2019-GUW	384	110	0	N	Ashitav Baruah	0	15.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588245	64	TOD DE DUSHMAN KI NALI RAM AUR ALI  	2019	121	6	VIL/2/168/2019-MUM	111.46	0	2019-05-08 00:00:00	SHUJAY FILMS CREATION - MUMBAI 	Feature	0	0	VIL/2/168/2019-MUM	106	109	0	Y	Ratanjeet Singh	0	113.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588246	44	USTAD HOTEL	2019	121	6	VIL/2/167/2019-MUM	150.1	0	2019-05-08 00:00:00	MAGIC FRAMES - ERNAKULAM	Feature	0	0	VIL/2/167/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	150.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588247	44	FOUR AGAINST THE BANK (FRESH DUBBED)	2019	121	6	VFL/2/224/2019-MUM	93.24	0	2019-05-08 00:00:00	CHRISTOPHER DOLL / LOTHAR HELLINGER / PICTURES TREE INTERNATIONAL GMBH	Feature	0	0	VFL/2/224/2019-MUM	106	109	0	Y	Subhash Suresh	0	93.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588248	49	JEEM BOOM BHAA	2019	121	5	DIL/2/15/2019-THI	118.09	0	2019-05-08 00:00:00	SACHIN V G - THIRUVANANTHAPURAM(MYSTIC FRAMES)	Feature	0	0	DIL/2/15/2019-THI	384	109	0	Y	Sachin V G	0	118.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588249	105	SATYARTHI	2019	120	7	VIS/1/332/2019-DEL	53.09	0	2019-05-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/332/2019-DEL	106	110	0	N	Pankaj Johar	0	53.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588250	61	THE INTRUDER	2019	122	6	DFL/3/26/2019-MUM	103.05	0	2019-05-08 00:00:00	DEON TAYLOR, BRADLEY KAPLAN, SONY PICTURES U.S.A.	Feature	0	0	DFL/3/26/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	103.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588251	44	THE OTHER MEN IN BLUE	2019	120	7	VIS/1/331/2019-DEL	29.44	0	2019-05-08 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/331/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	29.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588252	105	GIRHEIN	2019	120	7	VIS/1/330/2019-DEL	27.2	0	2019-05-08 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/330/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	27.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588253	82	INVISIBLE ANOTHER YOU	2019	120	7	VIS/1/329/2019-DEL	51.54	0	2019-05-08 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/329/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	51.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588254	58	SCHOOL CAMPUZ (PROMO 4)	2019	120	3	VIS/1/272/2019-Che	0.13	0	2019-05-08 00:00:00	RAMNARAYANAN JAYARAMAN - (AMN FINE ARTS), CHENNAI	Promos	0	0	VIS/1/272/2019-Che	106	110	0	N	Ramnarayanan Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588255	58	  SCHOOL CAMPUZ (PROMO 3)	2019	120	3	VIS/1/271/2019-Che	0.13	0	2019-05-08 00:00:00	RAMNARAYANAN JAYARAMAN - (AMN FINE ARTS), CHENNAI	Promos	0	0	VIS/1/271/2019-Che	106	110	0	N	Ramnarayanan Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588256	58	SCHOOL CAMPUZ (PROMO 1)	2019	120	3	VIS/1/270/2019-Che	0.23	0	2019-05-08 00:00:00	RAMNARAYANAN JAYARAMAN - (AMN FINE ARTS), CHENNAI	Promos	0	0	VIS/1/270/2019-Che	106	110	0	N	Ramnarayanan Jayaraman	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588257	58	GAME OVER (VIDEO TEASER)	2019	120	3	VIS/1/269/2019-Che	1.28	0	2019-05-08 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Other	0	0	VIS/1/269/2019-Che	106	110	0	N	Sashikanth Shivaji	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588258	58	 THUMBAA (PROMO 8)	2019	120	3	VIS/1/268/2019-Che	0.18	0	2019-05-08 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/268/2019-Che	106	110	0	N	Surekha Nyapati	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588259	58	THUMBAA (PROMO 7)	2019	120	3	VIS/1/267/2019-Che	0.13	0	2019-05-08 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/267/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588260	58	THUMBAA (PROMO 6)	2019	120	3	VIS/1/266/2019-Che	0.13	0	2019-05-08 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/266/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588261	58	THUMBAA (PROMO 5)	2019	120	3	VIS/1/265/2019-Che	0.13	0	2019-05-08 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/265/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588262	58	THUMBAA (PROMO 4)	2019	120	3	VIS/1/264/2019-Che	0.13	0	2019-05-08 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/264/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588263	58	RAJAVUKKU CHECK - TRAILER	2019	120	3	DIS/1/381/2019-Che	1.31	0	2019-05-08 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Trailer	0	0	DIS/1/381/2019-Che	384	110	0	N	Thomas Joseph	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588264	58	SCHOOL CAMPUZ (DIGITAL TRAILER)	2019	120	3	DIS/1/380/2019-Che	1.03	0	2019-05-08 00:00:00	RAMNARAYANAN JAYARAMAN - (AMN FINE ARTS), CHENNAI	Trailer	0	0	DIS/1/380/2019-Che	384	110	0	N	Ramnarayanan Jayaraman	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588265	58	GAME OVER (DIGITAL TEASER)	2019	120	3	DIS/1/379/2019-Che	1.28	0	2019-05-08 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Other	0	0	DIS/1/379/2019-Che	384	110	0	N	Sashikanth Shivaji	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588266	59	TVS RADEON	2019	120	3	DIS/1/378/2019-Che	0.23	0	2019-05-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/378/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588267	59	TVS STAR CITY PLUS	2019	120	3	DIS/1/377/2019-Che	0.23	0	2019-05-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/377/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588268	59	TVS JUPITER GRANDE	2019	120	3	DIS/1/376/2019-Che	0.23	0	2019-05-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/376/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588269	58	NANDHINI NIGHT WEARS	2019	120	3	DIS/1/375/2019-Che	0.23	0	2019-05-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/375/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588270	42	HOTEL TRANSYLVANIA	2019	121	6	VFL/2/223/2019-MUM	89.1	0	2019-05-08 00:00:00	MICHELLE MURDOCCA / SONY PICTURES	Feature	0	0	VFL/2/223/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588271	58	ROAD RAJA - NO U TURN (AWARENESS FILM)	2019	120	3	DIS/1/374/2019-Che	0.5	0	2019-05-08 00:00:00	SHYAM KUMAR DHINESHKUMAR - (ALPINE E MEDIA GROUP), CHENNAI	Other	0	0	DIS/1/374/2019-Che	384	110	0	N	Shyam Kumar Dhineshkumar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588272	58	ROAD RAJA - NO ENTRY (AWARENESS FILM)	2019	120	3	DIS/1/373/2019-Che	1	0	2019-05-08 00:00:00	SHYAM KUMAR DHINESHKUMAR - (ALPINE E MEDIA GROUP), CHENNAI	Other	0	0	DIS/1/373/2019-Che	384	110	0	N	Shyam Kumar Dhineshkumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588273	44	STRAWBERRY POINT	2019	121	6	DIL/2/202/2019-MUM	105	0	2019-05-08 00:00:00	M/S KONING ENTERTAINMENT - SURAT	Feature	0	0	DIL/2/202/2019-MUM	384	109	0	Y	Vipul Hirabhai Dhoriyani	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588274	44	DIALOGUE PROMO NO. 33 TO 36 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/987/2019-MUM	1.2	0	2019-05-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/987/2019-MUM	106	110	0	N	Ankur Garg	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588275	44	DIALOGUE PROMO NO. 29 TO 32 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/986/2019-MUM	1	0	2019-05-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/986/2019-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588276	44	DIALOGUE PROMO NO. 24 TO 28 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/985/2019-MUM	0.5	0	2019-05-08 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/985/2019-MUM	106	110	0	N	Ankur Garg	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588277	51	SONG - LOVE YOU OF FILM DAD CHEERS	2019	120	6	VIS/1/984/2019-MUM	3.05	0	2019-05-08 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/1/984/2019-MUM	106	110	0	N	Jyoti Hemant Thorat	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588278	51	SONG - SANGARH OF FILM DAD CHEERS	2019	120	6	VIS/1/983/2019-MUM	4.08	0	2019-05-08 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/1/983/2019-MUM	106	110	0	N	Jyoti Hemant Thorat	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588279	51	SONG - SHWAS SHWAS OF FILM DAD CHEERS	2019	120	6	VIS/1/982/2019-MUM	4.05	0	2019-05-08 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/1/982/2019-MUM	106	110	0	N	Jyoti Hemant Thorat	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588280	44	PROMO NO 50 - STUDENT OF THE YEAR 2 JATT FREEPLAY	2019	120	6	VIS/1/981/2019-MUM	2.33	0	2019-05-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/981/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588281	49	WAFIA DATES	2019	120	6	DIS/1/2469/2019-MUM	1	0	2019-05-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2469/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588282	59	TRAILER OF "FALAKNUMA DAS"	2019	121	8	DIS/2/40/2019-HYD	2.22	0	2019-05-07 00:00:00	CHIRUNAGAR RAJU - HYDERABAD(M/S VANMAYE CREATIONS)	Trailer	0	0	DIS/2/40/2019-HYD	384	110	0	N	Chirunagar Raju	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588283	59	TRAILER NO.4 OF"ABCD AMERICAN BORN CONFUSED DESI"	2019	120	8	DIS/1/59/2019-HYD	0.39	0	2019-05-07 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Trailer	0	0	DIS/1/59/2019-HYD	384	110	0	N	Komalla Sreedharreddy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588284	59	TRAILER NO.3 OF"ABCD AMERICAN BORN CONFUSED DESI"	2019	120	8	DIS/1/58/2019-HYD	0.38	0	2019-05-07 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Trailer	0	0	DIS/1/58/2019-HYD	384	110	0	N	Komalla Sreedharreddy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588285	59	TRAILER NO.2 OF "ABCB AMERICAN BORN CONFUSED DESI"	2019	120	8	DIS/1/57/2019-HYD	0.43	0	2019-05-07 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Trailer	0	0	DIS/1/57/2019-HYD	384	110	0	N	Komalla Sreedharreddy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588286	59	TRAILER OF "BROCHEVAREVARU RA (CHALANAME CHITRAMU CHITRAME CHALANAMU)"	2019	120	8	DIS/1/56/2019-HYD	1.35	0	2019-05-07 00:00:00	MANYAM VIJAYA KUMAR - VISAKHAPATNAM(MANYAM PRODUCTIONS)	Trailer	0	0	DIS/1/56/2019-HYD	384	110	0	N	Manyam Vijaya Kumar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588287	59	TRAILER-2 OF "DR. RAJASEKHAR'S KALKI"	2019	120	8	DIS/1/55/2019-HYD	1.03	0	2019-05-07 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Trailer	0	0	DIS/1/55/2019-HYD	384	110	0	N	Chillara Kalyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588288	61	ROSARY HIGH SCHOOL	2019	120	8	DIS/1/54/2019-HYD	0.45	0	2019-05-07 00:00:00	BALA MOHANREDDY ALLAM - WARANGAL	Advertisement	0	0	DIS/1/54/2019-HYD	384	110	0	N	Bala Mohanreddy Allam	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588289	59	ADVT OF"SHAFT MEDIA TECHNOLOGIES"	2019	120	8	DIS/1/53/2019-HYD	1.03	0	2019-05-07 00:00:00	TIRUMANI LAKSHMINARASIMHA SWAMY - HYDERABAD(DEZINY ADVERTISING)	Advertisement	0	0	DIS/1/53/2019-HYD	384	110	0	N	Tirumani Lakshminarasimha Swamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588290	59	SITHARAMULA KALYANAM CHUTHAM RARANDI	2019	120	8	DIL/1/22/2019-HYD	146.28	0	2019-05-07 00:00:00	EDUPUGANTI SESHAGIRI - WEST GODAVARI(RAM PRIYANKA MEDIA ENTERTAINMENTS)	Feature	0	0	DIL/1/22/2019-HYD	384	109	0	N	Edupuganti Seshagiri	0	146.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588291	44	DE DE PYAAR DE	2019	121	6	DIL/2/201/2019-MUM	134.41	0	2019-05-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS - MUMBAI	Feature	0	0	DIL/2/201/2019-MUM	384	109	0	Y	Luv Ranjan	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588292	44	ALADDIN - SAB SAHI HAI BRO	2019	120	6	DFS/1/101/2019-MUM	2.48	0	2019-05-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Song	0	0	DFS/1/101/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588293	44	STUDENT OF THE YEAR 2 - SONG JATT	2019	120	6	DIS/1/2468/2019-MUM	2.33	0	2019-05-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/2468/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588294	44	TRAILER OF FILM - ON THE RAMP NEVER ENDING SHOW	2019	121	6	DIS/2/333/2019-MUM	1	0	2019-05-07 00:00:00	R.MOVIEKRAFT - MUMBAI	Trailer	0	0	DIS/2/333/2019-MUM	384	110	0	N	Rajiv Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588295	59	VKC PRIDE	2019	120	6	DIS/1/2467/2019-MUM	0.33	0	2019-05-07 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2467/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588296	44	PETTA PROMO	2019	120	6	DIS/1/2466/2019-MUM	0.3	0	2019-05-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2466/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588297	44	SAARA INDIA CARNIVAL CINEMAS PROMO	2019	120	6	DIS/1/2465/2019-MUM	0.38	0	2019-05-07 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2465/2019-MUM	384	110	0	N	Richard Mascarenhas	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588298	61	USK ELECTRONICS	2019	120	6	DIS/1/2464/2019-MUM	0.18	0	2019-05-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2464/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588299	61	DELHI PUBLIC SCHOOL RAJAHMUNDRY	2019	120	6	DIS/1/2463/2019-MUM	0.48	0	2019-05-07 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2463/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588300	61	SHREYA GHOSHAL LIVE CONCERT	2019	120	6	DIS/1/2462/2019-MUM	0.36	0	2019-05-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2462/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588301	44	TEETAR SOTY 2 PROMO	2019	120	6	DIS/1/2461/2019-MUM	0.1	0	2019-05-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2461/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588302	106	USHA MARTIN UNIVERSITY	2019	120	6	DIS/1/2460/2019-MUM	0.3	0	2019-05-07 00:00:00	RANJITH RAGHUPATHY - PUNE	Advertisement	0	0	DIS/1/2460/2019-MUM	384	110	0	N	Ranjith Raghupathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588303	59	TIDE KHOJI 04	2019	120	6	DIS/1/2459/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2459/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588304	45	TIDE KHOJI 07	2019	120	6	DIS/1/2458/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2458/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588305	42	TIDE KHOJI 05	2019	120	6	DIS/1/2457/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2457/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588306	49	TIDE KHOJI 01	2019	120	6	DIS/1/2456/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2456/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588307	44	TIDE KHOJI 06	2019	120	6	DIS/1/2455/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2455/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588308	54	TIDE KHOJI 02	2019	120	6	DIS/1/2454/2019-MUM	0.33	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2454/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588309	51	VEGALI VAAT	2019	120	6	DIL/1/81/2019-MUM	114.11	0	2019-05-07 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/81/2019-MUM	384	109	0	N	Jayshree Tushar Shah	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588310	276	MUTHASSIKORU MUTTHU	2019	120	5	DIL/1/44/2019-THI	102.14	0	2019-05-07 00:00:00	SURESH M NARAYANAN - THRISSUR(SARGA FILMS)	Feature	0	0	DIL/1/44/2019-THI	384	109	0	N	Suresh M Narayanan	0	102.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588311	58	MR.HARSHAVARDHAN	2019	120	5	VIL/1/3/2019-THI	135.18	0	2019-05-07 00:00:00	LEEJA MARY - THIRUVANANTHAPURAM(M/S DIJO ENTERTAINMENTS)	Feature	0	0	VIL/1/3/2019-THI	106	109	0	Y	Leeja Mary	0	135.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588312	161	INDIA'S MOST WANTED	2019	121	6	DIL/2/200/2019-MUM	125.26	0	2019-05-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/200/2019-MUM	384	109	0	Y	Raj Kumar Gupta	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588313	44	PROMO NO 33 SONG AKELA FILM INDIA'S MOST WANTED	2019	120	6	VIS/1/980/2019-MUM	1.33	0	2019-05-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/980/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588314	82	.MONSTER	2019	120	3	DIL/1/56/2019-Che	139.22	0	2019-05-07 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Feature	0	0	DIL/1/56/2019-Che	384	109	0	Y	Prakash Babu	0	139.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588315	161	LIFE SAVING CPR (AWARENESS FILM)	2019	120	6	DIS/1/2453/2019-MUM	3.54	0	2019-05-07 00:00:00	SANJEEVAN COMMITTEE (IMA HQRS) - KANCHIPURAM	Other	0	0	DIS/1/2453/2019-MUM	384	110	0	N	Balasubramanian Muthiah	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588316	61	RC CHALLENGE ACCEPTED.	2019	120	6	DIS/1/2452/2019-MUM	0.23	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2452/2019-MUM	384	110	0	Y	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588317	61	RC CHALLENGE ACCEPTED,	2019	120	6	DIS/1/2451/2019-MUM	0.33	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2451/2019-MUM	384	110	0	Y	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588318	61	RC CHALLENGE ACCEPTED	2019	120	6	DIS/1/2450/2019-MUM	0.13	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2450/2019-MUM	384	110	0	Y	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588319	44	PROMO NO 52-54 & 55 - 57: STUDENT OF THE YEAR 2 - JATT FREEPLAY CUTDOWN	2019	120	6	VIS/1/979/2019-MUM	3.32	0	2019-05-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/979/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588320	44	PROMO NO 51: STUDENT OF THE YEAR 2 - JATT FREEPLAY V2	2019	120	6	VIS/1/978/2019-MUM	2.18	0	2019-05-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/978/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588321	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/977/2019-MUM	0.45	0	2019-05-07 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/977/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588322	51	SONG : NAKHRA TUZA	2019	120	6	VIS/1/976/2019-MUM	4.28	0	2019-05-07 00:00:00	AVADHUT MALI - SANGLI	Song	0	0	VIS/1/976/2019-MUM	106	110	0	N	Avadhut Mali	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588323	44	SONG : UDTA PANCHI	2019	120	6	VIS/1/975/2019-MUM	4	0	2019-05-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/975/2019-MUM	106	110	0	N	Vijay Nikam	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588324	44	DIALOGUE PROMO NO. 20 TO 23- FILM DE DE PYAAR DE	2019	121	6	VIS/2/432/2019-MUM	0.4	0	2019-05-07 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/432/2019-MUM	106	110	0	N	Ankur Garg	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588325	51	ANJICHA HALDICHA	2019	120	6	VIS/1/974/2019-MUM	5.03	0	2019-05-07 00:00:00	CHAITALI STUDIOS - MUMBAI 	Song	0	0	VIS/1/974/2019-MUM	106	110	0	N	Ravil Vimal Ramteke	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588326	51	SONG : DASHING RAJA	2019	120	6	VIS/1/973/2019-MUM	3.42	0	2019-05-07 00:00:00	RAHUL REDDY - PUNE	Song	0	0	VIS/1/973/2019-MUM	106	110	0	N	Rahul Reddy	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588327	54	ALBUM:- "GUTT" (SONG:- "GUTT")	2019	120	6	VIS/1/972/2019-MUM	3.04	0	2019-05-07 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/972/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588328	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-â€œMUKLAWAâ€	2019	120	6	VIS/1/971/2019-MUM	0.45	0	2019-05-07 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/971/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588329	44	SAJNA VE	2019	120	6	VIS/1/970/2019-MUM	3.17	0	2019-05-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/970/2019-MUM	106	110	0	N	Milind Ghag	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588330	44	PROMO NO. 10 ALADDIN_BASICS (DUBBED)	2019	120	6	VFS/1/45/2019-MUM	0.33	0	2019-05-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/45/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588331	42	BHOKATTA	2019	120	2	DIL/1/56/2019-KOL	154.5	0	2019-05-07 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	DIL/1/56/2019-KOL	384	109	0	N	Saloni Jhunjhunwala	0	154.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588332	42	LOVE VIRUS	2019	120	2	DIL/1/55/2019-KOL	139.55	0	2019-05-07 00:00:00	AVIJIT BANIK 	Feature	0	0	DIL/1/55/2019-KOL	384	109	0	N	Avijit Banik	0	139.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588333	44	JUNGLE MYSTERY OF MURDER	2019	122	2	DIL/3/5/2019-KOL	88.5	0	2019-05-07 00:00:00	DHANSHEEL KUMAR FILMS	Feature	0	0	DIL/3/5/2019-KOL	384	109	0	N	Dhansheel Kumar	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588334	44	TIDE KHOJI	2019	120	6	DIS/1/2449/2019-MUM	0.33	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2449/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588335	51	TIDE KHOJI 08	2019	120	6	DIS/1/2448/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2448/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588336	44	YUVA	2019	120	6	DIS/1/2447/2019-MUM	0.18	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2447/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588337	44	PETROLEUM	2019	120	6	DIS/1/2446/2019-MUM	0.18	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2446/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588338	44	GST	2019	120	6	DIS/1/2445/2019-MUM	0.18	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2445/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588339	44	BRAND "CHARMINAR" - (BHARAT)	2019	120	6	DIS/1/2444/2019-MUM	0.3	0	2019-05-07 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2444/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588340	84	INOX - MAY MASHUP 2019	2019	120	6	DIS/1/2443/2019-MUM	1.44	0	2019-05-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2443/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588341	51	TRAILER OF FILM - VEGALI VAAT	2019	120	6	DIS/1/2442/2019-MUM	2.3	0	2019-05-07 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/2442/2019-MUM	384	110	0	N	Jayshree Tushar Shah	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588342	51	THEATRICAL TRAILER OF FILM - VEGALI VAAT	2019	120	6	DIS/1/2441/2019-MUM	1.33	0	2019-05-07 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/2441/2019-MUM	384	110	0	N	Jayshree Tushar Shah	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588343	44	PRAYAG	2019	120	6	DIS/1/2440/2019-MUM	0.18	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2440/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588344	61	NEW PEPSI STING 	2019	120	6	DIS/1/2439/2019-MUM	0.33	0	2019-05-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2439/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588345	44	AIRTEL 4G THANKS 	2019	120	6	DIS/1/2438/2019-MUM	1.03	0	2019-05-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2438/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588346	59	DHONI SEAT SELECTION 	2019	120	6	DIS/1/2437/2019-MUM	0.33	0	2019-05-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2437/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588347	285	GLOBAL REPUBLIC SUBWAY	2019	120	6	DIS/1/2436/2019-MUM	0.23	0	2019-05-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2436/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588348	285	GLOBAL REPUBLIC PARTY	2019	120	6	DIS/1/2435/2019-MUM	0.23	0	2019-05-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2435/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588349	285	PS GROUP - ONE10  	2019	120	6	DIS/1/2434/2019-MUM	0.44	0	2019-05-07 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2434/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588350	58	TIDE KHOJI 03	2019	120	6	DIS/1/2433/2019-MUM	0.28	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2433/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588351	61	GLOBAL REPUBLIC OFFICE	2019	120	6	DIS/1/2432/2019-MUM	0.23	0	2019-05-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2432/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588352	44	GARIB	2019	120	6	DIS/1/2431/2019-MUM	0.18	0	2019-05-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2431/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588353	61	GLOBAL REPUBLIC KITCHEN	2019	120	6	DIS/1/2430/2019-MUM	0.23	0	2019-05-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2430/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588354	82	RAYMOND RTW SS19 CLUB	2019	120	6	DIS/1/2429/2019-MUM	0.33	0	2019-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2429/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588355	44	JADAV PAYENG THE FOREST CREATOR	2019	120	7	VIS/1/328/2019-DEL	24	0	2019-05-07 00:00:00	MANJIT SINGH MALHOTRA - NEW DELHI	Other	0	0	VIS/1/328/2019-DEL	106	110	0	N	Manjit Singh Malhotra	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588356	82	RAYMOND RTW SS19 ROADTRIP	2019	120	6	DIS/1/2428/2019-MUM	0.33	0	2019-05-07 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/2428/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588357	82	RAYMOND RTW SS19 TEASTORY	2019	120	6	DIS/1/2427/2019-MUM	0.33	0	2019-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2427/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588358	61	X MEN: DARK PHOENIX - PREVIEW GREETING	2019	120	6	DFS/1/100/2019-MUM	0.21	0	2019-05-07 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Advertisement	0	0	DFS/1/100/2019-MUM	384	110	0	N	Jharna Rohra	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588359	61	 TEEN TITANS GO! TO THE MOVIES	2019	120	6	VFL/1/46/2019-MUM	80.4	0	2019-05-07 00:00:00	WILL ARNETT /AARON HORVATH / WARNER BROS	Feature	0	0	VFL/1/46/2019-MUM	106	109	0	N	John Vincent Nadar	0	80.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588360	271	COLONIA 	2019	121	6	VFL/2/222/2019-MUM	105.51	0	2019-05-07 00:00:00	BENJAMIN HERRMANN / NICOLAS STEIL / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/222/2019-MUM	106	109	0	Y	Trupti Surve	0	105.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588361	44	THEATRICAL SONG 4 - "SLOW MOTION" OF FILM: "BHARAT"	2019	120	6	DIS/1/2426/2019-MUM	2.28	0	2019-05-07 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Song	0	0	DIS/1/2426/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588362	44	THEATRICAL SONG 3 - "CHASHNI" OF FILM: "BHARAT"	2019	120	6	DIS/1/2425/2019-MUM	2.45	0	2019-05-07 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Song	0	0	DIS/1/2425/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588479	54	SONG - SAAJNA	2019	120	6	VIS/1/1050/2019-MUM	3.39	0	2019-05-17 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1050/2019-MUM	106	110	0	N	Vishal Kalra	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588363	44	THEATRICAL SONG 1 - "AITHEY AA" OF FILM: "BHARAT"	2019	120	6	DIS/1/2424/2019-MUM	2.15	0	2019-05-07 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Song	0	0	DIS/1/2424/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588364	64	RAAJTILAK	2019	122	6	DIL/3/45/2019-MUM	152	0	2019-05-06 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/45/2019-MUM	384	109	0	Y	Pradeep Sharma	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588365	44	CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	6	DIL/1/80/2019-MUM	113.04	0	2019-05-06 00:00:00	GREEN GOLD ANIMATION PVT.LTD. - HYDERABAD	Feature	0	0	DIL/1/80/2019-MUM	384	109	0	N	rajiv chilakalapudi	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588366	271	THE DARKEST MINDS	2019	121	6	VFL/2/221/2019-MUM	99.35	0	2019-05-06 00:00:00	DAN LEVINE / SHAWN LEVY/ 20CENTURY FOX TELEVISION DISTRIBUTION	Feature	0	0	VFL/2/221/2019-MUM	106	109	0	N	Subhash Suresh	0	99.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588367	271	THE BOOK OF HENRY	2019	121	6	VFL/2/220/2019-MUM	100.15	0	2019-05-06 00:00:00	CARLA HACKEN / JENETTE KAHN / SIDNEY KIMMEL / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/220/2019-MUM	106	109	0	N	Trupti Surve	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588368	58	100	2019	121	3	DIL/2/42/2019-Che	138.13	0	2019-05-06 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/42/2019-Che	384	109	0	Y	Mahesh Govindaraaj	0	141.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588369	59	TRAILER NO. 1 "SEETHA"	2019	121	8	DIS/2/39/2019-HYD	1.36	0	2019-05-06 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Trailer	0	0	DIS/2/39/2019-HYD	384	110	0	Y	Sunkara Ramabrahmam	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588370	271	BATMAN VS TEENAGE MUTANT NINJA TURTLES	2019	121	6	VFL/2/219/2019-MUM	83.29	0	2019-05-06 00:00:00	BEN JONES / WARNER BROS.	Feature	0	0	VFL/2/219/2019-MUM	106	109	0	N	Akash Bhatnagar	0	83.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588371	49	MANNARKKAD RURAL CO-OPERATIVE BANK_2	2019	120	6	DIS/1/2423/2019-MUM	0.45	0	2019-05-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2423/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588372	49	MANNARKKAD RURAL CO-OPERATIVE BANK _1	2019	120	6	DIS/1/2422/2019-MUM	1.03	0	2019-05-06 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI 	Advertisement	0	0	DIS/1/2422/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588373	276	KUTTIMAMA	2019	120	5	DIL/1/43/2019-THI	133.38	0	2019-05-06 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/43/2019-THI	384	109	0	N	Gopalan A M	0	133.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588374	49	INDEL MONEY WAYANAD	2019	120	6	DIS/1/2421/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2421/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588375	49	INDEL MONEY THIRUVANANTHAPURAM	2019	120	6	DIS/1/2420/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2420/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588376	44	KICKO SONG	2019	120	6	DIS/1/2419/2019-MUM	1.03	0	2019-05-06 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2419/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588377	44	HOME CENTRE	2019	120	6	DIS/1/2418/2019-MUM	0.28	0	2019-05-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2418/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588378	58	AYOGYA - TV PROMO 4	2019	121	3	VIS/2/32/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/2/32/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588379	49	INDEL MONEY PALAKKAD	2019	120	6	DIS/1/2417/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2417/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588380	49	INDEL MONEY KOLLAM	2019	120	6	DIS/1/2416/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2416/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588381	49	INDEL MONEY KASARAGOD	2019	120	6	DIS/1/2415/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2415/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588382	49	INDEL MONEY KANNUR	2019	120	6	DIS/1/2414/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2414/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588383	43	SWAPNA VILLA	2019	120	6	DIS/1/2413/2019-MUM	1	0	2019-05-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2413/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588384	51	PITAMBARI RUCHIYANA LIME SAUCE	2019	120	6	DIS/1/2412/2019-MUM	0.23	0	2019-05-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2412/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588385	44	PITAMBARI RUCHIYANA LIME SAUCE	2019	120	6	DIS/1/2411/2019-MUM	0.23	0	2019-05-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2411/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588386	285	AMADORE SUPREME UNIVERSAL	2019	120	6	DIS/1/2410/2019-MUM	0.33	0	2019-05-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2410/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588387	49	INDEL MONEY THIRSSUR	2019	120	6	DIS/1/2409/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2409/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588388	49	INDEL MONEY KOCHI	2019	120	6	DIS/1/2408/2019-MUM	0.15	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2408/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588389	285	 AMADORE SUPREME UNIVERSAL	2019	120	6	DIS/1/2407/2019-MUM	0.43	0	2019-05-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2407/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588390	61	ADVERTISMENT-QUICK RIDE CAR POOL PROTEST FILM	2019	120	4	DIS/1/93/2019-BAN	0.1	0	2019-05-06 00:00:00	ASHALATHA KUCHIPUDI - BANGALORE URBAN	Advertisement	0	0	DIS/1/93/2019-BAN	384	110	0	N	Ashalatha Kuchipudi	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588391	44	FRANKFINN ALIA 30	2019	120	6	DIS/1/2406/2019-MUM	0.3	0	2019-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2406/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588392	61	ADVERTISEMENT:QUICK RIDE CAR POOL PROTEST FILM	2019	120	4	DIS/1/92/2019-BAN	0.3	0	2019-05-06 00:00:00	ASHALATHA KUCHIPUDI - BANGALORE URBAN	Advertisement	0	0	DIS/1/92/2019-BAN	384	110	0	N	Ashalatha Kuchipudi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588393	45	TRAILER OF THE FILM KAARMODA SARIDU	2019	120	4	DIS/1/91/2019-BAN	1.04	0	2019-05-06 00:00:00	SHWETHA GR - DAVANGERE	Trailer	0	0	DIS/1/91/2019-BAN	384	110	0	N	Shwetha Gr	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588394	44	DOLLAR AIRPORT	2019	120	6	DIS/1/2405/2019-MUM	0.18	0	2019-05-06 00:00:00	SAMEER MURLIDHAR GAIKWAD - MUMBAI 	Advertisement	0	0	DIS/1/2405/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588395	61	VASANT MOTORS	2019	120	4	DIS/1/90/2019-BAN	1.03	0	2019-05-06 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/90/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588396	58	UCHAKATTAM	2019	121	4	VIL/2/17/2019-BAN	129.38	0	2019-05-06 00:00:00	DEVARAJ R - BANGALORE URBAN	Feature	0	0	VIL/2/17/2019-BAN	106	109	0	N	Devaraj R	0	129.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588397	84	BOLLYBOOM GURU RANDHAWA 2.0	2019	120	6	DIS/1/2404/2019-MUM	0.31	0	2019-05-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2404/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588398	282	PADMAVATHI	2019	120	4	DIL/1/33/2019-BAN	146.2	0	2019-05-06 00:00:00	DAMODHAR RAO - BANGALORE URBAN	Feature	0	0	DIL/1/33/2019-BAN	384	109	0	N	Damodhar Rao	0	146.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588399	59	MONSTER - VIDEO TEASER 1	2019	120	3	VIS/1/263/2019-Che	0.53	0	2019-05-06 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	VIS/1/263/2019-Che	106	110	0	N	Prakash Babu	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588400	59	GODREJ CINTHOL LIME SOAP WAKE UP ALIVE 	2019	120	6	DIS/1/2403/2019-MUM	0.3	0	2019-05-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2403/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588401	58	AYOGYA - TV PROMO 7	2019	120	3	VIS/1/262/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/1/262/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588402	59	AQUARIUS GLUCOCHARGE - JHAT AQUARIUS PATT ENERGY 	2019	120	6	DIS/1/2402/2019-MUM	0.13	0	2019-05-06 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2402/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588403	58	AYOGYA - TV PROMO 6	2019	120	3	VIS/1/261/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/1/261/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588404	58	AYOGYA - TV PROMO 5	2019	120	3	VIS/1/260/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/1/260/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588405	58	AYOGYA - TV PROMO 3	2019	120	3	VIS/1/259/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/1/259/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588406	44	REDMI NOTE 7 PRO SCHOOL	2019	120	6	DIS/1/2401/2019-MUM	0.43	0	2019-05-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2401/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588407	58	AYOGYA - TV PROMO 2	2019	120	3	VIS/1/258/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/1/258/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588408	44	REDMI NOTE 7 PRO HOSTEL	2019	120	6	DIS/1/2400/2019-MUM	0.43	0	2019-05-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2400/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588409	58	AYOGYA - TV PROMO 1	2019	120	3	VIS/1/257/2019-Che	0.13	0	2019-05-06 00:00:00	BASIREDDY MADHUSUDHANAREDDY - (N.V.R. CINEMA), HYDERABAD	Promos	0	0	VIS/1/257/2019-Che	106	110	0	N	Basireddy Madhusudhanareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588410	44	ABP GANGA 	2019	120	6	DIS/1/2399/2019-MUM	0.43	0	2019-05-06 00:00:00	SACHIN JAGUSHTE - MUMBAI	Advertisement	0	0	DIS/1/2399/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588411	49	LE POS	2019	120	6	DIS/1/2398/2019-MUM	0.52	0	2019-05-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2398/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588412	82	SRI NADANA GOPALA NAYAGI SABATHAM	2019	120	3	VIL/1/7/2019-Che	119.47	0	2019-05-06 00:00:00	GOPINATHTHORALI KESAVACHARI - (ACHARYA ARTS), MADURAI	Other	0	0	VIL/1/7/2019-Che	106	109	0	Y	Gopinaththorali Kesavachari	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588413	59	GODREJ CINTHOL ORIGINAL ARANGETRAM	2019	120	6	DIS/1/2397/2019-MUM	0.3	0	2019-05-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2397/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588414	58	100  (TRAILER - 2 VIDEO)	2019	120	3	VIS/1/256/2019-Che	1.52	0	2019-05-06 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/1/256/2019-Che	106	110	0	N	Mahesh Govindaraaj	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588415	58	100 (TEASER -2 VIDEO)	2019	120	3	VIS/1/255/2019-Che	0.13	0	2019-05-06 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/255/2019-Che	106	110	0	N	Mahesh Govindaraaj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588416	58	100 (TEASER-1 VIDEO)	2019	120	3	VIS/1/254/2019-Che	0.13	0	2019-05-06 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/254/2019-Che	106	110	0	N	Mahesh Govindaraaj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588417	61	OXALISS	2019	120	3	DIS/1/372/2019-Che	2.13	0	2019-05-06 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/372/2019-Che	384	110	0	N	Haran Prithiviraj	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588418	51	DLG. & SONG PROMO NO. 8 & 9 - RAMPAAT | SONG - RAMPAAT RAP	2019	120	6	VIS/1/969/2019-MUM	0.46	0	2019-05-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/969/2019-MUM	106	110	0	N	Shariq Patel	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588419	59	PROMO NO 12: ALADDIN _BASICS (DUBBED)	2019	120	6	VFS/1/44/2019-MUM	0.33	0	2019-05-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/44/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588420	59	PROMO NO 8 OF " OORANTHAA ANUKUTUNNARU "	2019	120	8	VIS/1/45/2019-HYD	1.16	0	2019-05-06 00:00:00	MANGALAMPALLI SRIHARI PRASAD - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED), GOGULA RAMYA - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED)	Promos	0	0	VIS/1/45/2019-HYD	106	110	0	Y	Mangalampalli Srihari Prasad	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588421	58	PROMO NO 11: ALADDIN_BASICS (DUBBED)	2019	120	6	VFS/1/43/2019-MUM	0.33	0	2019-05-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/43/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588422	61	PROMO NO 09: ALADDIN_BASICS	2019	120	6	VFS/1/42/2019-MUM	0.33	0	2019-05-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/42/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588423	58	SHREE GOKULAM JEWELS.PERAMBALUR	2019	120	3	DIS/1/371/2019-Che	0.4	0	2019-05-06 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/371/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588424	51	SANGRAM CHEDUNI OF FILM CHIRNER	2019	121	6	DIS/2/332/2019-MUM	5.39	0	2019-05-06 00:00:00	ARCHANA CINE HOUSE - THANE	Song	0	0	DIS/2/332/2019-MUM	384	110	0	N	Archana Nagesh Gome	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588425	58	MONSTER - DIGITAL TEASER 1	2019	120	3	DIS/1/370/2019-Che	0.55	0	2019-05-06 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	DIS/1/370/2019-Che	384	110	0	N	Prakash Babu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588426	51	JUNGLACHE RAJE OF FILM CHIRNER	2019	121	6	DIS/2/331/2019-MUM	5.39	0	2019-05-06 00:00:00	ARCHANA CINE HOUSE - THANE	Song	0	0	DIS/2/331/2019-MUM	384	110	0	N	Archana Nagesh Gome	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588427	58	EDEN NONI - BATH SOAP	2019	120	3	DIS/1/369/2019-Che	1.04	0	2019-05-06 00:00:00	ALBERT SANTIAGO - COIMBATORE	Advertisement	0	0	DIS/1/369/2019-Che	384	110	0	N	Albert Santiago	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588428	58	 100 (TRAILER - 2)	2019	120	3	DIS/1/368/2019-Che	1.52	0	2019-05-06 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/1/368/2019-Che	384	110	0	N	Mahesh Govindaraaj	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588429	51	GORYA GORYA OF FILM CHIRNER	2019	121	6	DIS/2/330/2019-MUM	2.48	0	2019-05-06 00:00:00	ARCHANA CINE HOUSE - THANE	Song	0	0	DIS/2/330/2019-MUM	384	110	0	N	Archana Nagesh Gome	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588430	58	ANUJ SLAB TILES	2019	120	3	DIS/1/367/2019-Che	0.33	0	2019-05-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/367/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588431	59	PROMO NO. 9  OF "SEETHA"	2019	121	8	VIS/2/21/2019-HYD	1.03	0	2019-05-06 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Promos	0	0	VIS/2/21/2019-HYD	106	110	0	N	Sunkara Ramabrahmam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588432	59	PROMOS 1 TO 11 OF "MAHARSHI"	2019	121	8	VIS/2/20/2019-HYD	3.53	0	2019-05-06 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/2/20/2019-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588433	59	PROMO NO'S 1-7 OF " OORANTHAA ANUKUNTUNNARU "	2019	121	8	VIS/2/19/2019-HYD	1.53	0	2019-05-06 00:00:00	GOGULA RAMYA - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED), MANGALAMPALLI SRIHARI PRASAD - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED)	Promos	0	0	VIS/2/19/2019-HYD	106	110	0	N	Mangalampalli Srihari Prasad	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588434	44	"CIRCUS JAMâ€ â€œSONG OF CHHOTA BHEEM KUNGFU DHAMAKA"	2019	120	8	VIS/1/44/2019-HYD	2.11	0	2019-05-06 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Song	0	0	VIS/1/44/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588435	44	MEHAL MEIN SAB KA SWAGAT HAIâ€ â€œSONG OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/43/2019-HYD	3.17	0	2019-05-06 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Song	0	0	VIS/1/43/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588436	44	BHEEM KAREGA DHAMAKAâ€ â€œSONG OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/42/2019-HYD	3	0	2019-05-06 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Song	0	0	VIS/1/42/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588437	44	PROMO OF CHHOTA BHEEM KUNGFU DHAMAKA_HORLICKS	2019	120	8	VIS/1/41/2019-HYD	0.33	0	2019-05-06 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Promos	0	0	VIS/1/41/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588438	44	SONG 01 OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/40/2019-HYD	3.17	0	2019-05-06 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Song	0	0	VIS/1/40/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588439	44	SONG PROMO1 OF CHHOTA BHEEM KUNGFU DHAMAKA	2019	120	8	VIS/1/39/2019-HYD	0.23	0	2019-05-06 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Promos	0	0	VIS/1/39/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588440	59	TRAILER OF "HIPPI(MORE CASUAL)	2019	121	8	DIS/2/38/2019-HYD	2.17	0	2019-05-06 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Trailer	0	0	DIS/2/38/2019-HYD	384	110	0	N	S Thanu	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588441	59	TRAILER NO. 2 OF "MAHARSHI"	2019	121	8	DIS/2/37/2019-HYD	2.32	0	2019-05-06 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/37/2019-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588442	59	THEATRE TRAILER NO. 1 OF " OORANTHAA ANUKUNTUNNARU " 	2019	121	8	DIS/2/36/2019-HYD	2.23	0	2019-05-06 00:00:00	MANGALAMPALLI SRIHARI PRASAD - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED), GOGULA RAMYA - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED)	Trailer	0	0	DIS/2/36/2019-HYD	384	110	0	N	Mangalampalli Srihari Prasad	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588443	59	ADVT OF "AAYU"	2019	120	8	DIS/1/52/2019-HYD	0.3	0	2019-05-06 00:00:00	VENKATA RAO GORREPATI - HYDERABAD(IMPACT METALS LIMITED)	Advertisement	0	0	DIS/1/52/2019-HYD	384	110	0	N	Venkata Rao Gorrepati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588444	283	MAHARSHI	2019	121	8	DIL/2/59/2019-HYD	178.22	0	2019-05-06 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/59/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	178.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588445	283	K S 100	2019	122	8	DIL/3/10/2019-HYD	122.06	0	2019-05-06 00:00:00	KRISHNA VENKAT RAMREDDY - HYDERABAD(CHANDRA SHEKARA MOVIES)	Feature	0	0	DIL/3/10/2019-HYD	384	109	0	N	Krishna Venkat Ramreddy	0	122.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588446	44	TRAILER OF THE FILM RUKA VILLAGE	2019	122	6	DIS/3/39/2019-MUM	1.43	0	2019-05-06 00:00:00	21ST CENTURY PRODUCTION - MUMBAI 	Trailer	0	0	DIS/3/39/2019-MUM	384	110	0	Y	Pooja Rajkumar Singh	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588447	44	RESCUE -TRAILER	2019	122	6	VIS/3/23/2019-MUM	3	0	2019-05-06 00:00:00	RGTS PICTURES - VELLORE	Trailer	0	0	VIS/3/23/2019-MUM	106	110	0	N	Rahulganesh S Thulasiraman	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588448	44	ALPHA	2019	121	6	VFL/2/218/2019-MUM	98.1	0	2019-05-06 00:00:00	ANDREW RONA,KIM LOCASIO,SONY PICTURES USA	Feature	0	0	VFL/2/218/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588449	51	"HALGI SHAAN MAHARASHTRACHI"	2019	120	6	DIL/1/79/2019-MUM	129.13	0	2019-05-06 00:00:00	JEUR FILM'S PRODUCTION - SOLAPUR	Feature	0	0	DIL/1/79/2019-MUM	384	109	0	N	Nitin Dhattatray Thorat	0	129.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588450	54	SONG:-â€œBABA VEâ€ OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	VIS/1/968/2019-MUM	2.57	0	2019-05-06 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/968/2019-MUM	106	110	0	N	Rupinder Kaur	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588451	54	SONG:-â€œBAKSHANHAARâ€ OF FILM:-â€œ15 LAKH KADON AAUGAâ€	2019	120	6	VIS/1/967/2019-MUM	1.54	0	2019-05-06 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/1/967/2019-MUM	106	110	0	N	Rupinder Kaur	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588452	161	AMBASSADOR OF SOCIALISM â€“ LIFE & TIMES OF DR RAM MANOHAR LOHIA 	2019	120	6	VIL/1/43/2019-MUM	103.54	0	2019-05-06 00:00:00	KROKIO MEDIA - MUMBAI	Other	0	0	VIL/1/43/2019-MUM	106	109	0	N	Charu Sharma	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588453	82	AAYE YER	2019	121	4	DIL/2/84/2019-BAN	149.31	0	2019-05-06 00:00:00	SHIVA KUMAR - SHIMOGA	Feature	0	0	DIL/2/84/2019-BAN	384	109	0	Y	Shiva Kumar	0	155.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588454	49	ORU MASS KADHA VEENDUM	2019	120	5	DIS/1/95/2019-THI	1.53	0	2019-05-06 00:00:00	SASIDHARAN NAIR - THIRUVANANTHAPURAM(RED ARK MOTION PICTURES)	Trailer	0	0	DIS/1/95/2019-THI	384	110	0	Y	Sasidharan Nair	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588455	45	TRAILER OF THE FILM KALPANA VILASI	2019	121	4	DIS/2/39/2019-BAN	0.34	0	2019-05-06 00:00:00	ASHOK A - BANGALORE URBAN	Trailer	0	0	DIS/2/39/2019-BAN	384	110	0	N	Ashok A	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588456	45	TEASER OF THE FILM KALPANA VILASI	2019	121	4	DIS/2/38/2019-BAN	0.18	0	2019-05-06 00:00:00	ASHOK A - BANGALORE URBAN	Trailer	0	0	DIS/2/38/2019-BAN	384	110	0	N	Ashok A	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588457	276	VIRUS (TRAILER)	2019	120	5	DIS/1/94/2019-THI	3.03	0	2019-05-06 00:00:00	AASHIQ ABU - ERNAKULAM(OPM CINEMAS)	Trailer	0	0	DIS/1/94/2019-THI	384	110	0	N	Aashiq Abu	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588458	49	UYARE  (TEASER)	2019	120	5	VIS/1/16/2019-THI	0.13	0	2019-05-06 00:00:00	SHERGA P V - KOZHIKODE(SCUBE FILMS)	Other	0	0	VIS/1/16/2019-THI	106	110	0	N	Sherga P V	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588459	44	EVARU ...?	2019	121	6	VIL/2/175/2019-MUM	115.36	0	2019-05-17 00:00:00	HI-5 ENTERTAINMENTS LLP - MUMBAI	Feature	0	0	VIL/2/175/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588460	54	SONG PROMO NO.29 TO 31 SONG:-â€œCHAL DILAâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/1051/2019-MUM	2.15	0	2019-05-17 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1051/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588461	58	PROMO 2 - GODZILLA II: KING OF THE MONSTERS	2019	120	6	VFS/1/54/2019-MUM	0.33	0	2019-05-17 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/54/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588462	43	 FORTUNE COTTON LITE INSPECTOR	2019	120	6	DIS/1/2669/2019-MUM	0.33	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2669/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588463	43	 FORTUNE COTTON LITE INSPECTOR 30+5SEC PROMO	2019	120	6	DIS/1/2668/2019-MUM	0.38	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2668/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588464	43	 FORTUNE FAMILY	2019	120	6	DIS/1/2667/2019-MUM	0.23	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2667/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588465	43	FORTUNE COTTON LITE  INSPECTOR	2019	120	6	DIS/1/2666/2019-MUM	0.13	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2666/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588466	43	FORTUNE COTTON LITE INSPECTOR	2019	120	6	DIS/1/2665/2019-MUM	0.48	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2665/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588467	61	HUAWEI P30 PRO NEW CREATIVE REWRITE THE RULES OF PHOTOGRAPHY 	2019	120	6	DIS/1/2664/2019-MUM	0.33	0	2019-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2664/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588468	44	ANANDI MAGIC WORLD	2019	120	6	DIS/1/2663/2019-MUM	0.3	0	2019-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2663/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588469	44	NDMA HEAT EFFECTS ON ELDERLY_1	2019	120	6	DIS/1/2662/2019-MUM	0.43	0	2019-05-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2662/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588470	58	THULASI PHARMACY VERSION 01.	2019	120	6	DIS/1/2661/2019-MUM	0.32	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2661/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588471	58	THULASI PHARMACY VERSION 02	2019	120	6	DIS/1/2660/2019-MUM	0.33	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2660/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588472	58	 FORTUNE  FAMILY	2019	120	6	DIS/1/2659/2019-MUM	0.23	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2659/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588473	58	FORTUNE FAMILY	2019	120	6	DIS/1/2658/2019-MUM	0.38	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2658/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588474	44	KALARI	2019	121	6	VIL/2/174/2019-MUM	129.3	0	2019-05-17 00:00:00	NAKSHATHRA MOVIE MAGIC - KOZHIKODE	Feature	0	0	VIL/2/174/2019-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	130.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588475	63	RITI RIVAJ	2019	121	6	DIL/2/219/2019-MUM	117.53	0	2019-05-17 00:00:00	M/S. RAJPUROHIT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/219/2019-MUM	384	109	0	Y	Dinesh Rajpurohit	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588476	64	JAMAI RAJA	2019	121	6	DIL/2/218/2019-MUM	152.44	0	2019-05-17 00:00:00	SHREE GANESHA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/218/2019-MUM	384	109	0	Y	Ram Hinchh Tiwari	0	155.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588477	59	PROMO 2 - GODZILLA II: KING OF THE MONSTERS	2019	120	6	VFS/1/53/2019-MUM	0.33	0	2019-05-17 00:00:00	WARNER BROS. P	Promos	0	0	VFS/1/53/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588478	44	PROMO 2 - GODZILLA II: KING OF THE MONSTERS	2019	120	6	VFS/1/52/2019-MUM	0.33	0	2019-05-17 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/52/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588480	44	 PROMO NO. 1 - THE TASHKENT FILES | PUBLIC REVIEW	2019	120	6	VIS/1/1049/2019-MUM	0.23	0	2019-05-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1049/2019-MUM	106	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588481	51	JUDGEMENT	2019	121	6	VIL/2/173/2019-MUM	95.25	0	2019-05-17 00:00:00	M/S CUTTING CHAI PRODUCTIONS - MUMBAI	Feature	0	0	VIL/2/173/2019-MUM	106	109	0	N	Aniket Vinayak Karanjkar	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588482	44	ALPENLIEBE GOLD CHESS 	2019	120	6	DIS/1/2657/2019-MUM	0.23	0	2019-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2657/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588483	58	"VASANTHA MALIGAI" DIGITAL TRAILER	2019	121	3	DIS/2/40/2019-Che	2.37	0	2019-05-17 00:00:00	D. RAMANAIDU, M/S VIJAYA & SURESH COMBINES	Trailer	0	0	DIS/2/40/2019-Che	384	110	0	Y	Nagaraja Palanivelu	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588484	58	COMALI - VIDEO PROMO	2019	120	3	VIS/1/297/2019-Che	0.14	0	2019-05-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/297/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588485	45	RKG GHEE-2	2019	120	3	DIS/1/423/2019-Che	1.03	0	2019-05-17 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/423/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588486	49	RKG GHEE-2	2019	120	3	DIS/1/422/2019-Che	1.03	0	2019-05-17 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/422/2019-Che	384	110	0	N	Gunasekaran Rajalingam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588487	58	COMALI - PROMO 2	2019	120	3	DIS/1/421/2019-Che	0.14	0	2019-05-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	DIS/1/421/2019-Che	384	110	0	N	Ishari K Ganesh	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588488	61	B.A.V INTERNATIONAL SCHOOL 	2019	120	3	DIS/1/420/2019-Che	0.53	0	2019-05-17 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/420/2019-Che	384	110	0	N	P P Suraj	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588489	58	I FITNESS UNISEX A/C GYM	2019	120	3	DIS/1/419/2019-Che	0.33	0	2019-05-17 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/419/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588490	59	MR. PREMIKUDU	2019	120	3	DIL/1/64/2019-Che	118.27	0	2019-05-17 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Feature	0	0	DIL/1/64/2019-Che	384	109	0	N	Gurram Mahesh Chowdary	0	118.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588491	59	FORTUNE FAMILY 	2019	120	6	DIS/1/2656/2019-MUM	0.23	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2656/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588492	59	 FORTUNE FAMILY	2019	120	6	DIS/1/2655/2019-MUM	0.38	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2655/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588493	44	ICS COACHING CENTRE	2019	120	6	DIS/1/2654/2019-MUM	0.1	0	2019-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2654/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588494	44	APOLLO TYRES GO THE DISTANCE GANGA 	2019	120	6	DIS/1/2653/2019-MUM	1.03	0	2019-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2653/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588495	61	GANDHI INSTITUTE FOR TECHNOLOGY - BHUBANESWAR	2019	120	6	DIS/1/2652/2019-MUM	0.2	0	2019-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2652/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588496	82	DEVI +2	2019	120	3	DIL/1/63/2019-Che	125.32	0	2019-05-17 00:00:00	ISHARI K GANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Feature	0	0	DIL/1/63/2019-Che	384	109	0	Y	Isharikganesh Isarivelan	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588497	43	FORTUNE FAMILY	2019	120	6	DIS/1/2651/2019-MUM	0.38	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2651/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588498	51	FORTUNE FAMILY	2019	120	6	DIS/1/2650/2019-MUM	0.38	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2650/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588499	44	BOLLYBOOM GURU RANDHAWA 2.0 - PUNE	2019	120	6	DIS/1/2649/2019-MUM	0.33	0	2019-05-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2649/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588500	82	BOW BOW	2019	120	3	DIL/1/62/2019-Che	110.23	0	2019-05-17 00:00:00	KANAGASABAI NATARAJAN - (LONDON TALKIES), KANCHIPURAM	Feature	0	0	DIL/1/62/2019-Che	384	109	0	Y	Kanagasabai Natarajan	0	110.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588501	51	 FORTUNE FAMILY	2019	120	6	DIS/1/2648/2019-MUM	0.23	0	2019-05-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2648/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588502	44	BOLLYBOOM GURU RANDHAWA 2.0 - INDORE	2019	120	6	DIS/1/2647/2019-MUM	0.3	0	2019-05-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2647/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588503	61	TRAILER NO 2: THE LION KING	2019	120	6	DFS/1/113/2019-MUM	2.01	0	2019-05-17 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/113/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588504	61	TRAILER NO 01:  THE LION KING	2019	120	6	DFS/1/112/2019-MUM	1.59	0	2019-05-17 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/112/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588505	61	SUMMER 45 - TANISHQ X JOHNNIE ERNEST X STICH FT. LEON D'SOUZA	2019	121	7	VIS/2/35/2019-DEL	2.41	0	2019-05-17 00:00:00	PLAY LIFE RECORDS - NEW DELHI	Song	0	0	VIS/2/35/2019-DEL	106	110	0	Y	Nikhil Sahni	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588506	44	VILLMARK ASYLUM  (FRESH DUBBED)	2019	121	6	VFL/2/250/2019-MUM	91.24	0	2019-05-17 00:00:00	EINAR LOFTESNES / EPIC PICTURES GROUP, INC	Feature	0	0	VFL/2/250/2019-MUM	106	109	0	Y	Subhash Suresh	0	89.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588507	266	SONG : YE CHANDRALA OF FILM TAKATAK	2019	122	7	DIS/3/1/2019-DEL	4.15	0	2019-05-17 00:00:00	OM PRAKASH BHATT - DEHRADUN	Song	0	0	DIS/3/1/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588508	266	SONG : APLA HATH JAGANNATH OF FILM TAKATAK	2019	121	7	DIS/2/13/2019-DEL	3.03	0	2019-05-17 00:00:00	OM PRAKASH BHATT - DEHRADUN	Song	0	0	DIS/2/13/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588509	64	TRAILER OF FILM - DILWAR	2019	121	6	DIS/2/357/2019-MUM	3.45	0	2019-05-17 00:00:00	A2G FILM PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/357/2019-MUM	384	110	0	Y	Chandni Shrivastav	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588510	61	PROMO 1: GODZILLA II - KING OF THE MONSTERS	2019	121	6	VFS/2/43/2019-MUM	0.33	0	2019-05-17 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/43/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588511	44	DUMDAAR KHILADI	2019	120	6	DIL/1/85/2019-MUM	142.38	0	2019-05-17 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD	Feature	0	0	DIL/1/85/2019-MUM	384	109	0	Y	Shubham Gupta	0	142.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588512	61	 SECOND ACT	2019	121	6	VFL/2/249/2019-MUM	103.01	0	2019-05-17 00:00:00	ELAINE GOLDSMITH-THOMAS JENNIFER LOPEZ BENNY MEDINA GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/249/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588513	61	 HELL FEST	2019	121	6	VFL/2/248/2019-MUM	78.28	0	2019-05-17 00:00:00	GALE ANNE HURD TUCKER TOOLEY ITALIA FILM CO	Feature	0	0	VFL/2/248/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588514	49	ANIYANKUNJUM THANNALAYATHU	2019	120	5	DIL/1/47/2019-THI	112.47	0	2019-05-17 00:00:00	SUBHASH BHAGAT - AZAD PUR(SMA ELECTRONIC NEWS NETWORK (SENN) PRIVATE LIMITED)	Feature	0	0	DIL/1/47/2019-THI	384	109	0	N	Subhash Bhagat	0	112.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588515	59	"THUPAKI RAMUDU"	2019	121	8	DIL/2/66/2019-HYD	141.58	0	2019-05-17 00:00:00	BALAKISHAN ERUPULA - HYDERABAD(RASAMAI FILMS)	Feature	0	0	DIL/2/66/2019-HYD	384	109	0	Y	Balakishan Erupula	0	141.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588516	59	NINNU THALACHI	2019	120	8	DIL/1/24/2019-HYD	139.05	0	2019-05-17 00:00:00	AJITH KUMAR NEDURUMALLI - HYDERABAD(NEDURUMALLI PRODUCTIONS)	Feature	0	0	DIL/1/24/2019-HYD	384	109	0	Y	Ajith Kumar Nedurumalli	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588517	59	PARAMANANDAM..SHISHYULU (JUNIORS VS SENIORS)	2019	121	8	DIL/2/65/2019-HYD	133.19	0	2019-05-17 00:00:00	G DEVARAJULU NAIDU - CHITTOOR(HRD (HUMAN RESOURCES DEVELOPMENT) 888 MOVIE)	Feature	0	0	DIL/2/65/2019-HYD	384	109	0	Y	G Devarajulu Naidu	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588518	61	TRAILER F2 - IT: CHAPTER TWO	2019	121	6	DFS/2/90/2019-MUM	3.05	0	2019-05-17 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/90/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588519	54	TRAILER NO. 3 OF FILM - SHADAA 	2019	121	6	DIS/2/356/2019-MUM	1.03	0	2019-05-17 00:00:00	BRAT FILMS LLP - MUMBAI 	Trailer	0	0	DIS/2/356/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588520	271	BRIGHTBURN	2019	122	6	DFL/3/29/2019-MUM	90.22	0	2019-05-17 00:00:00	JAMES GUNN, KENNETH HUANG,SONY PICTURES USA	Feature	0	0	DFL/3/29/2019-MUM	384	109	0	Y	Tirthraj Tiwari	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588521	284	MUKLAWA 	2019	121	6	DIL/2/217/2019-MUM	112	0	2019-05-17 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/217/2019-MUM	384	109	0	N	Manmord Singh Sidhu	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588522	61	THE CHANGPAS - LIVING WITH UNCERTAINTY	2019	120	7	VIS/1/367/2019-DEL	50	0	2019-05-17 00:00:00	BAPPA RAY - NEW DELHI	Other	0	0	VIS/1/367/2019-DEL	106	110	0	N	Bappa Ray	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588523	58	CHINNA PARAIVAIKALE(REVISED)	2019	121	3	VIL/2/11/2019-Che	94.09	0	2019-05-17 00:00:00	M/s V4 Movie Makers	Feature	0	0	VIL/2/11/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	94.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588524	266	JUDGEMENT	2019	121	6	DIL/2/216/2019-MUM	131.56	0	2019-05-17 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/216/2019-MUM	384	109	0	Y	Pralhad Rambhau Khandare	0	132.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588525	42	CHANDER ALO	2019	120	2	DIL/1/64/2019-KOL	127.12	0	2019-05-17 00:00:00	GOLAM MORTAZA LASKAR 	Feature	0	0	DIL/1/64/2019-KOL	384	109	0	N	Golam Mortaza Laskar	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588526	42	A MON TOMAKE CHAY	2019	120	2	DIL/1/63/2019-KOL	125.09	0	2019-05-17 00:00:00	SUSHANTA MONDAL 	Feature	0	0	DIL/1/63/2019-KOL	384	109	0	N	Sushanta Mondal	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588527	148	DURGESHGARHER GUPTODHON	2019	120	2	DIL/1/62/2019-KOL	133.04	0	2019-05-17 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/62/2019-KOL	384	109	0	N	Debasish Sarkar	0	133.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588528	82	7 (VIDEO TRAILER)	2019	121	3	VIS/2/37/2019-Che	1.58	0	2019-05-17 00:00:00	SHARAVANAN SUBRAMANIAN - (SRI GREEN PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/37/2019-Che	106	110	0	Y	Sharavanan Subramanian	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588529	58	BODHAI YERI BUDHI MAARI - VIDEO TEASER 1	2019	120	3	VIS/1/296/2019-Che	0.42	0	2019-05-17 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Trailer	0	0	VIS/1/296/2019-Che	106	110	0	N	Sreenidhi Rajaram	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588530	82	 7 (DIGITAL TRAILER)	2019	121	3	DIS/2/39/2019-Che	1.58	0	2019-05-17 00:00:00	SHARAVANAN SUBRAMANIAN - (SRI GREEN PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/39/2019-Che	384	110	0	Y	Sharavanan Subramanian	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588531	58	BODHAI YERI BUDHI MAARI - DIGITAL TEASER 1 	2019	120	3	DIS/1/418/2019-Che	0.42	0	2019-05-17 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Other	0	0	DIS/1/418/2019-Che	384	110	0	N	Sreenidhi Rajaram	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588532	44	PROMO NO. 07 TO 09 (SONG: "TERA SWAG") OF FILM: "NAUGHTY GANG"	2019	121	6	VIS/2/460/2019-MUM	3.26	0	2019-05-16 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/460/2019-MUM	106	110	0	N	Pankaj Jain	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588533	59	PROMO NO 10 TO 13 X MEN: DARK PHOENIX	2019	121	6	VFS/2/42/2019-MUM	1.22	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/42/2019-MUM	106	110	0	N	Jharna Rohra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588534	58	PROMO NO 10 TO 13  X MEN: DARK PHOENIX	2019	121	6	VFS/2/41/2019-MUM	1.22	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/41/2019-MUM	106	110	0	N	Jharna Rohra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588535	59	PETER ENGLAND 	2019	120	6	DIS/1/2646/2019-MUM	0.33	0	2019-05-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2646/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588536	44	BRAND BABU	2019	120	6	DIL/1/84/2019-MUM	130.33	0	2019-05-16 00:00:00	SREE SHAILENDRA PRODUCTIONS - BANGALORE URBAN	Feature	0	0	DIL/1/84/2019-MUM	384	109	0	N	Ramesh Kumar Duggal	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588537	84	MAY 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP  	2019	121	6	DIS/2/355/2019-MUM	3.34	0	2019-05-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/355/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588538	44	TRL I - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/111/2019-MUM	2.31	0	2019-05-16 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/111/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607644	54	KAMLI  	2020	120	7	VIS/1/302/2020-DEL	4.16	0	2020-09-09 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/302/2020-DEL	106	110	0	N	Rajan Kansal	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588539	44	TRL H - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/110/2019-MUM	2.31	0	2019-05-16 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/110/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588540	44	PROMO NO 10 TO 13 X MEN: DARK PHOENIX	2019	121	6	VFS/2/40/2019-MUM	1.22	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/40/2019-MUM	106	110	0	N	Jharna Rohra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588541	58	PROMO NO 5 TO 9 X MEN: DARK PHOENIX	2019	121	6	VFS/2/39/2019-MUM	2	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/39/2019-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588542	59	PROMO NO 5 TO 9 X MEN: DARK PHOENIX	2019	121	6	VFS/2/38/2019-MUM	2	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/38/2019-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588543	44	PROMO NO 5 TO 9 X MEN: DARK PHOENIX	2019	121	6	VFS/2/37/2019-MUM	2	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/37/2019-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588544	51	SONG - YESHIL TU OF FILM MISS YOU MISTER	2019	120	6	VIS/1/1048/2019-MUM	2.37	0	2019-05-16 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1048/2019-MUM	106	110	0	N	Deepa Tracy	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588545	51	SONG - TUZI ATHAVAN OF FILM MISS YOU MISTER	2019	120	6	VIS/1/1047/2019-MUM	2.38	0	2019-05-16 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1047/2019-MUM	106	110	0	N	Deepa Tracy	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588546	44	PROMO NO. 62 TO 65 (SONG: "ZINDA") OF FILM: "BHARAT"	2019	121	6	VIS/2/459/2019-MUM	2.27	0	2019-05-16 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/2/459/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588547	44	MISSISSIPPI RIVER SHARKS    (FRESH DUBBED)	2019	121	6	VFL/2/247/2019-MUM	86.53	0	2019-05-16 00:00:00	KENNETH M. BADISH / DANIEL LEWIS / SONY PICTURES	Feature	0	0	VFL/2/247/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588548	44	PROMO NO. 61 (SONG: "ZINDA") OF FILM: "BHARAT"	2019	120	6	VIS/1/1046/2019-MUM	2.06	0	2019-05-16 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/1046/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588549	61	PROMO NO 1,2,3,4 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	VFS/1/51/2019-MUM	1.15	0	2019-05-16 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Promos	0	0	VFS/1/51/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588550	61	SONG - CHARLIE	2019	121	6	VIS/2/458/2019-MUM	3.11	0	2019-05-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/458/2019-MUM	106	110	0	N	Vishal Kalra	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588551	61	SONG - FOPCHU CHAPEL Oâ€™ FOPALOP	2019	120	6	VIS/1/1045/2019-MUM	4.03	0	2019-05-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1045/2019-MUM	106	110	0	N	Vishal Kalra	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588552	44	KAHANI MEIN TWIST 	2019	120	1	VIL/1/13/2019-CUT	137.19	0	2019-05-16 00:00:00	ARUMUGAKUMAR PALANIKUMAR - CHENNAI(7CS ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/1/13/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588553	44	TERE DO NAINA 	2019	120	6	VIS/1/1044/2019-MUM	4.06	0	2019-05-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1044/2019-MUM	106	110	0	N	Richard Mascarenhas	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588554	54	HAAYE OYE REMIX	2019	120	6	VIS/1/1043/2019-MUM	3.14	0	2019-05-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1043/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588555	44	PROMO NO. 1 TO 5 - MALAAL	2019	121	6	VIS/2/457/2019-MUM	2.3	0	2019-05-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/457/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588556	51	SONG : MOGRA PHULAALAA OF FILM MOGRA PHULAALAA 	2019	120	6	VIS/1/1042/2019-MUM	2.55	0	2019-05-16 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1042/2019-MUM	106	110	0	N	Arjun Singh Baran	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588557	61	PROMO NO 14 AND 15 X MEN: DARK PHOENIX	2019	121	6	VFS/2/36/2019-MUM	4.03	0	2019-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/36/2019-MUM	106	110	0	N	Jharna Rohra	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588558	61	ALLEN SOLLY OPEN WORKULTURE CYCLE 	2019	120	6	DIS/1/2645/2019-MUM	0.23	0	2019-05-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2645/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588559	61	DYNASTIES ON SONY BBC EARTH	2019	120	6	DIS/1/2644/2019-MUM	0.33	0	2019-05-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2644/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588560	44	SANKALP	2019	120	6	DIS/1/2643/2019-MUM	4.22	0	2019-05-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2643/2019-MUM	384	110	0	N	PRAKASH BODAS	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588561	61	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	2019	120	6	DIS/1/2642/2019-MUM	2.58	0	2019-05-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2642/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588562	61	ACCESSORIZE AMALFI 	2019	120	6	DIS/1/2641/2019-MUM	0.23	0	2019-05-16 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2641/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588563	61	 FUTURE GROUP OF INSTITUTIONS	2019	120	6	DIS/1/2640/2019-MUM	1	0	2019-05-16 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2640/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588564	82	CINEPOLIS CINEBOY	2019	120	6	DIS/1/2639/2019-MUM	0.43	0	2019-05-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2639/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588565	61	BIRLA GLOBAL UNIVERSITY - BHUBANESWAR	2019	120	6	DIS/1/2638/2019-MUM	0.15	0	2019-05-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2638/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588566	61	SIMPLICITY AND FREEDOM	2019	120	6	DIS/1/2637/2019-MUM	3.15	0	2019-05-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2637/2019-MUM	384	110	0	N	PRAKASH BODAS	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588567	61	SONY HAPPY INDIA PACK CHETAN BHAGAT 	2019	120	6	DIS/1/2636/2019-MUM	0.33	0	2019-05-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2636/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588568	285	SWACHH BHARAT	2019	120	6	DIS/1/2635/2019-MUM	1.05	0	2019-05-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2635/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588569	44	THEATRICAL SONG 5 - ZINDA OF FILM: BHARAT	2019	121	6	DIS/2/354/2019-MUM	2.06	0	2019-05-16 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Song	0	0	DIS/2/354/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588570	44	TRAILER OF FILM SHURUAAT KA TWIST	2019	121	6	DIS/2/353/2019-MUM	1.55	0	2019-05-16 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/353/2019-MUM	384	110	0	N	Pallavi Rohatgi	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588571	61	TOYOTA GLANZA	2019	120	6	DIS/1/2634/2019-MUM	0.23	0	2019-05-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2634/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588572	271	71	2019	121	6	VFL/2/246/2019-MUM	94.59	0	2019-05-16 00:00:00	ROBIN GUTCH / ANGUS LAMONT / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/246/2019-MUM	106	109	0	Y	Trupti Surve	0	94.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588573	61	MUKTIDHAM	2019	120	6	VIS/1/1041/2019-MUM	25.47	0	2019-05-16 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Other	0	0	VIS/1/1041/2019-MUM	106	110	0	Y	Sushilkumar Agrawal	0	25.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588574	58	A NIGHT TO REGRET	2019	121	6	VFL/2/245/2019-MUM	90.43	0	2019-05-16 00:00:00	CREATIVE ARTS ENTERTAINMENT	Feature	0	0	VFL/2/245/2019-MUM	106	109	0	N	Anil Khera	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588575	44	CHAANAKSHA	2019	121	6	VIL/2/172/2019-MUM	130.46	0	2019-05-16 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/172/2019-MUM	106	109	0	N	Kalapi Vinit Nagada	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588576	271	TREMORS: A COLD DAY IN HELL	2019	121	6	VFL/2/244/2019-MUM	93.19	0	2019-05-16 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/244/2019-MUM	106	109	0	Y	Sajith Pillai	0	93.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588577	59	AMMAYANTE ALUSA	2019	122	8	DIL/3/13/2019-HYD	111.01	0	2019-05-16 00:00:00	YALAMANCHILI BRAHMA SHEKAR - HYDERABAD(GEETHA SREE ARTS)	Feature	0	0	DIL/3/13/2019-HYD	384	109	0	Y	Yalamanchili Brahma Shekar	0	113.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588578	49	ADUTHA CHODYAM-TRAILER-1	2019	121	5	DIS/2/15/2019-THI	1.38	0	2019-05-16 00:00:00	AYILATH KUTTERI SANJEEV - BANGALORE URBAN(AKS FILM STUDIO)	Trailer	0	0	DIS/2/15/2019-THI	384	110	0	Y	Ayilath Kutteri Sanjeev	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588579	284	CHANDIGARH AMRITSAR CHANDIGARH	2019	120	6	DIL/1/83/2019-MUM	107	0	2019-05-16 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/83/2019-MUM	384	109	0	N	Sumit Kumar Dutt	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588580	44	SONG ROI JAAYE PROMO NO. 44 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/1040/2019-MUM	2.28	0	2019-05-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1040/2019-MUM	106	110	0	N	Ankur Garg	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588581	44	PROMO NO. 56 TO 60 ("DIALOGUES") OF FILM: "BHARAT"	2019	121	6	VIS/2/456/2019-MUM	1.05	0	2019-05-16 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/456/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588582	44	PROMO NO. 46 TO 50 ("DIALOGUES") OF FILM: "BHARAT"	2019	121	6	VIS/2/455/2019-MUM	1.55	0	2019-05-16 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/455/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588583	61	SONG - BABY TONIGHT	2019	121	6	VIS/2/454/2019-MUM	2.5	0	2019-05-16 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/2/454/2019-MUM	106	110	0	N	Mark Fulgado	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588584	51	SONG NO 3 "CHAL RE GADYA" OF KOYTA EK SANGHARSH	2019	120	6	VIS/1/1039/2019-MUM	3.38	0	2019-05-16 00:00:00	MATHURA FILMS - LATUR	Song	0	0	VIS/1/1039/2019-MUM	106	110	0	N	Ramesh Biradar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588585	51	SONG NO.2 "KOYTA CHALALA" OF KOYTA EK SANGHARSH	2019	120	6	VIS/1/1038/2019-MUM	4.08	0	2019-05-16 00:00:00	MATHURA FILMS - LATUR	Song	0	0	VIS/1/1038/2019-MUM	106	110	0	N	Ramesh Biradar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588586	44	DIALOGUE PROMO NO. 43 OF KABIR SINGH	2019	121	6	VIS/2/453/2019-MUM	0.2	0	2019-05-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/453/2019-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588587	44	DIALOGUE PROMO NO. 42 OF KABIR SINGH	2019	121	6	VIS/2/452/2019-MUM	0.2	0	2019-05-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/452/2019-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588588	44	DIALOGUE PROMO NO. 41 OF KABIR SINGH	2019	121	6	VIS/2/451/2019-MUM	0.3	0	2019-05-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/451/2019-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588589	44	DIALOGUE PROMO NO. 40 OF KABIR SINGH	2019	121	6	VIS/2/450/2019-MUM	0.45	0	2019-05-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/450/2019-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588590	44	ALADDIN - SAB SAHI HAI BRO SONG CUTDWON 3	2019	120	6	VFS/1/50/2019-MUM	0.33	0	2019-05-16 00:00:00	BUENA VISTA INTERNATIONAL, INC	Song	0	0	VFS/1/50/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588591	44	REPOSE TEASER 4	2019	120	9	DIS/1/13/2019-GUW	0.35	0	2019-05-16 00:00:00	M/S. REPOSE	Trailer	0	0	DIS/1/13/2019-GUW	384	110	0	N	Rajib Kumar Deka	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588592	44	REPOSE TEASER 3	2019	120	9	DIS/1/12/2019-GUW	1.29	0	2019-05-16 00:00:00	M/S. REPOSE	Trailer	0	0	DIS/1/12/2019-GUW	384	110	0	N	Rajib Kumar Deka	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588593	41	REPOSE TEASER 2	2019	120	9	DIS/1/11/2019-GUW	0.35	0	2019-05-16 00:00:00	M/S. REPOSE	Trailer	0	0	DIS/1/11/2019-GUW	384	110	0	N	Rajib Kumar Deka	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588594	41	REPOSE TEASER 1	2019	120	9	DIS/1/10/2019-GUW	1.29	0	2019-05-16 00:00:00	M/S. REPOSE	Trailer	0	0	DIS/1/10/2019-GUW	384	110	0	N	Rajib Kumar Deka	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588595	44	KAHANI KISMAT KI 	2019	121	1	VIL/2/12/2019-CUT	129.38	0	2019-05-16 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/12/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588596	49	ADUTHA CHODYAM-TEASER	2019	121	5	DIS/2/14/2019-THI	0.24	0	2019-05-16 00:00:00	AYILATH KUTTERI SANJEEV - BANGALORE URBAN(AKS FILM STUDIO)	Trailer	0	0	DIS/2/14/2019-THI	384	110	0	N	Ayilath Kutteri Sanjeev	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588597	49	ADUTHA CHODYAM-TRAILER-2	2019	121	5	DIS/2/13/2019-THI	1.03	0	2019-05-16 00:00:00	AYILATH KUTTERI SANJEEV - BANGALORE URBAN(AKS FILM STUDIO)	Trailer	0	0	DIS/2/13/2019-THI	384	110	0	N	Ayilath Kutteri Sanjeev	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588598	49	ADUTHA CHODYAM-SONG-2	2019	120	5	VIS/1/20/2019-THI	5.13	0	2019-05-16 00:00:00	AYILATH KUTTERI SANJEEV - BANGALORE URBAN(AKS FILM STUDIO)	Song	0	0	VIS/1/20/2019-THI	106	110	0	N	Ayilath Kutteri Sanjeev	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588599	49	ADUTHA CHODYAM-SONG-1	2019	120	5	VIS/1/19/2019-THI	4.56	0	2019-05-16 00:00:00	AYILATH KUTTERI SANJEEV - BANGALORE URBAN(AKS FILM STUDIO)	Song	0	0	VIS/1/19/2019-THI	106	110	0	N	Ayilath Kutteri Sanjeev	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588600	49	PRA BRA BHRA - PRANAYAM BRANDI KURACHU BHRANTH	2019	121	5	DIS/2/12/2019-THI	3.03	0	2019-05-16 00:00:00	CHANDRAMOHAN M - PALAKKAD(ABC ENTERPRISES)	Trailer	0	0	DIS/2/12/2019-THI	384	110	0	N	Chandramohan M	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588601	51	SARKARMANYA	2019	121	6	DIL/2/215/2019-MUM	89.18	0	2019-05-15 00:00:00	SHRIRAM CREATIONS CHITRAPAT NIRMITI - PUNE	Feature	0	0	DIL/2/215/2019-MUM	384	109	0	Y	Ravindra Bajirao Honrao	0	91.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588602	44	CHATURNATH	2019	121	6	DIL/2/214/2019-MUM	117	0	2019-05-15 00:00:00	ORGAN ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/214/2019-MUM	384	109	0	Y	Swadesh Kiran Mishra	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588603	44	PROMO NO. 51 TO 55 ("DIALOGUES") OF FILM: "BHARAT"	2019	120	6	VIS/1/1037/2019-MUM	1.3	0	2019-05-15 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/1/1037/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588604	44	 APV KESARI   	2019	121	6	DIS/2/352/2019-MUM	0.28	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/352/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588605	44	NIRMA ADVANCE _KUNG FU ACADEMY _1 (AKSHAY KUMAR)	2019	120	6	DIS/1/2633/2019-MUM	1.23	0	2019-05-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2633/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588606	44	YELLOW DIAMOND RICH FEAST - AB RUKNA MUSHKIL HAI	2019	120	6	DIS/1/2632/2019-MUM	0.2	0	2019-05-15 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2632/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588607	82	QUEEN MIRA INTERNATIONAL SCHOOL 	2019	120	6	DIS/1/2631/2019-MUM	1.03	0	2019-05-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2631/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588608	61	CENTRAL	2019	120	6	DIS/1/2630/2019-MUM	0.23	0	2019-05-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2630/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588609	61	CENTRAL  	2019	120	6	DIS/1/2629/2019-MUM	0.13	0	2019-05-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2629/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588610	43	 TRAILER OF  FILM  VIJAY PATH 	2019	121	6	DIS/2/351/2019-MUM	2.33	0	2019-05-15 00:00:00	PRINCE PARTH FILMS - ANAND	Trailer	0	0	DIS/2/351/2019-MUM	384	110	0	N	Shailesh R Shah	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588611	44	APV KESARI	2019	121	6	DIS/2/350/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/350/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588612	82	PARX	2019	120	6	DIS/1/2628/2019-MUM	0.35	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2628/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588613	44	APV KESARI 	2019	121	6	DIS/2/349/2019-MUM	0.18	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/349/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588614	44	FUN PLANET	2019	120	6	DIS/1/2627/2019-MUM	0.23	0	2019-05-15 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2627/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588615	44	PULSE ASTRONAUT	2019	120	6	DIS/1/2626/2019-MUM	0.13	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2626/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588616	44	PULSE BEDROOM	2019	120	6	DIS/1/2625/2019-MUM	0.13	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2625/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588617	59	HOME CENTRE SOFA  	2019	120	6	DIS/1/2624/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2624/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588618	58	HOME CENTRE SOFA 	2019	120	6	DIS/1/2623/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2623/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588619	44	NIRMA ADVANCE_KUNG FU ACADEMY _2 (AKSHAY KUMAR)	2019	120	6	DIS/1/2622/2019-MUM	0.48	0	2019-05-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2622/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588620	44	GAGAN TOOR DAL	2019	120	6	DIS/1/2621/2019-MUM	0.18	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2621/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588621	45	HOME CENTRE SOFA	2019	120	6	DIS/1/2620/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2620/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588622	84	HOME CENTRE DINNING TABLE	2019	120	6	DIS/1/2619/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2619/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588623	82	RAYMOND RTW SS19 TEASTORY 	2019	120	6	DIS/1/2618/2019-MUM	1.03	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2618/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588624	82	RAYMOND RTW SS19 ROADTRIP 	2019	120	6	DIS/1/2617/2019-MUM	1.03	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2617/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588625	61	CRICKET WORLD CUP THE CARNIVAL 30 SECS	2019	120	6	DIS/1/2616/2019-MUM	0.3	0	2019-05-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2616/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588626	61	CRICKET WORLD CUP THE CARNIVAL 15 SECS	2019	120	6	DIS/1/2615/2019-MUM	0.15	0	2019-05-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2615/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588627	61	BOBBI BROWN  BTS	2019	120	6	DIS/1/2614/2019-MUM	0.3	0	2019-05-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2614/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588628	61	BOBBI BROWN MASTER CLASS	2019	120	6	DIS/1/2613/2019-MUM	0.3	0	2019-05-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2613/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588629	49	APV LUCIFER	2019	121	6	DIS/2/348/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/348/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588630	61	DECATHLON.	2019	120	6	DIS/1/2612/2019-MUM	0.56	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2612/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588631	61	TELCON CONVENTION CENTRE	2019	120	6	DIS/1/2611/2019-MUM	0.23	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2611/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588632	64	DILWAR	2019	121	6	DIL/2/213/2019-MUM	166.39	0	2019-05-15 00:00:00	A2G FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/213/2019-MUM	384	109	0	Y	Chandni Shrivastav	0	169.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588633	59	UBER DRIVER 3	2019	120	6	DIS/1/2610/2019-MUM	0.28	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2610/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588634	44	GO KICKO SONG 2.30 	2019	120	6	DIS/1/2609/2019-MUM	2.33	0	2019-05-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2609/2019-MUM	384	110	0	N	Sajith Pillai	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588635	58	UBER DRIVER 2	2019	120	6	DIS/1/2608/2019-MUM	0.28	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2608/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588636	61	ROCKETMAN PROMO NO 1 & 2	2019	120	6	DFS/1/109/2019-MUM	0.3	0	2019-05-15 00:00:00	ADAM BOHLING / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Promos	0	0	DFS/1/109/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588637	44	PETTA PROMO 3	2019	121	6	DIS/2/347/2019-MUM	0.1	0	2019-05-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/347/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588638	44	PETTA PROMO 2	2019	121	6	DIS/2/346/2019-MUM	0.2	0	2019-05-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/346/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588639	45	UBER DRIVER 1	2019	120	6	DIS/1/2607/2019-MUM	0.28	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2607/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588640	84	UEFA CHAMPIONS LEAGUE FINAL AT PVR BY SONY TEN 2 W/ FARHAN AKHTAR	2019	120	6	DIS/1/2606/2019-MUM	1.03	0	2019-05-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2606/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588641	42	FORTUNE RICE BRAN HEALTH OIL - FRBH SEHAT KA PROMOTION 2	2019	120	6	DIS/1/2605/2019-MUM	0.38	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2605/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588642	44	FORTUNE RICE BRAN HEALTH OIL - FRBH SEHAT KA PROMOTION 1	2019	120	6	DIS/1/2604/2019-MUM	0.38	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2604/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588643	44	COKE ICC PROMO AD	2019	120	6	DIS/1/2603/2019-MUM	0.33	0	2019-05-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2603/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588644	61	F1 - IT: CHAPTER TWO	2019	121	6	DFS/2/89/2019-MUM	2.33	0	2019-05-15 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/89/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588645	61	SHANKUS WATER PARK & RESORT	2019	120	6	DIS/1/2602/2019-MUM	0.23	0	2019-05-15 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2602/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588646	58	THULASI PHARMACY 	2019	120	6	DIS/1/2601/2019-MUM	0.32	0	2019-05-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2601/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588647	44	TBZ - PATNA	2019	120	6	DIS/1/2600/2019-MUM	0.3	0	2019-05-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2600/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588648	61	REDMI 7	2019	120	6	DIS/1/2599/2019-MUM	0.33	0	2019-05-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2599/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588649	49	LAKSHAN -INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2598/2019-MUM	0.43	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2598/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588650	58	LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2597/2019-MUM	0.43	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2597/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588651	45	LAKSHAN- INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2596/2019-MUM	0.43	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2596/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588652	59	 LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2595/2019-MUM	0.43	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2595/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588653	61	EXPLORICA UNLIMITED LEARNING PREMIUM PRIMARY SCHOOL  	2019	120	6	DIS/1/2594/2019-MUM	0.32	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2594/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588654	61	IRIS WORLD SCHOOL	2019	120	6	DIS/1/2593/2019-MUM	1.13	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2593/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588655	82	ONE PLUS 7	2019	120	6	DIS/1/2592/2019-MUM	0.33	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2592/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588656	44	SHIVALIK	2019	120	6	DIS/1/2591/2019-MUM	0.53	0	2019-05-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2591/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588657	44	MAIN HI TO HINDUSTAN HOON.	2019	120	6	DIS/1/2590/2019-MUM	0.43	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2590/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588658	44	AAM ADMI	2019	120	6	DIS/1/2589/2019-MUM	0.13	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2589/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588659	44	PARSHWANATH COMMERCE ACADEMY	2019	120	6	DIS/1/2588/2019-MUM	1.03	0	2019-05-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2588/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588660	84	  DAINIK BHASKAR PLUS APP 	2019	120	6	DIS/1/2587/2019-MUM	0.18	0	2019-05-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2587/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588661	106	NO SMOKING	2019	120	6	DIS/1/2586/2019-MUM	0.49	0	2019-05-15 00:00:00	RAHUL'S GRAFIX - PUNE	Other	0	0	DIS/1/2586/2019-MUM	384	110	0	N	Rahul Panshikar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588662	51	THUMS UP CHARGED - RANVEER_3	2019	120	6	DIS/1/2585/2019-MUM	0.33	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2585/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588663	44	AAG AUR HUM	2019	120	6	DIS/1/2584/2019-MUM	2.01	0	2019-05-15 00:00:00	MADHYA PRADESH STATE BIODIVERSITY BOARD - BHOPAL	Educational	0	0	DIS/1/2584/2019-MUM	384	110	0	N	Rangaiah Sreenivasa Murthy	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588664	44	PETTA PROMO 4	2019	120	6	DIS/1/2583/2019-MUM	0.06	0	2019-05-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2583/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588665	44	MAHENGAI	2019	120	6	DIS/1/2582/2019-MUM	0.13	0	2019-05-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2582/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588666	59	SEETHA	2019	121	8	DIL/2/64/2019-HYD	161.22	0	2019-05-15 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/64/2019-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	159.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588667	51	TRAILER  OF KOYTA EK SANGHARSH	2019	121	6	DIS/2/345/2019-MUM	0.51	0	2019-05-15 00:00:00	MATHURA FILMS - LATUR	Trailer	0	0	DIS/2/345/2019-MUM	384	110	0	N	Ramesh Biradar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588668	58	THUMS UP CHARGED - MAHESH_3	2019	120	6	DIS/1/2581/2019-MUM	0.33	0	2019-05-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2581/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588669	44	VIJAY SALES - AC INTERNET	2019	120	6	DIS/1/2580/2019-MUM	0.3	0	2019-05-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2580/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588670	59	GOLD WINNER  	2019	120	6	DIS/1/2579/2019-MUM	0.3	0	2019-05-15 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2579/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588671	44	TATA CROMA JAIPUR 	2019	120	6	DIS/1/2578/2019-MUM	0.33	0	2019-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2578/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588672	44	PROMO NO. 10 TO 12 (SONG: "SUN CHARKHE DI") OF FILM: "NAUGHTY GANG"	2019	120	6	VIS/1/1036/2019-MUM	4.56	0	2019-05-15 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1036/2019-MUM	106	110	0	N	Pankaj Jain	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588673	61	PROMO NO. 3 & 4 : TOY STORY 4 - KINDERGARTEN - CARNIVAL (33+33)	2019	120	6	VFS/1/49/2019-MUM	1.06	0	2019-05-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/49/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588674	44	PROMO NO. 04 TO 06 (SONG: "JIND MAHI YA") OF FILM: "NAUGHTY GANG"	2019	120	6	VIS/1/1035/2019-MUM	4.53	0	2019-05-15 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1035/2019-MUM	106	110	0	N	Pankaj Jain	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588675	44	PROMO NO. 01 TO 03 (SONG: "CHIK CHIK") OF FILM: "NAUGHTY GANG"	2019	120	6	VIS/1/1034/2019-MUM	2.59	0	2019-05-15 00:00:00	TRYAMBKAM PRODUCTIONS - MUMBAI 	Other	0	0	VIS/1/1034/2019-MUM	106	110	0	N	Pankaj Jain	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588676	44	PROMO NO 46 SONG VANDE MAATRAM FILM INDIA'S MOST WANTED	2019	121	6	VIS/2/449/2019-MUM	1.33	0	2019-05-15 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/449/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588677	44	SONG: KABHI JO BADAL / DIL DE DIYA HAI OF T SERIES MIX TAPE 2 	2019	120	6	VIS/1/1033/2019-MUM	4.32	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1033/2019-MUM	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588678	54	CHAR GHANTE DRIVE	2019	120	6	VIS/1/1032/2019-MUM	3.34	0	2019-05-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1032/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588679	44	PROMO NO 39 TO 43 INDIA'S MOST WANTED	2019	121	6	VIS/2/448/2019-MUM	1.5	0	2019-05-15 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/448/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588680	51	SONG NO 4 "LAVNI" OF KOYTA EK SANGHARSH	2019	121	6	VIS/2/447/2019-MUM	5.55	0	2019-05-15 00:00:00	MATHURA FILMS - LATUR	Song	0	0	VIS/2/447/2019-MUM	106	110	0	N	Ramesh Biradar	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588681	51	SONG: "AAI SHAPATH SAHEB ME NAVTHO"	2019	120	6	VIS/1/1031/2019-MUM	4.03	0	2019-05-15 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1031/2019-MUM	106	110	0	N	RAHUL ZAR	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588682	54	KIRPA	2019	120	6	VIS/1/1030/2019-MUM	3.04	0	2019-05-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1030/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588683	84	BOOK MY SHOW  (BHARAT)	2019	120	6	VIS/1/1029/2019-MUM	0.4	0	2019-05-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	VIS/1/1029/2019-MUM	106	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588684	54	SONG:-â€œYO MINEâ€	2019	121	6	VIS/2/446/2019-MUM	3.16	0	2019-05-15 00:00:00	S S PRODUCTION LIMITED - MUMBAI	Song	0	0	VIS/2/446/2019-MUM	106	110	0	N	Amit Sood	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588685	44	SONG ROI JAAYE PROMO NO. 45 - FILM DE DE PYAAR DE	2019	121	6	VIS/2/445/2019-MUM	2.57	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/445/2019-MUM	106	110	0	N	Ankur Garg	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588686	44	SONG ROI JAAYE PROMO NO. 42 & 43 - FILM DE DE PYAAR DE  	2019	121	6	VIS/2/444/2019-MUM	5.07	0	2019-05-15 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/444/2019-MUM	106	110	0	N	Ankur Garg	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588687	44	SONG ROI JAAYE PROMO NO. 39 TO 41 - FILM DE DE PYAAR DE	2019	120	6	VIS/1/1028/2019-MUM	1.2	0	2019-05-15 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1028/2019-MUM	106	110	0	N	Ankur Garg	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588688	54	BRAINWASH	2019	120	6	VIS/1/1027/2019-MUM	3.18	0	2019-05-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1027/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588689	51	SONG- SANGA SHETI KARU KASHA 	2019	120	6	VIS/1/1026/2019-MUM	3.05	0	2019-05-15 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/1026/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588690	44	GOLMAAL JUNIOR PAJAMA PARTY	2019	120	6	DIS/1/2577/2019-MUM	12.08	0	2019-05-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/2577/2019-MUM	384	110	0	N	Jeswin Thomas	0	12.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588691	44	GOLMAAL JUNIOR 60TH ANNIVERSARY	2019	120	6	DIS/1/2576/2019-MUM	11.46	0	2019-05-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/2576/2019-MUM	384	110	0	N	Jeswin Thomas	0	11.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588692	45	TATA CROMA MANDYA 	2019	120	6	DIS/1/2575/2019-MUM	0.33	0	2019-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2575/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588693	276	ISHQ	2019	121	5	DIL/2/18/2019-THI	134.53	0	2019-05-15 00:00:00	MUKESH R MEHTA - THIRUVANANTHAPURAM(E4 ENTERTAINMENT)	Feature	0	0	DIL/2/18/2019-THI	384	109	0	Y	MUKESH R MEHTA	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588694	82	OTHTHA SERUPPU SIZE-7 (VIDEO TRAILER)	2019	120	3	VIS/1/295/2019-Che	2.21	0	2019-05-15 00:00:00	PARTHEPAN RADHAKRISHNAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Trailer	0	0	VIS/1/295/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588695	44	ON THE RAMP NEVER ENDING SHOW	2019	121	6	DIL/2/212/2019-MUM	93.45	0	2019-05-15 00:00:00	R.MOVIEKRAFT - MUMBAI	Feature	0	0	DIL/2/212/2019-MUM	384	109	0	Y	Rajiv Bhatia	0	93.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588696	58	SIXER (VIDEO TEASER)	2019	120	3	VIS/1/294/2019-Che	1.31	0	2019-05-15 00:00:00	SRIDHAR KUPPURAJ - (WALLMATE ENTERTAINMENT), COIMBATORE DINESH A - (WALLMATE ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/294/2019-Che	106	110	0	N	Dinesh A	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588697	282	YAANAA	2019	121	4	DIL/2/91/2019-BAN	164.27	0	2019-05-15 00:00:00	VIJAYALAKSHMI SINGH - BANGALORE RURAL, HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/91/2019-BAN	384	109	0	N	Vijayalakshmi Singh	0	164.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588698	45	BAASUMBI	2019	122	4	DIL/3/12/2019-BAN	129.09	0	2019-05-15 00:00:00	DINESH R - BANGALORE RURAL	Feature	0	0	DIL/3/12/2019-BAN	384	109	0	N	Dinesh R	0	129.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588699	282	BUTTERFLY	2019	121	4	DIL/2/90/2019-BAN	128.1	0	2019-05-15 00:00:00	MANU S K - BANGALORE URBAN	Feature	0	0	DIL/2/90/2019-BAN	384	109	0	N	Manu S K	0	128.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588700	45	SUDARSHAN SILKS AD	2019	120	4	DIS/1/103/2019-BAN	1.58	0	2019-05-15 00:00:00	SUDHARSHAN D - BANGALORE URBAN	Advertisement	0	0	DIS/1/103/2019-BAN	384	110	0	N	Sudharshan D	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588701	82	OTHTHA SERUPPU SIZE-7 (DIGITAL TRAILER)	2019	120	3	DIS/1/417/2019-Che	2.21	0	2019-05-15 00:00:00	PARTHEPAN RADHAKRISHNAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Trailer	0	0	DIS/1/417/2019-Che	384	110	0	N	Parthepan Radhakrishnan	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588702	58	SIXER (DIGITAL TEASER)	2019	120	3	DIS/1/416/2019-Che	1.31	0	2019-05-15 00:00:00	SRIDHAR KUPPURAJ - (WALLMATE ENTERTAINMENT), COIMBATORE DINESH A - (WALLMATE ENTERTAINMENT), CHENNAI	Other	0	0	DIS/1/416/2019-Che	384	110	0	N	Dinesh A	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588703	266	RAMPAAT	2019	121	6	DIL/2/211/2019-MUM	130	0	2019-05-15 00:00:00	MEGHANA RAVINDRA JADHAV - THANE	Feature	0	0	DIL/2/211/2019-MUM	384	109	0	Y	Meghana Ravindra Jadhav	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588704	58	S M  CAR	2019	120	3	DIS/1/415/2019-Che	1.43	0	2019-05-15 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/415/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588705	58	HACKER	2019	121	6	VFL/2/243/2019-MUM	86.26	0	2019-05-15 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/243/2019-MUM	106	109	0	N	Anil Khera	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588706	44	DHADAKTA DIL	2019	120	6	VIL/1/45/2019-MUM	114	0	2019-05-15 00:00:00	MAGIC FRAMES - ERNAKULAM	Feature	0	0	VIL/1/45/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588707	44	BHAIRAVA GEETHA	2019	122	6	DIL/3/47/2019-MUM	121.26	0	2019-05-15 00:00:00	M/S RASHI COMBINES - BANGALORE URBAN	Feature	0	0	DIL/3/47/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	121.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588708	276	MUHAMMADUM ALBIYUM SATHRUKKALAYA KATHA (MASK)	2019	121	5	DIL/2/17/2019-THI	130.46	0	2019-05-15 00:00:00	GIRISHLAL A S - THIRUVANANTHAPURAM(GOWRI MEENAKSHI MOVIES)	Feature	0	0	DIL/2/17/2019-THI	384	109	0	Y	Girishlal A S	0	130.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588709	82	SONG- YAAR NAKHRO	2019	120	7	VIS/1/366/2019-DEL	3.57	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/366/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588710	58	THEIVANAI AMMAL COLLEGE FOR WOMEN 	2019	120	3	DIS/1/414/2019-Che	0.33	0	2019-05-15 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/414/2019-Che	384	110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588711	61	GRASP	2019	120	3	DIS/1/413/2019-Che	0.43	0	2019-05-15 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/413/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588712	58	COLOURS	2019	120	3	DIS/1/412/2019-Che	0.4	0	2019-05-15 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/412/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588713	58	FUN FACTORI. 	2019	120	3	DIS/1/411/2019-Che	0.33	0	2019-05-15 00:00:00	ARUN BHARATHI ARUNACHALAM - (UNIQUE BHARATHI VENTURES), CHENNAI	Advertisement	0	0	DIS/1/411/2019-Che	384	110	0	N	Arun Bharathi Arunachalam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588714	271	WILD FOR THE NIGHT 	2019	121	6	VFL/2/242/2019-MUM	101.55	0	2019-05-15 00:00:00	GREGORY RAMON ANDERSON / KIRK SHAW  / JACOB SILVER / HIGHLAND FILM GROUP / ATRIUM PRODUCTION	Feature	0	0	VFL/2/242/2019-MUM	106	109	0	Y	Trupti Surve	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588715	51	CHIMYA	2019	121	6	DIL/2/210/2019-MUM	122.25	0	2019-05-15 00:00:00	NADIK FILM PRODUCTION - AHEMADNAGAR	Feature	0	0	DIL/2/210/2019-MUM	384	109	0	Y	Nagesh Tukaram Pawar	0	124.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588716	51	EMAIL FEMALE	2019	122	6	DIL/3/46/2019-MUM	127.3	0	2019-05-15 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Feature	0	0	DIL/3/46/2019-MUM	384	109	0	N	Shailesh Suresh Kote	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588717	54	SONG- ANJAAN	2019	120	7	VIS/1/365/2019-DEL	3.53	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/365/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588718	54	SONG- MOVE ON	2019	120	7	VIS/1/364/2019-DEL	2.58	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/364/2019-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588719	44	KAALI BAATI KURRR	2019	120	7	VIS/1/363/2019-DEL	3.41	0	2019-05-15 00:00:00	DARSHAN SINGH AULAKH - CHANDIGARH	Song	0	0	VIS/1/363/2019-DEL	106	110	0	N	Darshan Singh Aulakh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588720	54	SIGNATURE	2019	120	7	VIS/1/362/2019-DEL	2.38	0	2019-05-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/362/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588721	54	BRANDED JATTI	2019	120	7	VIS/1/361/2019-DEL	3.45	0	2019-05-15 00:00:00	KARAMJIT SINGH - KAPURTHALA	Song	0	0	VIS/1/361/2019-DEL	106	110	0	N	Karamjit Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588722	54	RANGE ROVER	2019	120	7	VIS/1/360/2019-DEL	3.34	0	2019-05-15 00:00:00	RAVINDER PAL SINGH - KAPURTHALA	Song	0	0	VIS/1/360/2019-DEL	106	110	0	N	Ravinder Pal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588723	54	RUSNA MANAUNA	2019	120	7	VIS/1/359/2019-DEL	4	0	2019-05-15 00:00:00	RAVINDER PAL SINGH - KAPURTHALA	Song	0	0	VIS/1/359/2019-DEL	106	110	0	N	Ravinder Pal Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588724	54	VOTE & SUPPORT	2019	120	7	VIS/1/358/2019-DEL	3.09	0	2019-05-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/358/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588725	54	CURLY HAIR	2019	120	7	VIS/1/357/2019-DEL	2.41	0	2019-05-15 00:00:00	HARBHAJAN SINGH - AMRITSAR	Song	0	0	VIS/1/357/2019-DEL	106	110	0	N	Harbhajan Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588726	54	I DONT LIKE	2019	120	7	VIS/1/356/2019-DEL	2.5	0	2019-05-15 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/356/2019-DEL	106	110	0	N	Jasdeep Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588727	54	HON WALA SARDAR	2019	120	7	VIS/1/355/2019-DEL	3.03	0	2019-05-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/355/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588728	54	CUTE JATTI	2019	120	7	VIS/1/354/2019-DEL	3.02	0	2019-05-15 00:00:00	SURIXON PAL SOODAN - JAMMU	Song	0	0	VIS/1/354/2019-DEL	106	110	0	N	Surixon Pal Soodan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588729	54	PAGG VATT YAAR	2019	120	7	VIS/1/353/2019-DEL	3.41	0	2019-05-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/353/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588730	54	TAREYAN	2019	121	7	VIS/2/34/2019-DEL	3.42	0	2019-05-15 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/2/34/2019-DEL	106	110	0	N	Pinkesh Deveda	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588731	54	HAVELI	2019	120	7	VIS/1/352/2019-DEL	3.53	0	2019-05-15 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/1/352/2019-DEL	106	110	0	N	Jasdeep Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588732	42	JUARI	2019	120	7	VFL/1/9/2019-DEL	121.24	0	2019-05-15 00:00:00	M/S HASOK PRODUCTION / HELAL KHAN	Feature	0	0	VFL/1/9/2019-DEL	106	109	0	N	Amulya Pradhan	0	121.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588733	51	GULABI GONDHAL	2019	120	7	VIL/1/24/2019-DEL	130.18	0	2019-05-15 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/24/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	130.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588734	43	SASUJI I LOVE U	2019	120	7	VIL/1/23/2019-DEL	126.2	0	2019-05-15 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/23/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	126.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588735	51	BAYKO MAZI LAY BHARI	2019	120	7	VIL/1/22/2019-DEL	119.45	0	2019-05-15 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/22/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	119.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588736	43	SAKHNA RAHO NE SUKHI THAV	2019	120	7	VIL/1/21/2019-DEL	124.17	0	2019-05-15 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/21/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	124.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588737	266	PROMO NO.1 TO 3 OF FILM TAKATAK	2019	121	7	DIS/2/12/2019-DEL	0.59	0	2019-05-15 00:00:00	OM PRAKASH BHATT - DEHRADUN	Promos	0	0	DIS/2/12/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588738	58	RR INTERNATIONAL SCHOOL(CBSE)	2019	120	3	DIS/1/410/2019-Che	0.39	0	2019-05-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/410/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588739	54	SONG â€œBHOOT BHANGRAâ€ OF FILM â€œFAMILY 420 ONCE AGAINâ€	2019	120	7	DIS/1/154/2019-DEL	1.44	0	2019-05-15 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	DIS/1/154/2019-DEL	384	110	0	Y	Gurcharan Singh Dhaliwal	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588740	266	TAKATAK	2019	122	7	DIL/3/2/2019-DEL	143.5	0	2019-05-15 00:00:00	OM PRAKASH BHATT - DEHRADUN	Feature	0	0	DIL/3/2/2019-DEL	384	109	0	Y	Om Prakash Bhatt	0	146.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588741	44	F2 FUN & FRUSTRATION	2019	121	6	DIL/2/209/2019-MUM	147	0	2019-05-15 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Feature	0	0	DIL/2/209/2019-MUM	384	109	0	Y	Shubham Gupta	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588742	61	INCOMING	2019	121	6	VFL/2/241/2019-MUM	77.39	0	2019-05-15 00:00:00	ELIAS AXUME / MILOS DJUKELIC / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/241/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	77.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588743	42	SHAHEB BIBI GOLAM (REVISED)	2019	121	2	VIL/2/6/2019-KOL	110.55	0	2019-05-15 00:00:00	M/S. FRIENDS COMMUNICATION	Feature	0	0	VIL/2/6/2019-KOL	106	109	0	N	Prabal Halder	0	110.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588744	42	JADU KARAI	2019	120	2	DIL/1/61/2019-KOL	138	0	2019-05-15 00:00:00	TRIPOD ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/1/61/2019-KOL	384	109	0	N	Satrajit Sen	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588745	44	BUA JI KE GEHNA	2019	120	2	DIL/1/60/2019-KOL	141.33	0	2019-05-15 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/60/2019-KOL	384	109	0	N	Debasish Sarkar	0	141.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588746	59	TRAILER OF "LISAA"	2019	121	8	DIS/2/43/2019-HYD	1.32	0	2019-05-15 00:00:00	MUTHAIAH GOPALARATNAM - CHENNAI(PG MEDIA WORKS)	Trailer	0	0	DIS/2/43/2019-HYD	384	110	0	N	Muthaiah Gopalaratnam	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588747	82	BINGO	2019	120	3	DIS/1/409/2019-Che	14.47	0	2019-05-15 00:00:00	MEENAKSHISUNDARAM PARAMESWARAN - CHENNAI	Feature	0	0	DIS/1/409/2019-Che	384	110	0	N	Meenakshisundaram Parameswaran	0	14.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588748	82	GAME OVER	2019	121	3	DIL/2/47/2019-Che	102.25	0	2019-05-15 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Feature	0	0	DIL/2/47/2019-Che	384	109	0	Y	Sashikanth Shivaji	0	102.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588749	44	 SONG: PREET MEIN OF ON THE RAMP NEVER ENDING SHOW	2019	120	6	VIS/1/1025/2019-MUM	2.46	0	2019-05-15 00:00:00	R.MOVIEKRAFT - MUMBAI	Song	0	0	VIS/1/1025/2019-MUM	106	110	0	N	Rajiv Bhatia	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588750	44	DIALOGUE PROMO NO. 30 TO 33 OF KABIR SINGH	2019	121	6	VIS/2/443/2019-MUM	1.35	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/443/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588751	44	DIALOGUE PROMO NO. 27 TO 29 OF KABIR SINGH	2019	121	6	VIS/2/442/2019-MUM	1.05	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/442/2019-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588752	44	MAA	2019	120	6	VIS/1/1024/2019-MUM	2.55	0	2019-05-15 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1024/2019-MUM	106	110	0	N	Arijit Lahiri	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588753	54	SONG - WAHE GURU VERSION 2	2019	120	6	VIS/1/1023/2019-MUM	3.03	0	2019-05-15 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1023/2019-MUM	106	110	0	N	Madhukar Ramane	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588754	44	PROMO NO. 36 TO 39 OF KABIR SINGH - SONG: BEKHAYALI 	2019	120	6	VIS/1/1022/2019-MUM	1.5	0	2019-05-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1022/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588755	54	PROMO NO.19 TO 22 SONG:-â€œRAB NEâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/1021/2019-MUM	4.43	0	2019-05-15 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1021/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588756	61	TO DUST	2019	121	6	VFL/2/240/2019-MUM	88.54	0	2019-05-15 00:00:00	JOSH CROOK / EMILY MORTIMER/ SONY PICTURES	Feature	0	0	VFL/2/240/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	89.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588757	61	MBS WHITE PALACE ADD	2019	120	4	DIS/1/102/2019-BAN	1.03	0	2019-05-15 00:00:00	HEMANTH NAIK - CHITRADURGA	Advertisement	0	0	DIS/1/102/2019-BAN	384	110	0	N	Hemanth Naik	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588758	44	VARDI KA DUM	2019	121	6	DIL/2/208/2019-MUM	135.4	0	2019-05-15 00:00:00	HOME MOVIE MAKERS PVT LTD - CHENNAI	Feature	0	0	DIL/2/208/2019-MUM	384	109	0	Y	UMESH GUPTA	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588759	61	A BOY CALLED SAILBOAT	2019	121	6	DFL/2/40/2019-MUM	88.18	0	2019-05-15 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/40/2019-MUM	384	109	0	Y	AVINAASH JUMANI	0	86.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588760	44	 AMAVAS	2019	121	6	VIL/2/171/2019-MUM	127.02	0	2019-05-15 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/171/2019-MUM	106	109	0	Y	Sachiin J Joshi	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588761	42	THE KARATE KID	2019	121	6	VFL/2/239/2019-MUM	134.44	0	2019-05-15 00:00:00	JAMES LASSITER / JADA PINKETT SMITH / WILL SMITH / SONY PICTURES	Feature	0	0	VFL/2/239/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	134.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588762	271	ALADDIN -   IMAX	2019	120	6	DFL/1/24/2019-MUM	127.58	0	2019-05-15 00:00:00	JONATHAN EIRICH / DAN LIN / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/24/2019-MUM	384	109	0	N	MENINO BARRETTO	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588763	61	21 BRIDGES (TRAILER)	2019	121	6	DFS/2/88/2019-MUM	2.28	0	2019-05-14 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/88/2019-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588764	44	VALUE PLUS RETAIL 	2019	120	6	DIS/1/2574/2019-MUM	0.33	0	2019-05-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2574/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588765	53	CHIRKUT	2019	120	1	DIS/1/10/2019-CUT	1.32	0	2019-05-14 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/10/2019-CUT	384	110	0	N	Akshaya Kumar Parija	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588766	276	KAATRIN MOZHI	2019	120	3	DIL/1/61/2019-Che	148	0	2019-05-14 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/61/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588767	58	RAJA RANI JOKER (VIDEO TRAILER)	2019	121	3	VIS/2/36/2019-Che	1.49	0	2019-05-14 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/2/36/2019-Che	106	110	0	N	J Jayakumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588768	44	UTHARAVU MAHARAJA 	2019	120	6	VIL/1/44/2019-MUM	139.14	0	2019-05-14 00:00:00	JAESHAN STUDIOS - CHENNAI	Feature	0	0	VIL/1/44/2019-MUM	106	109	0	N	Sunilraj Chandraprakash	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588769	44	DAY OF RECKONING    (FRESH DUBBED)	2019	122	6	VFL/3/5/2019-MUM	81.39	0	2019-05-14 00:00:00	SHAKED BERENSON / EPIC PICTURES GROUP, INC	Feature	0	0	VFL/3/5/2019-MUM	106	109	0	N	Subhash Suresh	0	81.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588770	44	BRILLIANT KHILADI	2019	121	6	DIL/2/207/2019-MUM	133.42	0	2019-05-14 00:00:00	SHVEDH - CHENNAI	Feature	0	0	DIL/2/207/2019-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	134.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588771	58	AVIZHAAI - VIDEO ALBUM SONG	2019	121	3	VIS/2/35/2019-Che	4.58	0	2019-05-14 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/2/35/2019-Che	106	110	0	N	Richard Mascarenhas	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588772	51	JAMBHUL	2019	121	6	DIL/2/206/2019-MUM	124.46	0	2019-05-14 00:00:00	RAJBHARATI PRODUCTION - PUNE	Feature	0	0	DIL/2/206/2019-MUM	384	109	0	Y	Rajendra Lilachand Sancheti	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588773	58	DEVI +2 - DIGITAL TRAILER 1	2019	120	3	DIS/1/408/2019-Che	1.51	0	2019-05-14 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Trailer	0	0	DIS/1/408/2019-Che	384	110	0	N	Isharikganesh Isarivelan	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588774	58	SHOPPING SINGAPPORE	2019	120	3	DIS/1/407/2019-Che	0.59	0	2019-05-14 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/407/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588775	58	A.P.R SUPER STORES & FURNITURES	2019	120	3	DIS/1/406/2019-Che	1.03	0	2019-05-14 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/406/2019-Che	384	110	0	N	manojkumar Rajagopal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588776	276	ASWATHY TRACK & TRAIL 	2019	120	3	DIS/1/405/2019-Che	0.33	0	2019-05-14 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/405/2019-Che	384	110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607796	59	COLD SKIN 	2020	121	6	VFL/2/350/2020-MUM	101.44	0	2020-09-17 00:00:00	KINOLOGY 	Feature	0	0	VFL/2/350/2020-MUM	106	109	0	N	KAMAL JAIN	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588777	51	SONG - ATHAVAN YETE JEVANHA TUJI   	2019	120	6	VIS/1/1020/2019-MUM	4.38	0	2019-05-14 00:00:00	BHAVIN RAMDAS THAKUR - PUNE	Song	0	0	VIS/1/1020/2019-MUM	106	110	0	Y	Bhavin Ramdas Thakur	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588778	58	TRAILER NO 2 OF SPIDERMAN FAR FROM HOME	2019	121	6	DFS/2/87/2019-MUM	2.39	0	2019-05-14 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/2/87/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588779	59	TRAILER NO 2 OF SPIDERMAN FAR FROM HOME	2019	121	6	DFS/2/86/2019-MUM	2.39	0	2019-05-14 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/2/86/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588780	58	TRAILER NO 3 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/108/2019-MUM	2.23	0	2019-05-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/108/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588781	59	PROMOS 1 - 5 OF "ROMANTIC CRIMINALS"	2019	121	8	VIS/2/23/2019-HYD	0.53	0	2019-05-14 00:00:00	BALLIPADU BAPIRAJU - HYDERABAD (AP)(SRI LAKSHMI PICTURES)	Promos	0	0	VIS/2/23/2019-HYD	106	110	0	N	Ballipadu Bapiraju	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588782	64	TRAILER OF FILM - KAJAL	2019	121	6	DIS/2/344/2019-MUM	4.38	0	2019-05-14 00:00:00	A.R. DIGITAL ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/344/2019-MUM	384	110	0	N	Adil Ahmed	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588783	61	SERTA	2019	120	6	DIS/1/2573/2019-MUM	0.3	0	2019-05-14 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2573/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588784	44	OXFORDCAPS CAREER GUIDANCE & INTERNSHIP	2019	120	6	DIS/1/2572/2019-MUM	0.3	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2572/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588785	44	OXFORDCAPS 24X7 SECURITY	2019	120	6	DIS/1/2571/2019-MUM	0.3	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2571/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588786	61	MANISH CREATION BRIDAL MAKEOVER	2019	120	6	DIS/1/2570/2019-MUM	1.4	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2570/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588787	61	MAHINDRA ALTURAS  G4	2019	120	6	DIS/1/2569/2019-MUM	0.3	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2569/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588788	44	ANSUNA - INDIAN CANCER SOCIETY 	2019	120	6	DIS/1/2568/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2568/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588789	59	PROMO NO. 1 OF "GAME OVER"	2019	121	8	VIS/2/22/2019-HYD	1.28	0	2019-05-14 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/22/2019-HYD	106	110	0	N	Sashikanth Shivaji	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588790	59	SONG PROMOS OF FILM "MAHARSHI"	2019	120	8	VIS/1/48/2019-HYD	2.11	0	2019-05-14 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/48/2019-HYD	106	110	0	N	Vvenkata Ramanareddy	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588791	45	LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2567/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2567/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588792	59	PROMOS 2 AND 3 OF "ABCD AMERICAN BORN CONFUSED DESI"	2019	120	8	VIS/1/47/2019-HYD	0.23	0	2019-05-14 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Promos	0	0	VIS/1/47/2019-HYD	106	110	0	N	Komalla Sreedharreddy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588793	59	TRAILER OF "GAME OVER"	2019	121	8	DIS/2/42/2019-HYD	1.28	0	2019-05-14 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Trailer	0	0	DIS/2/42/2019-HYD	384	110	0	N	Sashikanth Shivaji	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588794	59	TRAILER OF "MARSHAL"	2019	121	8	DIS/2/41/2019-HYD	1.08	0	2019-05-14 00:00:00	ADAKA SAPTA GIRISHKUMAR - GUNTUR(A V L PRODUCTIONS)	Trailer	0	0	DIS/2/41/2019-HYD	384	110	0	N	Adaka Sapta Girishkumar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588795	59	TRAILER OF"MALLESHAM" 	2019	120	8	DIS/1/60/2019-HYD	2.37	0	2019-05-14 00:00:00	RACHAKONDA VIJAYALAXMI - HYDERABAD(STUDIO 99 FILMS)	Trailer	0	0	DIS/1/60/2019-HYD	384	110	0	N	Rachakonda Vijayalaxmi	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588796	84	MUNNA MAIDAN HOTSTAR	2019	120	6	DIS/1/2566/2019-MUM	0.33	0	2019-05-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2566/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588797	84	CHANDU CHOWKA HOTSTAR	2019	120	6	DIS/1/2565/2019-MUM	0.33	0	2019-05-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2565/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588798	44	OXFORCAPS DELICIOUS FOOD	2019	120	6	DIS/1/2564/2019-MUM	0.3	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2564/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588799	84	BABLU BALLA HOTSTAR	2019	120	6	DIS/1/2563/2019-MUM	0.33	0	2019-05-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2563/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588800	58	LAKSHAN - INDIAN CANCER SOCIETY 	2019	120	6	DIS/1/2562/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2562/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588801	59	LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2561/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2561/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588802	41	 ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2560/2019-MUM	0.43	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2560/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588803	44	 ANSUNA - INDIAN CANCER SOCIETY 	2019	120	6	DIS/1/2559/2019-MUM	0.43	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2559/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588804	42	ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2558/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2558/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588805	49	LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2557/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2557/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588806	42	 ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2556/2019-MUM	0.43	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2556/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588807	61	TREEHOUSE RAJBAGH	2019	120	6	DIS/1/2555/2019-MUM	0.14	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2555/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588808	282	JIGIL	2019	121	4	DIL/2/89/2019-BAN	115.34	0	2019-05-14 00:00:00	G SHIVA KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/89/2019-BAN	384	109	0	Y	G Shiva Kumar	0	115.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588809	271	DEEP BLUE SEA 2	2019	121	6	VFL/2/238/2019-MUM	88.39	0	2019-05-14 00:00:00	TOM SIEGRIST/ WARNER BROS	Feature	0	0	VFL/2/238/2019-MUM	106	109	0	Y	John Vincent Nadar	0	88.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588810	44	THE HOBBIT : THE DESOLATION OF SMAUG	2019	121	6	VFL/2/237/2019-MUM	156.49	0	2019-05-14 00:00:00	PETER JACKSON / CAROLYNNE CUNNINGHAM / FRAN WALSH / ZANE WEINER / WARNER BROS	Feature	0	0	VFL/2/237/2019-MUM	106	109	0	Y	Subhash Suresh	0	156.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588811	44	THE EXORCISM OF EMILY ROSE.	2019	121	6	VFL/2/236/2019-MUM	114	0	2019-05-14 00:00:00	PAUL HARRIS BOARDMA / BEAU FLYNN / GARY LUCCHESI /TOM ROSENBERG/ SONY PICTURES	Feature	0	0	VFL/2/236/2019-MUM	106	109	0	Y	Subhash Suresh	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588812	161	AGENT HASINA 007 (DUBBED)	2019	121	6	VFL/2/235/2019-MUM	89.39	0	2019-05-14 00:00:00	DAVID A.JACKSON - CALABASAS	Feature	0	0	VFL/2/235/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	89.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588813	283	ABCD AMERICAN BORN CONFUSED DESI	2019	120	8	DIL/1/23/2019-HYD	149	0	2019-05-14 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Feature	0	0	DIL/1/23/2019-HYD	384	109	0	Y	Komalla Sreedharreddy	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588814	59	"VAJRAKAVACHADHARA GOVINDA"	2019	121	8	DIL/2/63/2019-HYD	143	0	2019-05-14 00:00:00	G VENKAT NAGESHWARAREDDY - HYDERABAD(M/S SIVA SIVAM FILMS)	Feature	0	0	DIL/2/63/2019-HYD	384	109	0	Y	G Venkat Nageshwarareddy	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588815	58	MAGAMUNI - VIDEO TRAILER 1	2019	120	3	VIS/1/293/2019-Che	1.29	0	2019-05-14 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/1/293/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588816	58	SIVAPU MANJAL PACHAI (VIDEO TEASER)	2019	120	3	VIS/1/292/2019-Che	1.05	0	2019-05-14 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Other	0	0	VIS/1/292/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588817	49	SKM BEST EGG CUBES	2019	120	3	DIS/1/404/2019-Che	0.33	0	2019-05-14 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/404/2019-Che	384	110	0	N	Prakash Pandurangan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588818	45	SKM BEST EGG CUBES	2019	120	3	DIS/1/403/2019-Che	0.33	0	2019-05-14 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/403/2019-Che	384	110	0	N	Prakash Pandurangan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588819	58	MAGAMUNI - DIGITAL TRAILER 1	2019	120	3	DIS/1/402/2019-Che	1.29	0	2019-05-14 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	DIS/1/402/2019-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588820	58	SIVAPU MANJAL PACHAI (DIGITAL TEASER)	2019	120	3	DIS/1/401/2019-Che	1.05	0	2019-05-14 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Other	0	0	DIS/1/401/2019-Che	384	110	0	N	Ramesh Pichanathapillai	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588821	61	 RK UNIVERSITY	2019	120	6	DIS/1/2554/2019-MUM	0.23	0	2019-05-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2554/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588822	58	SKM BEST EGGS	2019	120	3	DIS/1/400/2019-Che	0.33	0	2019-05-14 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/400/2019-Che	384	110	0	N	Prakash Pandurangan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588823	61	PALAM SILKS	2019	120	3	DIS/1/399/2019-Che	0.18	0	2019-05-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/399/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588824	61	ELITE GLOBAL SCHOOL - ADD	2019	120	3	DIS/1/398/2019-Che	0.33	0	2019-05-14 00:00:00	PREMA THIRUMAL - (ANNAI VALLI CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/398/2019-Che	384	110	0	N	Prema Thirumal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588825	84	THUMS UP CHARGED_RANVEER	2019	120	6	DIS/1/2553/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2553/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588826	44	THUMS UP CHARGED - RANVEER 2	2019	120	6	DIS/1/2552/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2552/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588827	51	THUMS UP CHARGED - RANVEER 1	2019	120	6	DIS/1/2551/2019-MUM	1.03	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2551/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588828	59	" LEPAKSHI "	2019	121	8	DIL/2/62/2019-HYD	110.46	0	2019-05-14 00:00:00	MANGALA ADI LAKSHMI - HYDERABAD(SRI MURARI FILMS)	Feature	0	0	DIL/2/62/2019-HYD	384	109	0	Y	Mangala Adi Lakshmi	0	110.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588829	59	" APPLE "	2019	122	8	DIL/3/12/2019-HYD	117.56	0	2019-05-14 00:00:00	BASARA RAVI CHINNA - HYDERABAD(U & ME TEAM WORKS)	Feature	0	0	DIL/3/12/2019-HYD	384	109	0	N	Basara Ravi Chinna	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588830	59	THUMS UP CHARGED_MAHESH	2019	120	6	DIS/1/2550/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2550/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588831	42	THUMS UP CHARGED - RANVEER 2	2019	120	6	DIS/1/2549/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2549/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588832	42	THUMS UP CHARGED - RANVEER_1	2019	120	6	DIS/1/2548/2019-MUM	1.03	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2548/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588833	59	CHAKRAVARTHI HARDWARE STORE	2019	120	6	DIS/1/2547/2019-MUM	0.4	0	2019-05-14 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2547/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588834	49	AIR BORNE COLLEGE	2019	120	6	DIS/1/2546/2019-MUM	0.55	0	2019-05-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2546/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588835	58	ORIENT  BELL  TILES	2019	120	6	DIS/1/2545/2019-MUM	0.2	0	2019-05-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2545/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588836	58	THUMS UP CHARGED - MAHESH 2	2019	120	6	DIS/1/2544/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2544/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588837	58	THUMS UP CHARGED - MAHESH 1	2019	120	6	DIS/1/2543/2019-MUM	1.03	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2543/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588838	41	ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/2542/2019-MUM	1.03	0	2019-05-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2542/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588839	84	SONIC JUNIOR 01	2019	120	6	DIS/1/2541/2019-MUM	0.33	0	2019-05-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2541/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588840	58	ORIENT BELL  TILES	2019	120	6	DIS/1/2540/2019-MUM	1	0	2019-05-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2540/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588841	44	SONIC JUNIOR	2019	120	6	DIS/1/2539/2019-MUM	0.33	0	2019-05-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2539/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588842	45	THUMS UP CHARGED - MAHESH - 3	2019	120	6	DIS/1/2538/2019-MUM	0.33	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2538/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588843	45	THUMS UP CHARGED - MAHESH_2	2019	120	6	DIS/1/2537/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2537/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588844	45	THUMS UP CHARGED - MAHESH 3	2019	120	6	DIS/1/2536/2019-MUM	0.33	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2536/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588845	45	THUMS UP CHARGED - MAHESH 1	2019	120	6	DIS/1/2535/2019-MUM	1.03	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2535/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588846	51	THUMS UP CHARGED - RANVEER 2	2019	120	6	DIS/1/2534/2019-MUM	0.48	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2534/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588847	58	DEVI +2 - DIGITAL TEASER 2	2019	120	3	DIS/1/397/2019-Che	0.57	0	2019-05-14 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Trailer	0	0	DIS/1/397/2019-Che	384	110	0	Y	Isharikganesh Isarivelan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588848	59	PROMO NO. 1 OF "ABCD AMERICAN BORN CONFUSED DESI"	2019	120	8	VIS/1/46/2019-HYD	0.33	0	2019-05-14 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Promos	0	0	VIS/1/46/2019-HYD	106	110	0	N	Komalla Sreedharreddy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588849	271	THE MOUNTAIN BETWEEN US	2019	120	6	VFL/1/50/2019-MUM	105.32	0	2019-05-14 00:00:00	DAVID READY / JENNO TOPPING / DYLAN CLARK / PETER CHERNIN / 20CENTURY FOX	Feature	0	0	VFL/1/50/2019-MUM	106	109	0	Y	Subhash Suresh	0	105.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588850	59	STUART LITTLE 2	2019	120	6	VFL/1/49/2019-MUM	75.25	0	2019-05-14 00:00:00	LUCY FISHER / DOUGLAS WICK / COLUMBIA TRISTAR FILMS	Feature	0	0	VFL/1/49/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	75.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588851	44	PROMO NO. 34 + 35 OF KABIR SINGH - SONG: BEKHAYALI	2019	121	6	VIS/2/441/2019-MUM	4.08	0	2019-05-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/441/2019-MUM	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588852	51	PROMO NO. 10 TO 12 - RAMPAAT	2019	120	6	VIS/1/1019/2019-MUM	1.04	0	2019-05-14 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1019/2019-MUM	106	110	0	N	Shariq Patel	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588853	54	TRAILER OF THE FILM JIND JAAN	2019	121	6	DIS/2/343/2019-MUM	2.57	0	2019-05-14 00:00:00	B. R. S. FILMS - MUMBAI 	Trailer	0	0	DIS/2/343/2019-MUM	384	110	0	N	Pawan Jagmohanlal Aggarwal	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588854	44	THUMS UP CHARGED - RANVEER_3	2019	121	6	DIS/2/342/2019-MUM	0.33	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/342/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588855	44	THUMS UP CHARGED - RANVEER 1	2019	121	6	DIS/2/341/2019-MUM	1.03	0	2019-05-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/341/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588856	61	RBG	2019	120	6	DFL/1/23/2019-MUM	98.1	0	2019-05-14 00:00:00	MAGNOLIA PICTURES LLC & JULIE COHEN	Feature	0	0	DFL/1/23/2019-MUM	384	109	0	N	AVINAASH JUMANI	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588857	276	THE GAMBLER (TRAILER & SONG)	2019	120	5	DIS/1/97/2019-THI	5.22	0	2019-05-14 00:00:00	JOSEPH EMMANUEL - ERNAKULAM(TRUE LINE CINEMA)	Other	0	0	DIS/1/97/2019-THI	384	110	0	N	Joseph Emmanuel	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588858	49	  ORMAYIL  ORU  SHISHIRAM	2019	120	5	DIS/1/96/2019-THI	2.18	0	2019-05-14 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Trailer	0	0	DIS/1/96/2019-THI	384	110	0	N	Sheen Helen	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588859	59	TRAILER 1 OF "ABHINETRY - 2"	2019	121	8	DIS/2/44/2019-HYD	1.49	0	2019-05-24 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Trailer	0	0	DIS/2/44/2019-HYD	384	110	0	N	Ravindran Ramaiah	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588860	61	"THE TREE HOUSE"	2019	120	8	DIS/1/63/2019-HYD	0.29	0	2019-05-24 00:00:00	LATA NAG CHOWDHURY - HYDERABAD(M/S GYANDEVI VIDHYA MANDIR EDUCATIONAL)	Advertisement	0	0	DIS/1/63/2019-HYD	384	110	0	N	Lata Nag Chowdhury	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588861	59	OTTO  SHIRTS	2019	120	8	DIS/1/62/2019-HYD	0.33	0	2019-05-24 00:00:00	GUNASEKARAN RAJALINGAM - CHENNAI(THE HUT FILMS)	Advertisement	0	0	DIS/1/62/2019-HYD	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588862	59	ADVT OF "SRI GAYATHRI MULTI CUISINE RESTAURANT"	2019	120	8	DIS/1/61/2019-HYD	0.13	0	2019-05-24 00:00:00	ATHMAKURI NARASIMHA RAO - GUNTUR(SRI GAYATHRI MULTI CUISINE RESTAURANT)	Advertisement	0	0	DIS/1/61/2019-HYD	384	110	0	N	Athmakuri Narasimha Rao	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588863	59	PROMOS 1 TO 10 "HIPPI (MORE CASUAL)"	2019	121	8	VIS/2/24/2019-HYD	1.43	0	2019-05-24 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Promos	0	0	VIS/2/24/2019-HYD	106	110	0	N	S Thanu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588864	59	BANJAARA	2019	122	8	DIL/3/16/2019-HYD	140.1	0	2019-05-24 00:00:00	DEVABHAKTUNI NAVEENA - GUNTUR(WORKING ANTS)	Feature	0	0	DIL/3/16/2019-HYD	384	109	0	Y	Devabhaktuni Naveena	0	140.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588865	59	MIRROR	2019	121	8	DIL/2/69/2019-HYD	107.5	0	2019-05-24 00:00:00	AKEMA SAI KUMAR - HYDERABAD(SRI MALLIKARJUNA MOVIES)	Feature	0	0	DIL/2/69/2019-HYD	384	109	0	Y	Akema Sai Kumar	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588866	61	ESCAPE ROOM	2019	121	6	VFL/2/263/2019-MUM	99.27	0	2019-05-24 00:00:00	RON ALTHOFF,JACOV BRESLER,SONY PICTURES USA	Feature	0	0	VFL/2/263/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	99.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588867	161	 SONCHIRIYA	2019	121	6	VIL/2/177/2019-MUM	145.1	0	2019-05-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/177/2019-MUM	106	109	0	Y	Rohinton Screwvala	0	145.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588868	58	GORILLA - DIGITAL TRAILER 1	2019	120	3	VIS/1/327/2019-Che	1.47	0	2019-05-24 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Trailer	0	0	VIS/1/327/2019-Che	384	110	0	N	Vijayaraghavendra Thirumalai	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588869	58	KENNEDY CLUB - VIDEO TEASER	2019	120	3	VIS/1/326/2019-Che	1.26	0	2019-05-24 00:00:00	THAI SARAVANAN - (NALLUSAMY PICTURES), CHENNAI	Trailer	0	0	VIS/1/326/2019-Che	106	110	0	N	Thai Saravanan	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588870	276	LIFE SAVING CPR (AWARENESS FILM)	2019	120	3	DIS/1/446/2019-Che	3.54	0	2019-05-24 00:00:00	BALASUBRAMANIAN MUTHIAH - (SANJEEVAN COMMITTEE (IMA HQRS)), KANCHIPURAM	Other	0	0	DIS/1/446/2019-Che	384	110	0	N	Balasubramanian Muthiah	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588871	283	LIFE SAVING CPR (AWARENESS FILM)	2019	120	3	DIS/1/445/2019-Che	3.54	0	2019-05-24 00:00:00	BALASUBRAMANIAN MUTHIAH - (SANJEEVAN COMMITTEE (IMA HQRS)), KANCHIPURAM	Other	0	0	DIS/1/445/2019-Che	384	110	0	N	Balasubramanian Muthiah	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588872	58	GAME OVER (DIGITAL TRAILER)	2019	121	3	DIS/2/42/2019-Che	2.1	0	2019-05-24 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Trailer	0	0	DIS/2/42/2019-Che	384	110	0	N	Sashikanth Shivaji	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588873	58	MY FIRST SCHOOL INTERNATIONAL	2019	120	3	DIS/1/444/2019-Che	1.03	0	2019-05-24 00:00:00	MUTHUGANESH SHANMUGAM - (SHRI FINE FRAMES PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/444/2019-Che	384	110	0	N	Muthuganesh Shanmugam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588874	58	KENNEDY CLUB - DIGITAL TEASER	2019	120	3	DIS/1/443/2019-Che	1.26	0	2019-05-24 00:00:00	THAI SARAVANAN - (NALLUSAMY PICTURES), CHENNAI	Trailer	0	0	DIS/1/443/2019-Che	384	110	0	N	Thai Saravanan	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588875	58	BETA PUBLIC SCHOOL 	2019	120	3	DIS/1/442/2019-Che	0.58	0	2019-05-24 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/442/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588876	82	NENJAMUNDU NERMAIYUNDU ODU RAJA	2019	120	3	DIL/1/67/2019-Che	128.29	0	2019-05-24 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/1/67/2019-Che	384	109	0	Y	Sivakarthikeyan Doss	0	128.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588877	82	NGK	2019	120	3	DIL/1/66/2019-Che	148.13	0	2019-05-24 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	DIL/1/66/2019-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	148.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588878	44	GAME PAISA LADKI 	2019	121	6	VIL/2/176/2019-MUM	98.03	0	2019-05-24 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Feature	0	0	VIL/2/176/2019-MUM	106	109	0	Y	Atul Popatlal Patel	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588879	61	 GOTTI	2019	121	6	VFL/2/262/2019-MUM	110.2	0	2019-05-24 00:00:00	RANDALL EMMETT/ MICHAEL/ FROCH GEORGEFURLA /ITALIA FILM CO	Feature	0	0	VFL/2/262/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	110.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588880	54	MUNDA FARIDKOTIA	2019	120	7	DIL/1/21/2019-DEL	131	0	2019-05-24 00:00:00	ANU GARG - LUDHIANA	Feature	0	0	DIL/1/21/2019-DEL	384	109	0	Y	Anu Garg	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588881	58	GORILLA - VIDEO TRAILER 1	2019	120	3	VIS/1/325/2019-Che	1.47	0	2019-05-24 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Trailer	0	0	VIS/1/325/2019-Che	106	110	0	N	Vijayaraghavendra Thirumalai	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588882	58	GORILLA "YARADIYOO" VIDEO SONG 1	2019	120	3	VIS/1/324/2019-Che	3.34	0	2019-05-24 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Song	0	0	VIS/1/324/2019-Che	106	110	0	N	Vijayaraghavendra Thirumalai	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588883	58	GOOGLE YOUR INTEREST BELOW THE SEARCH BAR 	2019	120	6	DIS/1/2800/2019-MUM	0.33	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2800/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588884	44	AIRTEL INSURANCE THANKS FIFTEEN 	2019	120	6	DIS/1/2799/2019-MUM	0.18	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2799/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588885	44	TRAILER NO 5 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	DFS/1/124/2019-MUM	2.28	0	2019-05-24 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Trailer	0	0	DFS/1/124/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588886	51	SONG PROMO NO. 4,5 OF FILM MOGRA PHULAALAA	2019	120	6	VIS/1/1110/2019-MUM	0.3	0	2019-05-24 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1110/2019-MUM	106	110	0	N	Arjun Singh Baran	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588887	54	SONG WAHAM RAKH..PROMO 1/2 OF THE FILM JIND JAAN	2019	120	6	VIS/1/1109/2019-MUM	0.48	0	2019-05-24 00:00:00	B. R. S. FILMS - MUMBAI 	Promos	0	0	VIS/1/1109/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588888	51	DIALOGUE PROMO NO. 1,2,3 OF FILM MOGRA PHULAALAA	2019	120	6	VIS/1/1108/2019-MUM	0.45	0	2019-05-24 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1108/2019-MUM	106	110	0	N	Arjun Singh Baran	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588889	54	DIALOGUE PROMO 1/2/3/4/5 OF THE FILM JIND JAAN	2019	120	6	VIS/1/1107/2019-MUM	1.18	0	2019-05-24 00:00:00	B. R. S. FILMS - MUMBAI 	Promos	0	0	VIS/1/1107/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588890	44	PROMO NO. 2 TO 4 OF ARJUN PATIALA	2019	121	6	VIS/2/480/2019-MUM	3.05	0	2019-05-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/480/2019-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588891	54	SONG BRAND	2019	120	6	VIS/1/1106/2019-MUM	2.48	0	2019-05-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1106/2019-MUM	106	110	0	N	Madhukar Ramane	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588892	44	SONG: ZAROORAT	2019	120	6	VIS/1/1105/2019-MUM	5.33	0	2019-05-24 00:00:00	S S M CREATIONS - PALGHAR	Song	0	0	VIS/1/1105/2019-MUM	106	110	0	N	Jay Prakash Jha	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588893	44	PROMO NO. 5 TO 7 : TOYSTORY 4     (FRESH DUBBED)	2019	120	6	VFS/1/58/2019-MUM	2.24	0	2019-05-24 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/58/2019-MUM	106	110	0	N	MENINO BARRETTO	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588894	44	SONG:-â€œSUN DIWANEâ€ ALBUM-â€œJHOOMTA HUA MAUSAMâ€	2019	120	6	VIS/1/1104/2019-MUM	2.53	0	2019-05-24 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1104/2019-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588895	54	SONG SARI SARI RAAT..PROMO 1/2 OF THE FILM JIND JAAN	2019	120	6	VIS/1/1103/2019-MUM	0.48	0	2019-05-24 00:00:00	B. R. S. FILMS - MUMBAI 	Promos	0	0	VIS/1/1103/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588896	54	SONG EK TERE KARKE.. PROMO 1/2 OF THE FILM JIND JAAN	2019	120	6	VIS/1/1102/2019-MUM	0.48	0	2019-05-24 00:00:00	B. R. S. FILMS - MUMBAI 	Promos	0	0	VIS/1/1102/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588897	44	PROMO NO. 10 - MALAAL | SONG - UDHAL (FREEPLAY)	2019	120	6	VIS/1/1101/2019-MUM	2.35	0	2019-05-24 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1101/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588898	44	SAMRAT ATTA - BHARAT CO-BRANDING	2019	120	6	VIS/1/1100/2019-MUM	0.2	0	2019-05-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1100/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588899	44	SONG:-â€œJHOOMTA HUA MAUSAMâ€ ALBUM-â€œJHOOMTA HUA MAUSAMâ€	2019	120	6	VIS/1/1099/2019-MUM	2.36	0	2019-05-24 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1099/2019-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588900	44	SONG:-â€œAANKHEN JHUKI JHUKIâ€ ALBUM- â€œJHOOMTA HUA MAUSAMâ€	2019	120	6	VIS/1/1098/2019-MUM	2.41	0	2019-05-24 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1098/2019-MUM	106	110	0	N	Hemant Kumar Tantia	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588901	44	PROMO NO. 1 OF ARJUN PATIALA	2019	120	6	VIS/1/1097/2019-MUM	1	0	2019-05-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1097/2019-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588902	54	 MUNDE PUNJABI	2019	121	6	VIS/2/479/2019-MUM	3.31	0	2019-05-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/479/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588903	54	SONG - SHADAA OF FILM - SHADAA	2019	120	6	VIS/1/1096/2019-MUM	2.45	0	2019-05-24 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1096/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588904	54	SONG - MOR OF FILM - SHADAA	2019	120	6	VIS/1/1095/2019-MUM	2.4	0	2019-05-24 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1095/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588905	54	SONG WAHAM RAKH...OF THE FILM JIND JAAN	2019	120	6	VIS/1/1094/2019-MUM	2.27	0	2019-05-24 00:00:00	B. R. S. FILMS - MUMBAI 	Song	0	0	VIS/1/1094/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588906	54	SONG TARIYA.. PROMO 1/2 OF THE FILM JIND JAAN	2019	120	6	VIS/1/1093/2019-MUM	0.48	0	2019-05-24 00:00:00	B. R. S. FILMS - MUMBAI 	Promos	0	0	VIS/1/1093/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588907	54	PROMO NO. 1 OF FILM - SHADAA	2019	120	6	VIS/1/1092/2019-MUM	1.33	0	2019-05-24 00:00:00	BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1092/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588908	61	TRAILER NO 5 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR 	2019	121	6	DIS/2/379/2019-MUM	2.43	0	2019-05-24 00:00:00	ADITI ANAND - MUMBAI 	Trailer	0	0	DIS/2/379/2019-MUM	384	110	0	N	Aditi Anand	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588909	49	GRAND TANKS	2019	120	6	DIS/1/2798/2019-MUM	0.23	0	2019-05-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2798/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588910	44	KALPATARU SERENITY MANJRI - JOGGING	2019	120	6	DIS/1/2797/2019-MUM	0.41	0	2019-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2797/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588911	61	AIR ASIA	2019	120	6	DIS/1/2796/2019-MUM	0.2	0	2019-05-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2796/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588912	44	KALPATARU SERENITY MANJRI - GYM	2019	120	6	DIS/1/2795/2019-MUM	0.41	0	2019-05-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2795/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588913	44	NETFLIX CHOPSTICK CINEMA 	2019	120	6	DIS/1/2794/2019-MUM	0.33	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2794/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588914	44	RAJNIGANDHA PAN MASALA EDUCATION.	2019	120	6	DIS/1/2793/2019-MUM	0.48	0	2019-05-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2793/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588915	44	RAJNIGANDHA PAN MASALA EDUCATION .	2019	120	6	DIS/1/2792/2019-MUM	1.03	0	2019-05-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2792/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588916	61	COVER STORY 	2019	120	6	DIS/1/2791/2019-MUM	0.33	0	2019-05-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2791/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588917	49	HRIDYAM-TRAILER	2019	120	5	DIS/1/101/2019-THI	1.29	0	2019-05-24 00:00:00	AJITH KUMAR - THIRUVANANTHAPURAM(JWALAMUKHI FILMS)	Trailer	0	0	DIS/1/101/2019-THI	384	110	0	N	Ajith Kumar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588918	44	NAGALAND - THE WONDERLAND	2019	120	7	VIS/1/376/2019-DEL	24	0	2019-05-24 00:00:00	SAVITA SHARMA - EAST	Other	0	0	VIS/1/376/2019-DEL	106	110	0	N	Savita Sharma	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588919	282	I1	2019	120	4	DIL/1/36/2019-BAN	120	0	2019-05-24 00:00:00	SHYLAJA H - BANGALORE URBAN	Feature	0	0	DIL/1/36/2019-BAN	384	109	0	Y	Shylaja H	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588920	44	PROMO 1-GODZILLA II: KING OF THE MONSTERS	2019	120	6	VFS/1/57/2019-MUM	0.33	0	2019-05-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/57/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588921	58	PROMO 1-GODZILLA II: KING OF THE MONSTERS	2019	120	6	VFS/1/56/2019-MUM	0.33	0	2019-05-24 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/56/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588922	59	PROMO 1 - GODZILLA II: KING OF THE MONSTERS	2019	120	6	VFS/1/55/2019-MUM	0.33	0	2019-05-24 00:00:00	WARNER BROS.	Trailer	0	0	VFS/1/55/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588923	54	DIALOGUE PROMO NO.1 TO 5 OF FILM:-â€œME & MR. CANADIANâ€	2019	121	6	VIS/2/478/2019-MUM	1.4	0	2019-05-24 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Promos	0	0	VIS/2/478/2019-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588924	54	SONG PROMO NO.1 & 2 SONG:-â€œJAANIAâ€ OF FILM:-â€œME & MR. CANADIANâ€	2019	122	6	VIS/3/28/2019-MUM	3.07	0	2019-05-24 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Promos	0	0	VIS/3/28/2019-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588925	54	SONG PROMO NO.1 & 2 SONG:-â€œYAARIâ€ OF FILM:-â€œME & MR. CANADIANâ€	2019	121	6	VIS/2/477/2019-MUM	2.37	0	2019-05-24 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Other	0	0	VIS/2/477/2019-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588926	51	TRAILER OF FILM MISS YOU MISTER	2019	121	6	DIS/2/378/2019-MUM	1	0	2019-05-24 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/378/2019-MUM	384	110	0	N	Deepa Tracy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588927	44	NEW NOKIA PHONES RANGE # ALIA UNBOX 	2019	120	6	DIS/1/2790/2019-MUM	0.18	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2790/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588928	44	NEW NOKIA PHONES RANGE # ALIA LATEST STANDARD UPDATE	2019	120	6	DIS/1/2789/2019-MUM	0.13	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2789/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588929	44	NEW NOKIA 4.2 # ALIA EUROPE TRIP 	2019	120	6	DIS/1/2788/2019-MUM	0.23	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2788/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588930	44	NEW NOKIA PHONES RANGE # ALIA BOARDING	2019	120	6	DIS/1/2787/2019-MUM	0.18	0	2019-05-24 00:00:00	Interactive Television Pvt. Ltd.	Advertisement	0	0	DIS/1/2787/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588931	44	NEW NOKIA 3.2 # ALIA MAGICIAN 	2019	120	6	DIS/1/2786/2019-MUM	0.28	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2786/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588932	44	COMBIFLAM PLUS ICYHOT 	2019	120	6	DIS/1/2785/2019-MUM	0.23	0	2019-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2785/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588933	285	RAJUL BUILDERS	2019	120	6	DIS/1/2784/2019-MUM	0.28	0	2019-05-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2784/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588934	42	TOP TECH TMT	2019	120	6	DIS/1/2783/2019-MUM	0.33	0	2019-05-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2783/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588935	61	BEATSELLER	2019	120	6	DIS/1/2782/2019-MUM	0.33	0	2019-05-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2782/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588936	51	SONG "NAVARA NAVARA"	2019	120	6	DIS/1/2781/2019-MUM	3.43	0	2019-05-24 00:00:00	RAHUL ARUN GHAYMUKTE - AHEMADNAGAR	Song	0	0	DIS/1/2781/2019-MUM	384	110	0	N	Rahul Arun Ghaymukte	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588937	59	URI THE SURGICAL STRIKE	2019	121	8	DIL/2/68/2019-HYD	138.16	0	2019-05-23 00:00:00	ROHINTON SCREWVALA - MUMBAI(UNILAZER VENTURES PRIVATE LIMITED)	Feature	0	0	DIL/2/68/2019-HYD	384	109	0	Y	Rohinton Screwvala	0	138.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588938	58	RAATCHASI - VIDEO TRAILER	2019	120	3	VIS/1/323/2019-Che	1.51	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/1/323/2019-Che	106	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588939	58	RAATCHASI - TRAILER	2019	120	3	DIS/1/441/2019-Che	1.51	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/1/441/2019-Che	384	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588940	51	DAJINCHI DEGREE	2019	121	6	DIL/2/227/2019-MUM	137.28	0	2019-05-23 00:00:00	P.A.FILMS MAKER - NASHIK	Feature	0	0	DIL/2/227/2019-MUM	384	109	0	Y	Prakash Abhushet Agale	0	144.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588941	58	TRL D : FAST & FURIOUS PRESENTS: HOBBS & SHAW	2019	121	6	DFS/2/101/2019-MUM	2.35	0	2019-05-23 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/101/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588942	276	VISHUDHA PUSTHAKAM	2019	120	5	DIL/1/54/2019-THI	138.14	0	2019-05-23 00:00:00	SASIDHARAN PILLAI TS - THIRUVANANTHAPURAM(SHIVA PARVATHI FILMS)	Feature	0	0	DIL/1/54/2019-THI	384	109	0	Y	Sasidharan Pillai Ts	0	138.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588943	44	SONG â€“ JAAT NA PUCHO PREM KI	2019	120	6	VIS/1/1091/2019-MUM	1.04	0	2019-05-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1091/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588944	54	SONG SARI SARI RAAT..OF THE FILM JIND JAAN	2019	120	6	VIS/1/1090/2019-MUM	2.1	0	2019-05-23 00:00:00	B. R. S. FILMS - MUMBAI 	Song	0	0	VIS/1/1090/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588945	51	(SONG) GURUDEV TUMHARI JAY JAY HO	2019	120	6	VIS/1/1089/2019-MUM	1.37	0	2019-05-23 00:00:00	PARTHASARTHI RAJENDRA CHAVAN - NASHIK	Song	0	0	VIS/1/1089/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588946	51	SONG - TUCH MAZI PILLU 	2019	120	6	VIS/1/1088/2019-MUM	3.23	0	2019-05-23 00:00:00	PRANIKET KAKASAHEB KHUNE - OSMANABAD	Song	0	0	VIS/1/1088/2019-MUM	106	110	0	N	Praniket Kakasaheb Khune	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588947	54	SONG TARIYA... OF THE FILM JIND JAAN	2019	120	6	VIS/1/1087/2019-MUM	2.28	0	2019-05-23 00:00:00	B. R. S. FILMS - MUMBAI 	Song	0	0	VIS/1/1087/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588948	54	SONG - TOMMY OF FILM - SHADAA	2019	120	6	VIS/1/1086/2019-MUM	2.49	0	2019-05-23 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1086/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588949	54	SONG EK TERE KARKE.. OF THE FILM JIND JAAN 	2019	120	6	VIS/1/1085/2019-MUM	2.41	0	2019-05-23 00:00:00	B. R. S. FILMS - MUMBAI 	Song	0	0	VIS/1/1085/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588950	44	SONG:-"FANAH"	2019	120	6	VIS/1/1084/2019-MUM	3.57	0	2019-05-23 00:00:00	RAGHAV SACHAR MUSIC - MUMBAI	Song	0	0	VIS/1/1084/2019-MUM	106	110	0	N	Raghav Sachar	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588951	54	SONG:-â€œGLOBAL WARMINGâ€	2019	120	6	VIS/1/1083/2019-MUM	3.23	0	2019-05-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1083/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588952	44	SONG  YUMBARZALOO	2019	120	6	VIS/1/1082/2019-MUM	8.03	0	2019-05-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1082/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	8.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588953	44	SONG  JALWE	2019	120	6	VIS/1/1081/2019-MUM	3.24	0	2019-05-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1081/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588954	61	SONG - ROLL NUMBER BY SIXK	2019	120	6	VIS/1/1080/2019-MUM	3.36	0	2019-05-23 00:00:00	NIHAL SHETTY - MUMBAI	Song	0	0	VIS/1/1080/2019-MUM	106	110	0	N	Nihal Pradeep Shetty	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588955	44	PROMO NO. 50 + 51 OF KABIR SINGH - SONG: TERA BAN JAUNGA	2019	121	6	VIS/2/476/2019-MUM	4.25	0	2019-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/476/2019-MUM	106	110	0	N	Bhushan Dua	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588956	44	PROMO NO. 44 + 45 - SONG: PEHLA PYAAR OF KABIR SINGH	2019	121	6	VIS/2/475/2019-MUM	4.16	0	2019-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	Promos	0	0	VIS/2/475/2019-MUM	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588957	44	PROMO NO. 46 TO 49 OF SONG: PEHLA PYAAR OF KABIR SINGH 	2019	121	6	VIS/2/474/2019-MUM	2.35	0	2019-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/474/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588958	44	TRAILER NO. 5 OF ARJUN PATIYALA	2019	121	6	DIS/2/377/2019-MUM	2.31	0	2019-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/377/2019-MUM	384	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588959	44	ARJUN PATIALA - TRAILER NO. 5	2019	121	6	DIS/2/376/2019-MUM	2.31	0	2019-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/376/2019-MUM	384	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588960	84	APV MTM CUTDOWN	2019	121	6	DIS/2/375/2019-MUM	0.23	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/375/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588961	64	TRAILER OF: NAYAK	2019	121	6	DIS/2/374/2019-MUM	3.05	0	2019-05-23 00:00:00	ROCHISRI MOVIES - MUMBAI	Trailer	0	0	DIS/2/374/2019-MUM	384	110	0	Y	Mogili Ramana Rao	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588962	43	BAPU GUJRAT KNOWLEDGE VILLAGE - GUJ	2019	120	6	DIS/1/2780/2019-MUM	0.3	0	2019-05-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2780/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588963	44	KALPATARU SERENITY  MANJRI - MONTAGE	2019	120	6	DIS/1/2779/2019-MUM	0.38	0	2019-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2779/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588964	44	DAILY AHA	2019	120	6	DIS/1/2778/2019-MUM	0.39	0	2019-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2778/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588965	61	  BRITISH EMPIRE PREMIUM BROWN SUGAR	2019	120	6	DIS/1/2777/2019-MUM	0.13	0	2019-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2777/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588966	61	GODZILLA BYTE	2019	120	6	DIS/1/2776/2019-MUM	0.53	0	2019-05-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2776/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588967	44	NATRAJ GHARELU AATACHAKKI   	2019	120	6	DIS/1/2775/2019-MUM	0.33	0	2019-05-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2775/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588968	271	TUMBLEDOWN	2019	121	6	VFL/2/261/2019-MUM	99.53	0	2019-05-23 00:00:00	AARON L. GILBERT / KRISTIN HAHN/  UNIVERSAL PICTURES 	Feature	0	0	VFL/2/261/2019-MUM	106	109	0	Y	Trupti Surve	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588969	44	"BHARAT"	2019	121	6	DIL/2/226/2019-MUM	167.15	0	2019-05-23 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Feature	0	0	DIL/2/226/2019-MUM	384	109	0	N	Atul Rohit Agnihotri	0	167.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588970	44	HUM MILENGE 	2019	121	6	DIL/2/225/2019-MUM	150.4	0	2019-05-23 00:00:00	SRI SURYA MOVIES - TIRUVALLUR	Feature	0	0	DIL/2/225/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	150.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588971	44	ISHQ KI AAG	2019	121	6	DIL/2/224/2019-MUM	180.56	0	2019-05-23 00:00:00	SRI SURYA MOVIES - TIRUVALLUR	Feature	0	0	DIL/2/224/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	180.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588972	51	SUIT BOOT MEIN AAYA KANHAIYA BAND BAJANE	2019	120	7	VIS/1/375/2019-DEL	68.06	0	2019-05-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/375/2019-DEL	106	110	0	N	Pramod Kumar Tiwari	0	68.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588973	43	MALTIBEN MBBS	2019	120	7	VIL/1/28/2019-DEL	133.32	0	2019-05-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/28/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588974	54	TRAILER NO.2 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/155/2019-DEL	1	0	2019-05-23 00:00:00	ANU GARG - LUDHIANA	Trailer	0	0	DIS/1/155/2019-DEL	384	110	0	N	Anu Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588975	44	NATRAJ GHARELU AATACHAKKI	2019	120	6	DIS/1/2774/2019-MUM	0.58	0	2019-05-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2774/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588976	44	TRAILER OF FILM FAIRR IN LOVE	2019	121	6	DIS/2/373/2019-MUM	1.48	0	2019-05-23 00:00:00	VISION CORPORATION LTD - MUMBAI	Trailer	0	0	DIS/2/373/2019-MUM	384	110	0	N	Ashok Kumar Mishra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588977	44	BROOKE BOND TAAZA : TAZZA CORE DHOL FILM NL 15	2019	120	6	DIS/1/2773/2019-MUM	0.18	0	2019-05-23 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2773/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588978	51	SONU TULA BHAROSA NAHI KA	2019	120	7	VIL/1/27/2019-DEL	125.33	0	2019-05-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/27/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588979	51	TRAILER OF FILM TUJHICH RE	2019	120	6	DIS/1/2772/2019-MUM	1.35	0	2019-05-23 00:00:00	EZABELLA MUSIC & ENTERTAINMENT - THANE	Trailer	0	0	DIS/1/2772/2019-MUM	384	110	0	N	Bella Samson Gracias	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588980	61	PROMO 1 & 2 - THE SECRET LIFE OF PETS 2 - PVR	2019	120	6	DFS/1/123/2019-MUM	1.13	0	2019-05-23 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/123/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588981	84	BHARAT BYTE	2019	120	6	DIS/1/2771/2019-MUM	0.28	0	2019-05-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2771/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588982	42	INOX - DURGESHGORER GUPTODHON PROMO	2019	120	6	DIS/1/2770/2019-MUM	0.33	0	2019-05-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2770/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588983	61	PROMO 3, 4 & 5 - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/122/2019-MUM	1.05	0	2019-05-23 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/122/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588984	61	PROMO 1 & 2 - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/121/2019-MUM	1	0	2019-05-23 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/121/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588985	84	APV MTM ZORU	2019	120	6	DIS/1/2769/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2769/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588986	84	APV MTM TRAILER CUTDOWN 1 	2019	120	6	DIS/1/2768/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2768/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588987	84	APV MTM MOTHERFATTU 	2019	120	6	DIS/1/2767/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2767/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588988	84	APV MTM POOJA	2019	120	6	DIS/1/2766/2019-MUM	0.18	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2766/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588989	84	APV MTM OK NOT OK	2019	120	6	DIS/1/2765/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2765/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588990	84	APV MTM BLIND MAN 	2019	120	6	DIS/1/2764/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2764/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588991	84	APV MTM MIL	2019	120	6	DIS/1/2763/2019-MUM	0.18	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2763/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588992	44	TRAILER NO. 03 OF FILM: "PM NARENDRA MODI"	2019	121	6	DIS/2/372/2019-MUM	2.16	0	2019-05-23 00:00:00	LEGEND STUDIOS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/372/2019-MUM	384	110	0	N	Omung Kumar	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588993	84	APV MTM LAXATIVE 	2019	120	6	DIS/1/2762/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2762/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588994	84	APV MTM FUKRA ALI	2019	120	6	DIS/1/2761/2019-MUM	0.33	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2761/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588995	84	APV MTM DHAKA KE KAKA	2019	120	6	DIS/1/2760/2019-MUM	0.23	0	2019-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2760/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588996	61	LUNG CANCER AWARENESS.	2019	120	6	DIS/1/2759/2019-MUM	0.47	0	2019-05-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2759/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588997	49	KONCHERIL	2019	120	6	DIS/1/2758/2019-MUM	0.3	0	2019-05-23 00:00:00	NISARG BHARATKUMAR SHAH - MUMBAI	Advertisement	0	0	DIS/1/2758/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588998	84	RED TAPE - 3	2019	120	6	DIS/1/2757/2019-MUM	0.33	0	2019-05-23 00:00:00	HECTIC CINEMA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2757/2019-MUM	384	110	0	N	Rohit Suryakant Phale	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
588999	58	KOLAIGARAN PR 6	2019	120	3	VIS/1/322/2019-Che	0.13	0	2019-05-23 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Promos	0	0	VIS/1/322/2019-Che	106	110	0	N	Pradeep Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589000	58	KOLAIGARAN PR5	2019	120	3	VIS/1/321/2019-Che	0.13	0	2019-05-23 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Promos	0	0	VIS/1/321/2019-Che	106	110	0	N	Pradeep Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589001	58	KOLAIGARAN PR4	2019	120	3	VIS/1/320/2019-Che	0.13	0	2019-05-23 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Promos	0	0	VIS/1/320/2019-Che	106	110	0	N	Pradeep Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589002	58	KOLAIGARAN PR3	2019	120	3	VIS/1/319/2019-Che	0.13	0	2019-05-23 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Promos	0	0	VIS/1/319/2019-Che	106	110	0	N	Pradeep Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589003	59	NGK -VIDEO PROMO -3	2019	120	3	VIS/1/318/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/318/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589004	45	SAMANWAYA RESHME 1	2019	120	4	DIS/1/104/2019-BAN	1.16	0	2019-05-23 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/104/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589005	49	BALCONY	2019	120	5	DIL/1/53/2019-THI	95.33	0	2019-05-23 00:00:00	SURENDRANNAIR P N - KOTTAYAM(EDAMULA FILMS TBKA PRESENTS)	Feature	0	0	DIL/1/53/2019-THI	384	109	0	Y	Surendrannair P N	0	95.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589006	61	 SRI RAJA VIDYA VIKAAS CBSE SCHOOL	2019	120	3	DIS/1/440/2019-Che	1.23	0	2019-05-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/440/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589007	58	MARUMUNAI	2019	120	3	VIS/1/317/2019-Che	5.23	0	2019-05-23 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Other	0	0	VIS/1/317/2019-Che	106	110	0	N	Umapathi Pushpanathan	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589008	58	KOLAIGARAN PR8	2019	121	3	VIS/2/39/2019-Che	0.13	0	2019-05-23 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Promos	0	0	VIS/2/39/2019-Che	106	110	0	N	Pradeep Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589009	59	NGK -VIDEO PROMO 7	2019	120	3	VIS/1/316/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/316/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589010	59	NGK - VIDEO PROMO 6	2019	120	3	VIS/1/315/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/315/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589011	59	NGK - VIDEO PROMO 5	2019	120	3	VIS/1/314/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/314/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589012	59	NGK -VIDEO PROMO 4	2019	120	3	VIS/1/313/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/313/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589013	59	NGK- VIDEO PROMO2	2019	120	3	VIS/1/312/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/312/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589014	59	NGK- VIDEO PROMO 1	2019	120	3	VIS/1/311/2019-Che	0.13	0	2019-05-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/311/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589015	44	DILBAR TERE PYAR MEIN	2019	121	6	DIL/2/223/2019-MUM	158.37	0	2019-05-22 00:00:00	CHANDA PRODUCTION - SOLAPUR	Feature	0	0	DIL/2/223/2019-MUM	384	109	0	Y	Junaid Mdhabeebuddin Chanda	0	158.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589016	51	KOYTA EK SANGHARSH	2019	121	6	DIL/2/222/2019-MUM	120.22	0	2019-05-22 00:00:00	MATHURA FILMS - LATUR	Feature	0	0	DIL/2/222/2019-MUM	384	109	0	Y	Ramesh Biradar	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589017	51	BABO	2019	121	6	DIL/2/221/2019-MUM	115.35	0	2019-05-22 00:00:00	MALHAR FILMS CREATION - PUNE	Feature	0	0	DIL/2/221/2019-MUM	384	109	0	Y	Sachin Baburao Pawar	0	116.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589018	61	FILLER BLACK PANTHER	2019	121	6	VFS/2/45/2019-MUM	16.08	0	2019-05-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	Other	0	0	VFS/2/45/2019-MUM	106	110	0	N	Subhash Suresh	0	16.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589019	54	SONG PROMO NO.1 & 2 SONG:-â€œRED BULLâ€ OF FILM:-â€œME & MR. CANADIANâ€	2019	121	6	VIS/2/473/2019-MUM	4.1	0	2019-05-22 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Other	0	0	VIS/2/473/2019-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589020	54	SONG PROMO NO.1 & 2 SONG:-â€œSUITâ€ OF FILM:-â€œME & MR. CANADIANâ€	2019	120	6	VIS/1/1079/2019-MUM	3.05	0	2019-05-22 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Other	0	0	VIS/1/1079/2019-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589021	44	PROMO NO. 52 TO 55 OF KABIR SINGH - SONG: TERA BAN JAUNGA	2019	120	6	VIS/1/1078/2019-MUM	2.35	0	2019-05-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1078/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589022	54	PROMO NO.1 TO 4 OF SONG: TSUNAMI	2019	121	6	VIS/2/472/2019-MUM	1.15	0	2019-05-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/472/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589023	54	SONG: TSUNAMI	2019	121	6	VIS/2/471/2019-MUM	3.3	0	2019-05-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/471/2019-MUM	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589024	54	SONG PROMO NO.1 & 2 SONG:-â€œPUNJABâ€ OF FILM:-â€œME & MR. CANADIANâ€	2019	120	6	VIS/1/1077/2019-MUM	4.44	0	2019-05-22 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Other	0	0	VIS/1/1077/2019-MUM	106	110	0	N	Sanjeev Kumar Jhanji	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589025	58	DEVI +2 - TV PROMO 4	2019	120	3	VIS/1/310/2019-Che	0.13	0	2019-05-22 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Promos	0	0	VIS/1/310/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589026	58	DEVI +2- TV PROMO 3	2019	120	3	VIS/1/309/2019-Che	0.13	0	2019-05-22 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Promos	0	0	VIS/1/309/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589027	44	SONG- NAINA NAINA TERE OF FILM MUSHKIL	2019	120	6	VIS/1/1076/2019-MUM	2.19	0	2019-05-22 00:00:00	BIG BAT FILMS - MUMBAI	Song	0	0	VIS/1/1076/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589028	58	DEVI +2 - TV PROMO 2	2019	120	3	VIS/1/308/2019-Che	0.13	0	2019-05-22 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Promos	0	0	VIS/1/308/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589029	58	DEVI +2 - TV PROMO 1	2019	120	3	VIS/1/307/2019-Che	0.13	0	2019-05-22 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Promos	0	0	VIS/1/307/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589030	61	 BENNY HILLS INNER WEAR	2019	120	3	DIS/1/439/2019-Che	0.33	0	2019-05-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/439/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589031	45	TRL D : FAST & FURIOUS PRESENTS: HOBBS & SHAW	2019	121	6	DFS/2/100/2019-MUM	2.35	0	2019-05-22 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/100/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589032	45	SKM BEST EGGS	2019	120	3	DIS/1/438/2019-Che	0.33	0	2019-05-22 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/438/2019-Che	384	110	0	N	Prakash Pandurangan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589033	59	TRL D : FAST & FURIOUS PRESENTS: HOBBS & SHAW	2019	121	6	DFS/2/99/2019-MUM	2.35	0	2019-05-22 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/99/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589034	49	SKM BEST EGGS	2019	120	3	DIS/1/437/2019-Che	0.33	0	2019-05-22 00:00:00	PRAKASH PANDURANGAN - (CONTENT ONION PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/437/2019-Che	384	110	0	N	Prakash Pandurangan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589035	44	TRL D : FAST & FURIOUS PRESENTS: HOBBS & SHAW	2019	121	6	DFS/2/98/2019-MUM	2.35	0	2019-05-22 00:00:00	HIRAM GARCIA / CHRIS MORGAN / NEAL H. MORITZ / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/98/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589036	58	 TAMIL MILK	2019	120	3	DIS/1/436/2019-Che	0.23	0	2019-05-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/436/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589037	59	TRAILER NO.02: THE LION KING	2019	120	6	DFS/1/120/2019-MUM	2.01	0	2019-05-22 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/120/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589038	58	THALAPPAKATTI LEGEND 2.0	2019	120	3	DIS/1/435/2019-Che	1.03	0	2019-05-22 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/435/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589039	58	BEST OPTICALS	2019	120	3	DIS/1/434/2019-Che	0.23	0	2019-05-22 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/434/2019-Che	384	110	0	N	Karthik Mani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589040	44	TRAILER NO. 2 : THE LION KING	2019	120	6	DFS/1/119/2019-MUM	2.01	0	2019-05-22 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/119/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589041	54	TRAILER NO.1 OF FILM:-â€œME & MR. CANADIANâ€	2019	121	6	DIS/2/371/2019-MUM	2.25	0	2019-05-22 00:00:00	STUDIO 7 FILMS LTD. - MUMBAI	Trailer	0	0	DIS/2/371/2019-MUM	384	110	0	N	Sanjeev Kumar Jhanji	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589042	44	PROMO JAAT NA PUCHO PREM KI & TV	2019	120	6	DIS/1/2756/2019-MUM	1.04	0	2019-05-22 00:00:00	S P ENTERPRISES - MUMBAI 	Promos	0	0	DIS/1/2756/2019-MUM	384	110	0	N	Sayra Munir Patel	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589043	84	APV MTM 5 HAZAAR	2019	120	6	DIS/1/2755/2019-MUM	0.33	0	2019-05-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2755/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589044	59	THE SUPREME INDUSTRIES	2019	120	6	DIS/1/2754/2019-MUM	0.23	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2754/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589045	44	SHYAM STEEL MEGA PROJECTS	2019	120	6	DIS/1/2753/2019-MUM	0.33	0	2019-05-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/2753/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589046	84	RED TAPE - 2	2019	120	6	DIS/1/2752/2019-MUM	1.03	0	2019-05-22 00:00:00	HECTIC CINEMA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2752/2019-MUM	384	110	0	N	Rohit Suryakant Phale	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589047	84	RED TAPE - 1	2019	120	6	DIS/1/2751/2019-MUM	2.4	0	2019-05-22 00:00:00	HECTIC CINEMA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/2751/2019-MUM	384	110	0	N	Rohit Suryakant Phale	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589048	44	SHUBH INTERNATIONAL	2019	120	6	DIS/1/2750/2019-MUM	0.2	0	2019-05-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2750/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589049	61	NETFLIX STRANGER THINGS SEASON 3  CINEMA 	2019	121	6	DIS/2/370/2019-MUM	0.33	0	2019-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/370/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589050	271	TRAILER NO 1 TERMINATOR:DARK FATE	2019	121	6	DFS/2/97/2019-MUM	2.25	0	2019-05-22 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/97/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589051	282	PREMASURA	2019	121	4	DIL/2/97/2019-BAN	141.31	0	2019-05-22 00:00:00	NAGARAJU C L - CHIK BALLAPUR	Feature	0	0	DIL/2/97/2019-BAN	384	109	0	Y	Nagaraju C L	0	141.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589052	51	PROMO NO 1-2 OF FILM "KOYTA EK SANGHARSH" 	2019	120	6	DIS/1/2749/2019-MUM	0.2	0	2019-05-22 00:00:00	MATHURA FILMS - LATUR	Promos	0	0	DIS/1/2749/2019-MUM	384	110	0	N	Ramesh Biradar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589053	44	KOTAK MAHINDRA BANK 6% SAVINGS ACCOUNT 	2019	120	6	DIS/1/2748/2019-MUM	0.33	0	2019-05-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2748/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589054	44	CHANGE STORE	2019	120	6	DIS/1/2747/2019-MUM	0.2	0	2019-05-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2747/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589055	44	SHARARAT KIDS STUDIO	2019	120	6	DIS/1/2746/2019-MUM	0.34	0	2019-05-22 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2746/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589056	49	SEIZER	2019	121	4	DIL/2/96/2019-BAN	142.15	0	2019-05-22 00:00:00	TRIVIKRAM SAPALYA - BANGALORE URBAN	Feature	0	0	DIL/2/96/2019-BAN	384	109	0	N	Trivikram Sapalya	0	142.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589057	42	MUKHOMUKHI (REVISED)	2019	121	2	VIL/2/7/2019-KOL	118.07	0	2019-05-22 00:00:00	M/S. FRIENDS COMMUNICATION	Feature	0	0	VIL/2/7/2019-KOL	106	109	0	N	Prabal Halder	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589058	42	TRAILER OF SHESH THEKE SHURU (SONG - 2)	2019	120	2	DIS/1/112/2019-KOL	3.45	0	2019-05-22 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/112/2019-KOL	384	110	0	N	Amit Jumrani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589059	82	BELCHAPPA	2019	120	4	DIL/1/35/2019-BAN	112.2	0	2019-05-22 00:00:00	RAVI S - UDUPI	Feature	0	0	DIL/1/35/2019-BAN	384	109	0	N	Ravi S	0	112.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589060	282	MAJJIGE HULI	2019	121	4	DIL/2/95/2019-BAN	123.17	0	2019-05-22 00:00:00	RAMACHANDRA S - BANGALORE URBAN	Feature	0	0	DIL/2/95/2019-BAN	384	109	0	N	Ramachandra S	0	123.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589061	44	SRIVALLI	2019	121	7	VIL/2/15/2019-DEL	101.2	0	2019-05-22 00:00:00	BRINDAVANAM VENKATASATYA NAGARAJKUMAR - HYDERABAD	Feature	0	0	VIL/2/15/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	101.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589062	282	JERK	2019	121	4	DIL/2/94/2019-BAN	125.17	0	2019-05-22 00:00:00	RAVI KASHINATH - BIDAR	Feature	0	0	DIL/2/94/2019-BAN	384	109	0	N	Ravi Kashinath	0	125.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589063	44	MSP TMT BARS	2019	120	2	DIS/1/111/2019-KOL	0.3	0	2019-05-22 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/111/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589064	51	AAITYA VAR KOITA	2019	120	7	VIL/1/26/2019-DEL	93.17	0	2019-05-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/26/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	93.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589065	42	TRAILER OF KIDNAP (TRAILER - 2)	2019	120	2	DIS/1/110/2019-KOL	2.05	0	2019-05-22 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/110/2019-KOL	384	110	0	N	Tapan Das	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589066	43	LIFE THODI KHATTI THODI MEETHI	2019	120	7	VIL/1/25/2019-DEL	109.51	0	2019-05-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/25/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589067	42	MY NAME IS KHAN	2019	121	7	VFL/2/10/2019-DEL	165.08	0	2019-05-22 00:00:00	M/S ANAN PICTURES LTD. / AHMED CHOWDHURY SHAON	Feature	0	0	VFL/2/10/2019-DEL	106	109	0	Y	Amulya Pradhan	0	165.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589068	148	SHESH THEKE SHURU	2019	120	2	DIL/1/67/2019-KOL	139.34	0	2019-05-22 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/1/67/2019-KOL	384	109	0	N	Amit Jumrani	0	139.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589069	42	BHOOTCHAKRO PRIVATE LIMITED	2019	120	2	DIL/1/66/2019-KOL	132.49	0	2019-05-22 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/66/2019-KOL	384	109	0	N	Tapan Das	0	132.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589070	42	HULLOR	2019	120	2	DIL/1/65/2019-KOL	128.21	0	2019-05-22 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	DIL/1/65/2019-KOL	384	109	0	N	Saloni Jhunjhunwala	0	128.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589071	44	BRAM STOKER'S DRACULA	2019	121	6	VFL/2/260/2019-MUM	117.57	0	2019-05-22 00:00:00	SONY PICTURES	Feature	0	0	VFL/2/260/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	117.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589072	271	DEAD DRAW	2019	121	6	VFL/2/259/2019-MUM	91.06	0	2019-05-22 00:00:00	DAN KOLEN / SHANNON MAKHANIAN/ 20 CENTURY FOX TELEVISION	Feature	0	0	VFL/2/259/2019-MUM	106	109	0	N	Subhash Suresh	0	91.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589073	44	PROMO NO. 59:STUDENT OF THE YEAR 2_ACTION PROMO	2019	121	6	VIS/2/470/2019-MUM	1.06	0	2019-05-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/470/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589074	59	ROYALOAK_3	2019	120	6	DIS/1/2745/2019-MUM	0.33	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2745/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589075	58	ROYALOAK_2	2019	120	6	DIS/1/2744/2019-MUM	0.33	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2744/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589076	45	ROYALOAK_1	2019	120	6	DIS/1/2743/2019-MUM	0.33	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2743/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589077	44	GOOGLE YOUR INTERESTS BELOW THE SEARCH BAR 	2019	120	6	DIS/1/2742/2019-MUM	0.33	0	2019-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2742/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589078	82	BE INDI 	2019	120	6	DIS/1/2741/2019-MUM	0.13	0	2019-05-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2741/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589079	44	PAYTM BHARAT 	2019	120	6	DIS/1/2740/2019-MUM	1.03	0	2019-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2740/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589080	84	V NOURISH - SHAITAN KI JANA	2019	120	6	DIS/1/2739/2019-MUM	0.3	0	2019-05-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2739/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589081	44	INTERNATIONAL HINDU SCHOOL	2019	120	6	DIS/1/2738/2019-MUM	0.2	0	2019-05-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2738/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589082	44	SHUBH - RAIPUR	2019	120	6	DIS/1/2737/2019-MUM	0.42	0	2019-05-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2737/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589083	51	TRAILER OF FILM DAD CHEERS	2019	121	6	DIS/2/369/2019-MUM	3.2	0	2019-05-22 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Trailer	0	0	DIS/2/369/2019-MUM	384	110	0	N	Jyoti Hemant Thorat	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589084	61	KALPATARU AVANA	2019	120	6	DIS/1/2736/2019-MUM	1	0	2019-05-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2736/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589085	61	YAMAHA  FASCINO BOYS & GIRLS 	2019	120	6	DIS/1/2735/2019-MUM	0.23	0	2019-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2735/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589086	51	MOGARA PHULALA 	2019	120	6	DIS/1/2734/2019-MUM	0.34	0	2019-05-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2734/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589087	61	DRONACHARYA'S THE GYM 	2019	120	6	DIS/1/2733/2019-MUM	0.33	0	2019-05-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/2733/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589088	44	APOLLO TYRES GO THE DISTANCE GANGA VER.2 	2019	120	6	DIS/1/2732/2019-MUM	1.03	0	2019-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2732/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589089	49	SREE MURUGA	2019	120	6	DIS/1/2731/2019-MUM	0.33	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAi	Advertisement	0	0	DIS/1/2731/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589090	61	X MEN:DARK PHOENIX	2019	121	6	DFL/2/42/2019-MUM	113.56	0	2019-05-22 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/42/2019-MUM	384	109	0	N	Jharna Rohra	0	113.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589091	44	GODZILLA II: KING OF THE MONSTERS	2019	121	6	DFL/2/41/2019-MUM	131.43	0	2019-05-22 00:00:00	ALEX GARCIA, JON JASHNI, MARY PARENT, BRIAN ROGERS, THOMAS TULL, WARNER BROS.	Feature	0	0	DFL/2/41/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589092	44	GARAM MASALA	2019	120	6	DIS/1/2730/2019-MUM	1.08	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2730/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589093	49	NTTF	2019	120	6	DIS/1/2729/2019-MUM	0.27	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2729/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589094	59	MAYURAAKSHI	2019	120	5	DIL/1/52/2019-THI	138.29	0	2019-05-22 00:00:00	VARAM MADHAVI - ANANTAPUR(SRISRISRI SHOOLINI DURGA PRODUCTIONS)	Feature	0	0	DIL/1/52/2019-THI	384	109	0	Y	Varam Madhavi	0	138.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589095	61	MERIT CLASSES 	2019	120	6	DIS/1/2728/2019-MUM	0.33	0	2019-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2728/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589096	44	KISSAN SQSH FRUIT VTMN ABC 20NL	2019	120	6	DIS/1/2727/2019-MUM	0.23	0	2019-05-22 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2727/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589097	44	FORTUNE RICE BRAN HEALTH OIL FRBH SEHAT KA PROMOTION	2019	120	6	DIS/1/2726/2019-MUM	0.43	0	2019-05-22 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2726/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589098	54	DIALOGUE PROMO NO.32 TO 35 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	DIS/1/2725/2019-MUM	0.4	0	2019-05-22 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2725/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589276	44	RESHAM KI DOR	2019	120	7	VIS/1/368/2019-DEL	24	0	2019-05-20 00:00:00	KRITIKA LUTHRA - NEW DELHI	Other	0	0	VIS/1/368/2019-DEL	106	110	0	N	Kritika Luthra	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589099	54	PROMO NO.43 â€œINDIAN MOTORâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	DIS/1/2724/2019-MUM	0.2	0	2019-05-22 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2724/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589100	45	UBER DRIVER _1	2019	120	6	DIS/1/2723/2019-MUM	0.33	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2723/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589101	54	TEASER NO.2 OF FILM:-â€œD.S.P DEVâ€	2019	121	6	DIS/2/368/2019-MUM	0.49	0	2019-05-22 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Other	0	0	DIS/2/368/2019-MUM	384	110	0	N	Ravneet Kaur	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589102	82	HAMLEYS RAMP CAMP	2019	120	6	DIS/1/2722/2019-MUM	0.18	0	2019-05-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2722/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589103	82	RAYMOND IKAT	2019	120	6	DIS/1/2721/2019-MUM	0.33	0	2019-05-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2721/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589104	82	RAYMOND GREEN SHIRT	2019	120	6	DIS/1/2720/2019-MUM	0.33	0	2019-05-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2720/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589105	84	CARNIVAL CINEMAS SELECT COLLAGE	2019	120	6	DIS/1/2719/2019-MUM	0.31	0	2019-05-22 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2719/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589106	51	MANN PULKIT	2019	120	6	DIS/1/2718/2019-MUM	3.23	0	2019-05-22 00:00:00	ZENITH VISION PHOTOGRAPHY - MUMBAI 	Song	0	0	DIS/1/2718/2019-MUM	384	110	0	N	Amit Shridhar Chavan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589107	61	INDIAN NAVY DUTY.	2019	120	6	DIS/1/2717/2019-MUM	1.03	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2717/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589108	61	STATE INSTITUTE OF HOTEL MANAGEMENT	2019	120	6	DIS/1/2716/2019-MUM	0.33	0	2019-05-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2716/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589109	54	DIALOGUE PROMO NO.36 TO 39 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	DIS/1/2715/2019-MUM	0.5	0	2019-05-22 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/2715/2019-MUM	384	110	0	N	Sumit Kumar Dutt	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589110	49	VIRUS-PROMOTIONAL VIDEO	2019	120	5	DIS/1/100/2019-THI	1.09	0	2019-05-22 00:00:00	AASHIQ ABU - ERNAKULAM(OPM CINEMAS)	Other	0	0	DIS/1/100/2019-THI	384	110	0	N	Aashiq Abu	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589111	44	ESCAPE ROOM'	2019	121	6	VFL/2/258/2019-MUM	96.34	0	2019-05-22 00:00:00	RON ALTHOFF,JACOV BRESLER,SONY PICTURES	Feature	0	0	VFL/2/258/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	96.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589112	42	DON'T BREATHE	2019	121	6	VFL/2/257/2019-MUM	87.09	0	2019-05-22 00:00:00	SAM RAIMI / ROB TAPERT / SONY PICTURES	Feature	0	0	VFL/2/257/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589113	64	MISSION PAKISTAN	2019	121	6	DIL/2/220/2019-MUM	150.2	0	2019-05-22 00:00:00	NANAK PRODUCTION HOUSE - MUMBAI	Feature	0	0	DIL/2/220/2019-MUM	384	109	0	Y	Manpreet Singh	0	150.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589114	44	 OCP ROZ KI AADAT	2019	121	6	DIS/2/367/2019-MUM	1	0	2019-05-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/367/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589115	44	OCP KISKA IDEA	2019	121	6	DIS/2/366/2019-MUM	1	0	2019-05-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/366/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589116	44	OCP BUAJI KI BOLI	2019	121	6	DIS/2/365/2019-MUM	1	0	2019-05-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/2/365/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589117	58	TRAILER NO.02: THE LION KING	2019	120	6	DFS/1/118/2019-MUM	2.01	0	2019-05-22 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/118/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589118	58	TRAILER NO 01: THE LION KING	2019	120	6	DFS/1/117/2019-MUM	1.59	0	2019-05-22 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/117/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589119	44	SONG  FARISHTA	2019	120	6	VIS/1/1075/2019-MUM	3.42	0	2019-05-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1075/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589120	44	SONG: O SAATHI / HUMSAFAR OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/1074/2019-MUM	5	0	2019-05-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1074/2019-MUM	106	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589121	61	PROMO NO 16 TO 19 X MEN: DARK PHOENIX	2019	121	6	VFS/2/44/2019-MUM	6.02	0	2019-05-22 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/44/2019-MUM	106	110	0	N	Jharna Rohra	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589122	82	KALANK MAKING	2019	120	6	VIS/1/1073/2019-MUM	3.51	0	2019-05-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/1073/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589123	54	BALIYE	2019	120	6	VIS/1/1072/2019-MUM	2.27	0	2019-05-22 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1072/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589124	44	TEASER OF ARTICLE 15	2019	120	6	VIS/1/1071/2019-MUM	0.5	0	2019-05-22 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1071/2019-MUM	106	110	0	N	Anubhav P Sinha	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589125	61	COVER STORY	2019	120	6	VIS/1/1070/2019-MUM	0.33	0	2019-05-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1070/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589126	58	NGK - VIDEO PROMO-7	2019	120	3	VIS/1/306/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/306/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589127	84	PM NARENDRA MODI - HAPPILO	2019	120	6	VIS/1/1069/2019-MUM	0.2	0	2019-05-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1069/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589128	58	NGK - VIDEO PROMO-6	2019	120	3	VIS/1/305/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/305/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589129	61	NETFLIX STRANGER THINGS SEASON 3  TV 	2019	121	6	VIS/2/469/2019-MUM	0.33	0	2019-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/469/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589130	58	NGK - VIDEO PROMO -5	2019	120	3	VIS/1/304/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/304/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589131	54	SONG:-"WINDOW" 	2019	120	6	VIS/1/1068/2019-MUM	3.47	0	2019-05-22 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1068/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589132	58	NGK - VIDEO PROMO -4	2019	120	3	VIS/1/303/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/303/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589133	44	SONG- YU HI NAHI OF FILM MUSHKIL	2019	121	6	VIS/2/468/2019-MUM	2.3	0	2019-05-22 00:00:00	BIG BAT FILMS - MUMBAI	Song	0	0	VIS/2/468/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589134	58	NGK - VIDEO PROMO -3	2019	120	3	VIS/1/302/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/302/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589135	44	SONG - EK SIVA TERE OF FILM MUSHKIL	2019	121	6	VIS/2/467/2019-MUM	2.31	0	2019-05-22 00:00:00	BIG BAT FILMS - MUMBAI	Song	0	0	VIS/2/467/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589136	51	HI VAAT ASHI -SONG	2019	120	6	VIS/1/1067/2019-MUM	5.17	0	2019-05-22 00:00:00	M/S.SAI SWAR MUSIC - MUMBAI	Song	0	0	VIS/1/1067/2019-MUM	106	110	0	N	Akash Gangadhar Shejale	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589137	58	NGK - VIDEO PROMO-2	2019	120	3	VIS/1/301/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/301/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589138	54	SONG:-"DESI ANGREJI"	2019	121	6	VIS/2/466/2019-MUM	3.36	0	2019-05-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/466/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589139	44	HAMRI ATARIYA PE 	2019	121	6	VIS/2/465/2019-MUM	3.55	0	2019-05-22 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/465/2019-MUM	106	110	0	N	Vijay Nikam	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589140	58	NGK - VIDEO PROMO-1	2019	120	3	VIS/1/300/2019-Che	0.13	0	2019-05-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/300/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589141	106	PAHARGANJ.	2019	121	7	VIL/2/14/2019-DEL	109.06	0	2019-05-22 00:00:00	PRAKASH KUMAR BHAGAT - NEW DELHI	Feature	0	0	VIL/2/14/2019-DEL	106	109	0	Y	Prakash Kumar Bhagat	0	110.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589142	49	SHAKTHIMAN SUPER	2019	120	5	DIS/1/99/2019-THI	0.31	0	2019-05-22 00:00:00	AJIT THOMAS - ERNAKULAM(MADGENIUS PRODUCTIONS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/99/2019-THI	384	110	0	N	Ajit Thomas	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589143	60	KHAWAJA MERAY KHAWAJA	2019	120	7	VIS/1/374/2019-DEL	48.12	0	2019-05-22 00:00:00	HUMERA FAROQI - FARIDABAD	Other	0	0	VIS/1/374/2019-DEL	106	110	0	N	Humera Faroqi	0	48.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589144	44	MEAN GIRLS 2 	2019	121	6	VFL/2/256/2019-MUM	92.21	0	2019-05-21 00:00:00	GEORGE ENGEL / PETER M. GREEN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/256/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	92.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589145	44	ACTION POINT	2019	121	6	VFL/2/255/2019-MUM	81.49	0	2019-05-21 00:00:00	DEREK FREDA / BILL GERBER  / JOHNNY KNOXVILLE / PARAMOUNT PICTURES	Feature	0	0	VFL/2/255/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	81.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589146	59	"FALAKNUMA DAS"	2019	122	8	DIL/3/15/2019-HYD	150	0	2019-05-21 00:00:00	CHIRUNAGAR RAJU - HYDERABAD(M/S VANMAYE CREATIONS)	Feature	0	0	DIL/3/15/2019-HYD	384	109	0	Y	Chirunagar Raju	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589147	59	SERIAL KILLER	2019	122	8	DIL/3/14/2019-HYD	99.03	0	2019-05-21 00:00:00	MURALI KRISHNA KAMETI - HYDERABAD(SUSPENSE CINEMAS PRODUCTION)	Feature	0	0	DIL/3/14/2019-HYD	384	109	0	Y	Murali Krishna Kameti	0	100.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589148	59	STUVARTPURAM	2019	121	8	DIL/2/67/2019-HYD	109.48	0	2019-05-21 00:00:00	SATHYANARAYANA EKARI - ADILABAD(ARCHON ET)	Feature	0	0	DIL/2/67/2019-HYD	384	109	0	Y	Sathyanarayana Ekari	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589149	54	GAME	2019	121	6	VIS/2/464/2019-MUM	3.58	0	2019-05-21 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/464/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589150	61	THE SECRET LIFE OF PETS 2	2019	120	6	DFL/1/26/2019-MUM	86.06	0	2019-05-21 00:00:00	JANET HEALY / \tCHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Feature	0	0	DFL/1/26/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	86.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589151	58	SIVAPPU PARAVAI  (REVISED)	2019	121	3	VIL/2/12/2019-Che	82.03	0	2019-05-21 00:00:00	Shri T. Motcham Fernando, M/s Fernando Films	Feature	0	0	VIL/2/12/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589152	59	GODZILLA II: KING OF THE MONSTERS	2019	121	3	DFL/2/12/2019-Che	131.43	0	2019-05-21 00:00:00	ALEX GARCIA,  JON JASHNI,  MARY PARENT, BRIAN ROGERS, THOMAS TULL, WARNER BROS.	Feature	0	0	DFL/2/12/2019-Che	384	109	0	N	CLIVE DSOUZA	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589153	58	GODZILLA II: KING OF THE MONSTERS	2019	121	3	DFL/2/11/2019-Che	131.43	0	2019-05-21 00:00:00	ALEX GARCIA,  JON JASHNI,  MARY PARENT, BRIAN ROGERS, THOMAS TULL, WARNER BROS.	Feature	0	0	DFL/2/11/2019-Che	384	109	0	N	CLIVE DSOUZA	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589154	82	BAKRID	2019	120	3	DIL/1/65/2019-Che	121.02	0	2019-05-21 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/65/2019-Che	384	109	0	Y	Murugaraj Mottayapatayachi Subramanian	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589155	82	KOLAIGARAN	2019	121	3	DIL/2/49/2019-Che	110.03	0	2019-05-21 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Feature	0	0	DIL/2/49/2019-Che	384	109	0	Y	Pradeep Bhagchand	0	110.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589156	58	MONSTER - TV PROMO 7	2019	120	3	VIS/1/299/2019-Che	0.13	0	2019-05-21 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/299/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589157	58	MONSTER - TV PROMO 6	2019	120	3	VIS/1/298/2019-Che	0.13	0	2019-05-21 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/1/298/2019-Che	106	110	0	N	Prakash Babu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589158	58	BODHA YERI BUDHI MAARI - VIDEO TRAILER 1	2019	121	3	VIS/2/38/2019-Che	2.05	0	2019-05-21 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Trailer	0	0	VIS/2/38/2019-Che	106	110	0	Y	Sreenidhi Rajaram	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589159	44	PROMO NO. 47 TO 51 SONG VANDE MATARAM FILM'S INDIA'S MOST WANTED	2019	120	6	VIS/1/1066/2019-MUM	3.05	0	2019-05-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1066/2019-MUM	106	110	0	N	Raj Kumar Gupta	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589160	58	BODHAI YERI BUDHI MAARI - DIGITAL TRAILER 1 	2019	121	3	DIS/2/41/2019-Che	2.05	0	2019-05-21 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Trailer	0	0	DIS/2/41/2019-Che	384	110	0	Y	Sreenidhi Rajaram	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589161	271	FIFTY SHADES DARKER	2019	121	6	VFL/2/254/2019-MUM	98.25	0	2019-05-21 00:00:00	DANA BRUNETTI / MICHAEL DE LUCA / MARCUS VISCIDI / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/254/2019-MUM	106	109	0	Y	Trupti Surve	0	98.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589162	51	WELCOME HOME SONG : YA KHUDA	2019	121	6	DIS/2/364/2019-MUM	4.06	0	2019-05-21 00:00:00	LIVE PICTURES - SANGLI	Song	0	0	DIS/2/364/2019-MUM	384	110	0	N	Abhishek Phadtare	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589163	58	JAGAJAALA  KILLADI -  TRAILER	2019	120	3	DIS/1/433/2019-Che	1.57	0	2019-05-21 00:00:00	DUSSHYANTH RAMKUMAR - (ESHAN PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/433/2019-Che	384	110	0	Y	Dusshyanth Ramkumar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589164	47	GLORY 	2019	120	6	DIL/1/86/2019-MUM	113	0	2019-05-21 00:00:00	PRASAD CREATIONS - NORTH GOA	Feature	0	0	DIL/1/86/2019-MUM	384	109	0	N	Allaparthi Gopalkrishna Durgaprasad	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589165	61	MILK POT	2019	120	3	DIS/1/432/2019-Che	0.33	0	2019-05-21 00:00:00	MAGUDAPATHI GOVINDARAJ - CHENNAI	Advertisement	0	0	DIS/1/432/2019-Che	384	110	0	N	Magudapathi Govindaraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589166	58	FOCUS MENâ€™S WEAR	2019	120	3	DIS/1/431/2019-Che	1.03	0	2019-05-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/431/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589167	61	LONG SHOT	2019	122	6	DFL/3/31/2019-MUM	126.24	0	2019-05-21 00:00:00	 A.J. DIX  /  EVAN GOLDBERG  / LIONSGATE	Feature	0	0	DFL/3/31/2019-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	124.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589168	61	PORR & SONS (P)LTD	2019	120	3	DIS/1/430/2019-Che	0.23	0	2019-05-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/430/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589169	276	CAAM COLLEGE OF ACCOUNTANCY &APPLIED MANAGENMENT 	2019	120	3	DIS/1/429/2019-Che	0.43	0	2019-05-21 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/429/2019-Che	384	110	0	N	P P Suraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589170	58	 CHAKRAVARTHY READYMADES & SUPER MARKET GENERAL 	2019	120	3	DIS/1/428/2019-Che	0.23	0	2019-05-21 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/428/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589171	58	CHAKRAVARTHY READYMADES & SUPER MARKET RAMZAN	2019	120	3	DIS/1/427/2019-Che	0.23	0	2019-05-21 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/427/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589172	58	ACHARIYA WORLD  CLASS EDUCATION	2019	120	3	DIS/1/426/2019-Che	1.03	0	2019-05-21 00:00:00	NIRMALKUMAR NAGAPPAN - (KING MEDIA CHENNAI), VILLUPURAM	Advertisement	0	0	DIS/1/426/2019-Che	384	110	0	N	Nirmalkumar Nagappan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589173	49	MANGALATHU VASUNDHARA	2019	120	5	DIL/1/51/2019-THI	113.35	0	2019-05-21 00:00:00	R S JIJU - KOLLAM(YAMUNA ENTERTAINMENTS)	Feature	0	0	DIL/1/51/2019-THI	384	109	0	Y	R S Jiju	0	113.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589174	49	ADUTHA CHODHYAM	2019	121	5	DIL/2/20/2019-THI	111.47	0	2019-05-21 00:00:00	AYILATH KUTTERI SANJEEV - BANGALORE URBAN(AKS FILM STUDIO)	Feature	0	0	DIL/2/20/2019-THI	384	109	0	N	Ayilath Kutteri Sanjeev	0	111.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589175	59	ALADDIN	2019	120	3	DFL/1/6/2019-Che	127.58	0	2019-05-21 00:00:00	JONATHAN ELRICH  - DAN LIN - BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/6/2019-Che	384	109	0	N	MENINO BARRETTO	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589176	58	ALADDIN	2019	120	3	DFL/1/5/2019-Che	127.58	0	2019-05-21 00:00:00	JONATHAN ELRICH - DAN LIN - BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/5/2019-Che	384	109	0	N	MENINO BARRETTO	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589177	44	TRAILER NO. 5 OF FILM ONE DAY JUSTICE DELIVERED	2019	120	6	DIS/1/2714/2019-MUM	0.31	0	2019-05-21 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/1/2714/2019-MUM	384	110	0	N	Swati Tamrakesh Singh	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589178	59	TRAILER F2 - IT: CHAPTER TWO	2019	121	6	DFS/2/96/2019-MUM	3.05	0	2019-05-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/96/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589179	58	AKS	2019	120	3	DIS/1/425/2019-Che	0.13	0	2019-05-21 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/425/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589180	44	SONG: TERI MERI / PHIR SE OF T SERIES MIX TAPE 2	2019	120	6	VIS/1/1065/2019-MUM	3.53	0	2019-05-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1065/2019-MUM	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589181	44	SONG  : CHAAL GAZAB HAI 	2019	121	6	VIS/2/463/2019-MUM	2.56	0	2019-05-21 00:00:00	M/S DEV NARAYAN PRODUCTION - MUMBAI	Song	0	0	VIS/2/463/2019-MUM	106	110	0	N	Laxman Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589182	54	SONG PROMO NO.44 TO 46 SONG:-â€œBEAUTIFUL JATTIâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/1064/2019-MUM	2	0	2019-05-21 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1064/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589183	44	DOCUMENTRY FILM SAY NO TO PAIN.	2019	120	6	VIS/1/1063/2019-MUM	1.59	0	2019-05-21 00:00:00	WORDS & VISUALS - MUMBAI 	Other	0	0	VIS/1/1063/2019-MUM	106	110	0	N	Insia A Dariwala	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589184	58	BHARANI SILKS	2019	120	3	DIS/1/424/2019-Che	0.33	0	2019-05-21 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/424/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589185	51	SONG PROMO NO. 1.2.3 OF FILM MOGRA PHULAALAA	2019	120	6	VIS/1/1062/2019-MUM	1	0	2019-05-21 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1062/2019-MUM	106	110	0	N	Arjun Singh Baran	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589186	44	PROMO NO. 2 - THE TASHKENT FILES | PUBLIC REVIEW	2019	120	6	VIS/1/1061/2019-MUM	0.23	0	2019-05-21 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1061/2019-MUM	106	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589187	84	PM NARENDRA MODI - KENT FURNITURE	2019	120	6	VIS/1/1060/2019-MUM	0.2	0	2019-05-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1060/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589188	44	PM NARENDRA MODI -SUMMERCOOL	2019	120	6	VIS/1/1059/2019-MUM	0.2	0	2019-05-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1059/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589189	51	SONG PROMO NO. 1 AND 2 OF FILM MISS YOU MISTER	2019	120	6	VIS/1/1058/2019-MUM	0.4	0	2019-05-21 00:00:00	DEEPA TRACY - MUMBAI	Promos	0	0	VIS/1/1058/2019-MUM	106	110	0	N	Deepa Tracy	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589190	44	PROMO NO. 1 OF SONG: ZAROORAT	2019	120	6	VIS/1/1057/2019-MUM	0.3	0	2019-05-21 00:00:00	S S M CREATIONS - PALGHAR	Promos	0	0	VIS/1/1057/2019-MUM	106	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589191	54	DIALOGUE PROMO NO.23 TO 26 OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/1056/2019-MUM	1	0	2019-05-21 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1056/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589192	54	SONG PROMO NO.27 & 28 SONG:-â€œRAB NEâ€ OF FILM:-â€œCHANDIGARH AMRITSAR CHANDIGARHâ€	2019	120	6	VIS/1/1055/2019-MUM	0.45	0	2019-05-21 00:00:00	M/S. LEOSTRIDE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1055/2019-MUM	106	110	0	N	Sumit Kumar Dutt	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589193	51	WELLCOME HOME SONG : RADHE RADHE	2019	120	6	DIS/1/2713/2019-MUM	2.45	0	2019-05-21 00:00:00	LIVE PICTURES - SANGLI	Song	0	0	DIS/1/2713/2019-MUM	384	110	0	N	Abhishek Phadtare	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589194	51	WELCOME HOME SONG : CHAR BHINTI	2019	120	6	DIS/1/2712/2019-MUM	1.21	0	2019-05-21 00:00:00	LIVE PICTURES - SANGLI	Song	0	0	DIS/1/2712/2019-MUM	384	110	0	N	Abhishek Phadtare	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589195	51	WELCOME HOME SONG : KIRR RAAN	2019	120	6	DIS/1/2711/2019-MUM	2.52	0	2019-05-21 00:00:00	LIVE PICTURES - SANGLI	Song	0	0	DIS/1/2711/2019-MUM	384	110	0	N	Abhishek Phadtare	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589196	44	TRAILER NO 02: THE LION KING	2019	120	6	DFS/1/116/2019-MUM	1.55	0	2019-05-21 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/116/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589197	49	CHILA NEWGEN NATTUVISHESHANGAL (4 SONGS)	2019	120	5	VIS/1/21/2019-THI	15.11	0	2019-05-21 00:00:00	K V SURENDRANPILLAI - THIRUVANANTHAPURAM(EAST COAST COMMUNICATIONS PRIVATE LIMITED)	Other	0	0	VIS/1/21/2019-THI	106	110	0	N	K V Surendranpillai	0	15.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589198	44	TRAILER NO 01: THE LION KING	2019	120	6	DFS/1/115/2019-MUM	1.59	0	2019-05-21 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/115/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589199	61	INDIAN NAVY DEFENCE.	2019	120	6	DIS/1/2710/2019-MUM	1.03	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2710/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589200	61	HANGOUT 514	2019	120	5	DIS/1/98/2019-THI	1.03	0	2019-05-21 00:00:00	P G KRISHNAKUMAR - ERNAKULAM(UP2DATE PRODUCTIONS)	Advertisement	0	0	DIS/1/98/2019-THI	384	110	0	N	P G Krishnakumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589201	59	UBER DRIVER_3	2019	120	6	DIS/1/2709/2019-MUM	0.33	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2709/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589202	61	NDMA FIRST AID_2	2019	120	6	DIS/1/2708/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2708/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589203	44	NDMA FIRST AID_1	2019	120	6	DIS/1/2707/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2707/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589204	61	CARNIVAL CINEMAS NEW WEBSITE COLLAGE	2019	120	6	DIS/1/2706/2019-MUM	0.32	0	2019-05-21 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2706/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589205	44	NDMA SMALL ACT OF KINDNESS_1	2019	120	6	DIS/1/2705/2019-MUM	0.53	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2705/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589206	61	NDMA IMPORTANCE OF HEAT WARNING SYSTEM_2	2019	120	6	DIS/1/2704/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2704/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589207	44	NDMA IMPORTANCE OF HEAT WARNING SYSTEM_1	2019	120	6	DIS/1/2703/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2703/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589208	58	UBER DRIVER_2	2019	120	6	DIS/1/2702/2019-MUM	0.33	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2702/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589209	61	NDMA SMALL ACT OF KINDNESS_2	2019	120	6	DIS/1/2701/2019-MUM	0.53	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAi	Advertisement	0	0	DIS/1/2701/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589210	61	NDMA HEAT EFFECTS ON NEWBORNS_2	2019	120	6	DIS/1/2700/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2700/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589211	44	NDMA HEAT EFFECTS ON NEWBORNS_1	2019	120	6	DIS/1/2699/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2699/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589212	61	BAPU GUJRAT KNOWLEDGE VILLAGE	2019	120	6	DIS/1/2698/2019-MUM	0.3	0	2019-05-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2698/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589213	44	PROMO NO. 1 - KHAMOSHI	2019	121	6	DIS/2/363/2019-MUM	2	0	2019-05-21 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Promos	0	0	DIS/2/363/2019-MUM	384	110	0	N	Vashu Bhagnani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589214	44	TRAILER OF FILM "SUPER 30"	2019	120	6	DIS/1/2697/2019-MUM	2.41	0	2019-05-21 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2697/2019-MUM	384	110	0	N	Sachin Savla	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589215	51	SONG - D.J JORAT VAJAVA OF FILM DAD CHEERS	2019	121	6	VIS/2/462/2019-MUM	3.52	0	2019-05-21 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/2/462/2019-MUM	106	110	0	Y	Jyoti Hemant Thorat	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589216	58	THE TAKING OF PELHAM 123'	2019	121	6	VFL/2/253/2019-MUM	100.22	0	2019-05-21 00:00:00	TODD BLACK / TONY SCOTT / JASON BLUMENTHAL / SONY PICTURES	Feature	0	0	VFL/2/253/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589217	271	MADAME	2019	121	6	VFL/2/252/2019-MUM	88.27	0	2019-05-21 00:00:00	CYRIL COLBEAU-JUSTIN / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/252/2019-MUM	106	109	0	Y	Sajith Pillai	0	88.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589218	271	DELIRIUM	2019	121	6	VFL/2/251/2019-MUM	94.14	0	2019-05-21 00:00:00	-  JASON BLUM / JENNIFER DAVISSON / TIM HEADINGTON / UNIVERSAL PICTURES	Feature	0	0	VFL/2/251/2019-MUM	106	109	0	Y	Sajith Pillai	0	94.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589219	44	ALADDIN	2019	120	6	DFL/1/25/2019-MUM	127.58	0	2019-05-21 00:00:00	JONATHAN ELRICH - DAN LIN - BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/25/2019-MUM	384	109	0	N	MENINO BARRETTO	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589220	82	THE VILLAINESS.	2019	122	6	DFL/3/30/2019-MUM	122.55	0	2019-05-21 00:00:00	CONTENTS PANDA	Feature	0	0	DFL/3/30/2019-MUM	384	109	0	Y	AVINAASH JUMANI	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589221	54	PROMO NO. 1 TO 4 OF SONG: KUDIYE NI	2019	120	6	VIS/1/1054/2019-MUM	1.5	0	2019-05-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1054/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589222	54	SONG: KUDIYE NI	2019	120	6	VIS/1/1053/2019-MUM	3.11	0	2019-05-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1053/2019-MUM	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589223	44	PROMO NO. 20 TO 24 (SONG: "SLOW MOTION") - FREEPLAY OF FILM: "BHARAT"	2019	121	6	VIS/2/461/2019-MUM	4.58	0	2019-05-21 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/2/461/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589224	51	SONG: JIJAVU OF FILM BEBHAN	2019	120	6	VIS/1/1052/2019-MUM	3.22	0	2019-05-21 00:00:00	SHAMBHAVI FILMS - SATARA	Song	0	0	VIS/1/1052/2019-MUM	106	110	0	N	Madhukar Udhav Deshpande	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589225	58	TRAILER F2 - IT: CHAPTER TWO	2019	121	6	DFS/2/95/2019-MUM	3.05	0	2019-05-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/95/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589226	44	TRAILER F2 - IT: CHAPTER TWO	2019	121	6	DFS/2/94/2019-MUM	3.05	0	2019-05-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/94/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589227	59	F1 - IT: CHAPTER TWO	2019	121	6	DFS/2/93/2019-MUM	2.33	0	2019-05-21 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/93/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589228	44	TRAILER B : TOY STORY 4	2019	120	6	DFS/1/114/2019-MUM	1.4	0	2019-05-21 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/1/114/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589229	58	F1 - IT: CHAPTER TWO	2019	121	6	DFS/2/92/2019-MUM	2.33	0	2019-05-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/92/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589230	44	F1 - IT : CHAPTER TWO 	2019	121	6	DFS/2/91/2019-MUM	2.33	0	2019-05-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/91/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589231	54	TRAILER OF FILM - SHADAA	2019	121	6	DIS/2/362/2019-MUM	3.14	0	2019-05-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Trailer	0	0	DIS/2/362/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589232	61	NDMA HEAT EFFECTS ON ELDERLY_2	2019	120	6	DIS/1/2696/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2696/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589233	51	SONG NACHKAM COMPULSARY OF FILM BABO	2019	120	6	DIS/1/2695/2019-MUM	4.08	0	2019-05-21 00:00:00	MALHAR FILMS CREATION - PUNE	Song	0	0	DIS/1/2695/2019-MUM	384	110	0	N	Sachin Baburao Pawar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589234	54	TRAILER NO. 5 OF FILM - SHADAA	2019	120	6	DIS/1/2694/2019-MUM	1.33	0	2019-05-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Trailer	0	0	DIS/1/2694/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589235	54	TRAILER NO. 6 OF FILM - SHADAA	2019	120	6	DIS/1/2693/2019-MUM	1.03	0	2019-05-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Trailer	0	0	DIS/1/2693/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589236	54	TRAILER NO. 4 OF FILM - SHADAA	2019	120	6	DIS/1/2692/2019-MUM	3.14	0	2019-05-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Trailer	0	0	DIS/1/2692/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589237	54	TRAILER NO. 2 OF FILM - SHADAA	2019	120	6	DIS/1/2691/2019-MUM	1.33	0	2019-05-21 00:00:00	BRAT FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/2691/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589238	61	NDMA HEAT CAN KILL_2	2019	120	6	DIS/1/2690/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2690/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589239	61	NDMA HEAT EFFECTS OF INDOOR AND OUTDOOR_2	2019	120	6	DIS/1/2689/2019-MUM	0.4	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2689/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589240	44	NDMA HEAT EFFECTS OF INDOOR AND OUTDOOR_1	2019	120	6	DIS/1/2688/2019-MUM	0.4	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2688/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589241	61	NDMA GENERAL SUMMER PRECAUTIONS_2	2019	120	6	DIS/1/2687/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2687/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589242	44	NDMA GENERAL SUMMER PRECAUTIONS_1	2019	120	6	DIS/1/2686/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2686/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589243	51	FORTUNE GROUNUTT ACTIVE OIL MARATHI	2019	120	6	DIS/1/2685/2019-MUM	0.38	0	2019-05-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2685/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589244	58	FORTUNE GROUNUTT ACTIVE OIL TAMIL	2019	120	6	DIS/1/2684/2019-MUM	0.38	0	2019-05-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2684/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589245	59	FORTUNE GROUNUTT ACTIVE OIL TELUGU	2019	120	6	DIS/1/2683/2019-MUM	0.38	0	2019-05-21 00:00:00	SACHIN JAGUSHTE - MUMBAI	Advertisement	0	0	DIS/1/2683/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589246	51	 FORTUNE GROUNUTT ACTIVE OIL MARATHI	2019	120	6	DIS/1/2682/2019-MUM	0.23	0	2019-05-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2682/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589247	44	NDMA HEAT CAN KILL_1	2019	120	6	DIS/1/2681/2019-MUM	0.43	0	2019-05-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2681/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589248	44	TRAILER NO. 4 OF FILM ONE DAY JUSTICE DELIVERED	2019	121	6	DIS/2/361/2019-MUM	2.11	0	2019-05-21 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/361/2019-MUM	384	110	0	N	Swati Tamrakesh Singh	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589249	43	FORTUNE GROUNUTT ACTIVE OIL GUJARATI	2019	120	6	DIS/1/2680/2019-MUM	0.23	0	2019-05-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2680/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589250	61	CARONE - DHANBAD	2019	120	6	DIS/1/2679/2019-MUM	0.3	0	2019-05-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2679/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589251	58	FORTUNE  GROUNUTT ACTIVE OIL TAMIL	2019	120	6	DIS/1/2678/2019-MUM	0.23	0	2019-05-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2678/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589252	59	  FORTUNE GROUNUTT ACTIVE OIL TELUGU	2019	120	6	DIS/1/2677/2019-MUM	0.23	0	2019-05-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2677/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589253	44	TRAILER NO. 3 OF FILM ONE DAY JUSTICE DELIVERED	2019	121	6	DIS/2/360/2019-MUM	1.56	0	2019-05-21 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/360/2019-MUM	384	110	0	N	Swati Tamrakesh Singh	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589254	44	TRAILER NO. 2 OF FILM ONE DAY JUSTICE DELIVERED	2019	121	6	DIS/2/359/2019-MUM	2.08	0	2019-05-21 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/359/2019-MUM	384	110	0	N	Swati Tamrakesh Singh	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589255	84	AAKASH AMRAVATI	2019	120	6	DIS/1/2676/2019-MUM	0.34	0	2019-05-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2676/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589256	61	OPPO DAYDREAM 	2019	120	6	DIS/1/2675/2019-MUM	0.33	0	2019-05-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2675/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589257	61	RAMA UNIVERSITY	2019	120	6	DIS/1/2674/2019-MUM	0.3	0	2019-05-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2674/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589258	61	APV TELUGU MASHUP 3 MAJLI LUCIFER CHITRALAHIRI	2019	120	6	DIS/1/2673/2019-MUM	0.33	0	2019-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2673/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589259	44	AD - FILM ''ZINGAT KETCHUP''	2019	120	6	DIS/1/2672/2019-MUM	1.11	0	2019-05-21 00:00:00	VARUN AGRO PROCESSING FOODS PVT. LTD. - NASHIK	Advertisement	0	0	DIS/1/2672/2019-MUM	384	110	0	N	Manisha Shashikant Dhatrak	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589260	54	TEASER NO.1 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	DIS/1/2671/2019-MUM	0.45	0	2019-05-21 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/1/2671/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589261	44	 TRAILER NO. 1 - KHAMOSHI	2019	121	6	DIS/2/358/2019-MUM	2.1	0	2019-05-21 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Trailer	0	0	DIS/2/358/2019-MUM	384	110	0	N	Vashu Bhagnani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589262	61	APV TELUGU MASHUP 2 MAJLI 2.0 LUCIFER	2019	120	6	DIS/1/2670/2019-MUM	0.33	0	2019-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2670/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589263	276	A FOR APPLE	2019	120	5	DIL/1/50/2019-THI	140.28	0	2019-05-21 00:00:00	SUDARSANAN S - THIRUVANANTHAPURAM(SWARNALAYA CINEMAS)	Feature	0	0	DIL/1/50/2019-THI	384	109	0	N	Sudarsanan S	0	140.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589264	49	BIG SALUTE	2019	121	5	DIL/2/19/2019-THI	111.35	0	2019-05-21 00:00:00	DEEPU S NATH - ALAPPUZHA(GAD MOVIES INTERNATIONAL)	Feature	0	0	DIL/2/19/2019-THI	384	109	0	Y	Deepu S Nath	0	111.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589265	276	ORMAYIL ORU SHISHIRAM	2019	120	5	DIL/1/49/2019-THI	133.51	0	2019-05-21 00:00:00	SHEEN HELEN - ERNAKULAM(MAQTRO PICTURES)	Feature	0	0	DIL/1/49/2019-THI	384	109	0	Y	Sheen Helen	0	133.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589266	45	GIMMICK (TRAILER)	2019	121	4	DIS/2/40/2019-BAN	1.39	0	2019-05-20 00:00:00	DEEPAK SAMIDURAI - BANGALORE URBAN	Trailer	0	0	DIS/2/40/2019-BAN	384	110	0	N	Deepak Samidurai	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589267	282	MAYA KANNADI	2019	121	4	DIL/2/93/2019-BAN	117.17	0	2019-05-20 00:00:00	VINOD RAGHU POOJARY - BANGALORE URBAN	Feature	0	0	DIL/2/93/2019-BAN	384	109	0	Y	Vinod Raghu Poojary	0	117.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589268	45	ADANYEN KELATHI	2019	121	4	DIL/2/92/2019-BAN	99.17	0	2019-05-20 00:00:00	HARRY PRAVEEN CORREA - DAKSHIN KANNAD	Feature	0	0	DIL/2/92/2019-BAN	384	109	0	Y	Harry Praveen Correa	0	99.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589269	54	TRAILER NO.1 OF FILM "FAMILY 420 ONCE AGAIN	2019	120	7	VIS/1/373/2019-DEL	3.31	0	2019-05-20 00:00:00	GURCHARAN SINGH DHALIWAL - MUKTSAR	Song	0	0	VIS/1/373/2019-DEL	106	110	0	N	Gurcharan Singh Dhaliwal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589270	276	THE GAMBLER	2019	120	5	DIL/1/48/2019-THI	121.05	0	2019-05-20 00:00:00	JOSEPH EMMANUEL - ERNAKULAM(TRUE LINE CINEMA)	Feature	0	0	DIL/1/48/2019-THI	384	109	0	N	Joseph Emmanuel	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589271	82	FATHIMA THE ORACLE	2019	120	7	VIS/1/372/2019-DEL	50.13	0	2019-05-20 00:00:00	GELECK PALSANG - LEH (LADAKH)	Other	0	0	VIS/1/372/2019-DEL	106	110	0	N	Geleck Palsang	0	50.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589272	82	    "7"	2019	121	3	DIL/2/48/2019-Che	116.45	0	2019-05-20 00:00:00	SHARAVANAN SUBRAMANIAN - (SRI GREEN PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/48/2019-Che	384	109	0	Y	Sharavanan Subramanian	0	116.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589273	105	WANING MOONS	2019	120	7	VIS/1/371/2019-DEL	27.15	0	2019-05-20 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/371/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	27.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589274	54	PA LAWO LAMME	2019	120	7	VIS/1/370/2019-DEL	3.18	0	2019-05-20 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/370/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589275	54	SONG- KHAND BALLIYE	2019	120	7	VIS/1/369/2019-DEL	3.42	0	2019-05-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/369/2019-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589277	283	GAME OVER	2019	121	8	DIL/2/75/2019-HYD	102.31	0	2019-05-31 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Feature	0	0	DIL/2/75/2019-HYD	384	109	0	Y	Sashikanth Shivaji	0	102.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589278	59	CBI(CHANDRA BHANU INDRAPURI) V/S LOVERS	2019	121	8	DIL/2/74/2019-HYD	100.58	0	2019-05-31 00:00:00	NETRAMBAKAM HARITHA - NELLORE(IRUKALALA PARAMESWARI PRODUCTIONS)	Feature	0	0	DIL/2/74/2019-HYD	384	109	0	Y	Netrambakam Haritha	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589279	54	SONG:-â€œFAKE DREAMâ€	2019	121	6	VIS/2/494/2019-MUM	3.17	0	2019-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/494/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589280	54	SONG:-â€œBROTHER FROM ANOTHER MOTHERâ€	2019	121	6	VIS/2/493/2019-MUM	2.53	0	2019-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/493/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589281	51	AAJOBANCHI PREYASI	2019	121	6	DIL/2/236/2019-MUM	129.25	0	2019-05-31 00:00:00	ANURATNA PICTURES - PUNE	Feature	0	0	DIL/2/236/2019-MUM	384	109	0	Y	Dayanand Eknath Misal	0	129.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589282	44	ROCKY THE SLAVE	2019	121	6	DIL/2/235/2019-MUM	131.45	0	2019-05-31 00:00:00	M/S. STAR ANGEL FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/235/2019-MUM	384	109	0	Y	Shobha James Barla	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589283	44	BELAGAAM	2019	122	6	DIL/3/53/2019-MUM	126.18	0	2019-05-31 00:00:00	DEV FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/3/53/2019-MUM	384	109	0	Y	Devendra Pal Singh	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589284	44	GOA PAN MASALA - 02	2019	120	6	VIS/1/1143/2019-MUM	0.2	0	2019-05-31 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1143/2019-MUM	106	110	0	Y	Sachiin J Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589285	44	GOA PAN MASALA - 01	2019	120	6	VIS/1/1142/2019-MUM	0.45	0	2019-05-31 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1142/2019-MUM	106	110	0	Y	Sachiin J Joshi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589286	82	NENJAMUNDU NERMAIYUNDU ODU RAJA (DIGITAL TRAILER)	2019	120	3	DIS/1/466/2019-Che	2.18	0	2019-05-31 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/1/466/2019-Che	384	110	0	Y	Sivakarthikeyan Doss	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589287	58	THE LEASE AKA DEADLY DELUSION	2019	121	6	VFL/2/281/2019-MUM	86.01	0	2019-05-31 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/281/2019-MUM	106	109	0	N	Anil Khera	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589288	44	PROMO NO. 66 (SONG: "AAYA NA TU") OF FILM: "BHARAT"	2019	120	6	VIS/1/1141/2019-MUM	2.03	0	2019-05-31 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Other	0	0	VIS/1/1141/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589289	44	SONG PROMO NO. 4, 5 & 6 OF SONG ONE DAY OF FILM - ONE DAY JUSTICE DELIVERED	2019	120	6	VIS/1/1140/2019-MUM	2.45	0	2019-05-31 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/1140/2019-MUM	106	110	0	N	Swati Tamrakesh Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589290	49	MANORAMA HOUSEFUL  	2019	120	6	DIS/1/2909/2019-MUM	0.33	0	2019-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2909/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589291	49	V-NOURISH_SHAITAN KI JAAN_20SEC	2019	120	6	DIS/1/2908/2019-MUM	0.2	0	2019-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2908/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589292	49	V-NOURISH_SHAITAN KI JAAN 	2019	120	6	DIS/1/2907/2019-MUM	0.3	0	2019-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2907/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589293	58	ANAND ARTS AND SCIENCE COLLEGE - ADD	2019	120	3	DIS/1/465/2019-Che	0.23	0	2019-05-31 00:00:00	PREMA THIRUMAL - (ANNAI VALLI CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/465/2019-Che	384	110	0	N	Prema Thirumal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589294	82	P N RAO FINE SUITS 	2019	120	6	DIS/1/2906/2019-MUM	0.18	0	2019-05-31 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2906/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589295	84	MEGLOW 	2019	120	6	DIS/1/2905/2019-MUM	0.23	0	2019-05-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2905/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589296	58	KANNAMMAL  INTERNATIONAL SCHOOL CBSE	2019	120	3	DIS/1/464/2019-Che	0.58	0	2019-05-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/464/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589297	61	THE EMPATHY CAMPAIGN -3	2019	120	6	DIS/1/2904/2019-MUM	1.13	0	2019-05-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2904/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589298	61	THE EMPATHY CAMPAIGN -1	2019	120	6	DIS/1/2903/2019-MUM	0.55	0	2019-05-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2903/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589299	58	CHENNAI PALANI MARS  (TRAILER-1)	2019	120	3	DIS/1/463/2019-Che	1.59	0	2019-05-31 00:00:00	BIJU VISWANATH - (ORANGE MITTAI PRODUCTIONS),PATHANAMTHITTA VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/463/2019-Che	384	110	0	N	Biju Viswanath	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589300	61	THE EMPATHY CAMPAIGN -2 	2019	120	6	DIS/1/2902/2019-MUM	1.04	0	2019-05-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2902/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589301	285	HAZOORILAL BY SANDEEP NARANG- THE BIJOUTERIE COLLECTION 	2019	120	6	DIS/1/2901/2019-MUM	0.2	0	2019-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2901/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589302	58	CHENNAI PALANI MARS  (TRAILER-2)	2019	120	3	DIS/1/462/2019-Che	1.18	0	2019-05-31 00:00:00	BIJU VISWANATH - (ORANGE MITTAI PRODUCTIONS), PATHANAMTHITTA VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/462/2019-Che	384	110	0	N	Biju Viswanath	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589303	84	FLIPKART BUS	2019	120	6	DIS/1/2900/2019-MUM	0.38	0	2019-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2900/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589304	84	TRANSCON TRIUMPH 	2019	120	6	DIS/1/2899/2019-MUM	0.34	0	2019-05-31 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2899/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589305	84	FLIPKART PARTY	2019	120	6	DIS/1/2898/2019-MUM	0.33	0	2019-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2898/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589306	61	THE EMPATHY CAMPAIGN	2019	120	6	DIS/1/2897/2019-MUM	1.03	0	2019-05-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2897/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589307	51	TRAILER NO. 2 OF FILM - MISS YOU MISTER	2019	120	6	DIS/1/2896/2019-MUM	1	0	2019-05-31 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2896/2019-MUM	384	110	0	N	Deepa Tracy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589308	53	TU MO LOVE STORY 2 (TRAILER NO.1)	2019	120	1	DIS/1/14/2019-CUT	2.13	0	2019-05-31 00:00:00	SUBHENDU KUMAR SAHU - MAYURBHANJ(KUHU CINE FLICKS)	Song	0	0	DIS/1/14/2019-CUT	384	110	0	N	Subhendu Kumar Sahu	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589309	44	SAARE MAEL DHO DAALO -  GHADI EID 2019                        	2019	120	6	DIS/1/2895/2019-MUM	2.43	0	2019-05-31 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2895/2019-MUM	384	110	0	N	Ammar Sayyed	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589310	53	TU MO LOVE STORY 2 (SONG NO.3)	2019	120	1	DIS/1/13/2019-CUT	2.33	0	2019-05-31 00:00:00	SUBHENDU KUMAR SAHU - MAYURBHANJ(KUHU CINE FLICKS)	Song	0	0	DIS/1/13/2019-CUT	384	110	0	N	Subhendu Kumar Sahu	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589311	61	SRI GURU NANAK DEV EDUCATION TRUST	2019	120	6	DIS/1/2894/2019-MUM	1.03	0	2019-05-31 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2894/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589312	53	TU MO LOVE STORY 2 (SONG NO.2)	2019	120	1	DIS/1/12/2019-CUT	4	0	2019-05-31 00:00:00	SUBHENDU KUMAR SAHU - MAYURBHANJ(KUHU CINE FLICKS)	Song	0	0	DIS/1/12/2019-CUT	384	110	0	N	Subhendu Kumar Sahu	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589313	44	MONEY SAVING	2019	120	6	DIS/1/2893/2019-MUM	0.56	0	2019-05-31 00:00:00	YOGESH  SHIVAJI MAGDUM - KOLHAPUR	Advertisement	0	0	DIS/1/2893/2019-MUM	384	110	0	N	Yogesh Shivaji Magdum	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589314	53	TU MO LOVE STORY 2 (SONG NO.1)	2019	120	1	DIS/1/11/2019-CUT	4.13	0	2019-05-31 00:00:00	SUBHENDU KUMAR SAHU - MAYURBHANJ(KUHU CINE FLICKS)	Song	0	0	DIS/1/11/2019-CUT	384	110	0	N	Subhendu Kumar Sahu	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589315	42	KANCHANA 	2019	121	1	VIL/2/13/2019-CUT	143.28	0	2019-05-31 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/13/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	143.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589316	84	FLIPKART TRAIN 	2019	120	6	DIS/1/2892/2019-MUM	0.33	0	2019-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2892/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589317	51	CHAHA	2019	120	6	DIS/1/2891/2019-MUM	1.01	0	2019-05-31 00:00:00	YOGESH  SHIVAJI MAGDUM - KOLHAPUR	Advertisement	0	0	DIS/1/2891/2019-MUM	384	110	0	N	Yogesh Shivaji Magdum	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589318	64	JAI VEERU	2019	122	6	DIL/3/52/2019-MUM	158.48	0	2019-05-31 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD. - THANE	Feature	0	0	DIL/3/52/2019-MUM	384	109	0	Y	Nasir Jamal	0	158.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589319	276	CHILDRENS PARK	2019	120	5	DIL/1/57/2019-THI	164.2	0	2019-05-31 00:00:00	JALEEL ABUBACKAR - ERNAKULAM(COCHIN FILMS)	Feature	0	0	DIL/1/57/2019-THI	384	109	0	N	Jaleel Abubackar	0	164.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589320	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (LYRICAL VIDEO PROMO SONG-SEATTUKKU KENJIDUVOM..)	2019	120	3	VIS/1/340/2019-Che	2.41	0	2019-05-31 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/340/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589321	82	GORILLA	2019	120	3	DIL/1/71/2019-Che	128.1	0	2019-05-31 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Feature	0	0	DIL/1/71/2019-Che	384	109	0	Y	Vijayaraghavendra Thirumalai	0	128.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589322	44	FULL SONG CHADH GAYA OF FILM - ONE DAY JUSTICE DELIVERED	2019	121	6	VIS/2/492/2019-MUM	3.08	0	2019-05-31 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/492/2019-MUM	106	110	0	N	Swati Tamrakesh Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589323	44	FULL SONG ONE DAY OF FILM - ONE DAY JUSTICE DELIVERED 	2019	121	6	VIS/2/491/2019-MUM	3.17	0	2019-05-31 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/491/2019-MUM	106	110	0	N	Swati Tamrakesh Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589324	44	SONG â€“ BOOM JAWANI	2019	121	6	VIS/2/490/2019-MUM	2.26	0	2019-05-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/490/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589325	64	MAIN SUPER KING DON HU	2019	122	6	DIL/3/51/2019-MUM	145.46	0	2019-05-31 00:00:00	AVINASH FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/3/51/2019-MUM	384	109	0	Y	Shankar Dayal Gautam	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589326	44	UDD CHALE 	2019	121	6	DIL/2/234/2019-MUM	141	0	2019-05-31 00:00:00	TAKSHRAJ FILMS - AHMADABAD	Feature	0	0	DIL/2/234/2019-MUM	384	109	0	Y	Anil Gajraj	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589327	49	"RANGASTHALAM"	2019	121	8	DIL/2/73/2019-HYD	176.47	0	2019-05-31 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/73/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	176.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589328	58	"RANGASTHALAM"	2019	121	8	DIL/2/72/2019-HYD	176.47	0	2019-05-31 00:00:00	C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/72/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	176.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589329	44	DASHING HERO	2019	120	7	VIL/1/30/2019-DEL	103.09	0	2019-05-31 00:00:00	VISHNU VISHAL STUDIOZ - CHENNAI	Feature	0	0	VIL/1/30/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589330	44	BENEDICTION	2019	120	7	VIS/1/413/2019-DEL	50	0	2019-05-31 00:00:00	HARJEET SINGH - JALANDHAR	Feature	0	0	VIS/1/413/2019-DEL	106	110	0	N	Harjeet Singh	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589331	44	THE COLLECTION	2019	121	6	VFS/2/47/2019-MUM	70.54	0	2019-05-31 00:00:00	BRETT FORBES/ MICKEY LIDDEL/ FREEWAY ENTERTAINMENT KFT UNITED STATES	Feature	0	0	VFS/2/47/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	70.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589332	54	KOKA BELLY DA	2019	122	7	VIS/3/3/2019-DEL	3.02	0	2019-05-31 00:00:00	KULBIR KAUR KANDOLA - LUDHIANA	Song	0	0	VIS/3/3/2019-DEL	106	110	0	N	Kulbir Kaur Kandola	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589333	58	FLIGHT 192	2019	121	6	VFL/2/280/2019-MUM	85.26	0	2019-05-31 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/280/2019-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589334	54	SHAREEKE BAAZI	2019	121	7	VIS/2/37/2019-DEL	3.01	0	2019-05-31 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/37/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589335	59	THE LEASE AKA DEADLY DELUSION	2019	121	6	VFL/2/279/2019-MUM	86.01	0	2019-05-31 00:00:00	FORMULA FEATURES LLC.	Feature	0	0	VFL/2/279/2019-MUM	106	109	0	N	Anil Khera	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589336	54	KAMLI NU	2019	120	7	VIS/1/412/2019-DEL	4.48	0	2019-05-31 00:00:00	RANJIT SINGH - AMRITSAR	Song	0	0	VIS/1/412/2019-DEL	106	110	0	N	Ranjit Singh	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589337	44	FUNNY FRIENDS KE FUNNY KAARNAAME	2019	120	6	DIS/1/2890/2019-MUM	39.1	0	2019-05-31 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/2890/2019-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	39.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589338	54	SAD SONG	2019	120	7	VIS/1/411/2019-DEL	3.07	0	2019-05-31 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/411/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589339	44	AAM	2019	120	6	DIS/1/2889/2019-MUM	35.25	0	2019-05-31 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/2889/2019-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	35.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589340	54	TAKE OFF	2019	120	7	VIS/1/410/2019-DEL	3.38	0	2019-05-31 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/410/2019-DEL	106	110	0	N	Gurmukh Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589341	82	PICTURE ABHI BAAKI HAI	2019	120	2	DIL/1/71/2019-KOL	136.08	0	2019-05-31 00:00:00	ANAND KUMAR LAL 	Feature	0	0	DIL/1/71/2019-KOL	384	109	0	N	Anand Kumar Lal	0	136.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589342	44	SANTA CLAUS KE KHILONE	2019	120	6	DIS/1/2888/2019-MUM	38.21	0	2019-05-31 00:00:00	CHILDRENS THEATRE ACADEMY - THANE	Children`s Film	0	0	DIS/1/2888/2019-MUM	384	110	0	N	Rajeev Bajrangrao Tulalwar	0	38.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589343	54	PATA NAHI RABB KEHDEYAN RANGAN CH RAAZI 	2019	120	7	VIS/1/409/2019-DEL	4.01	0	2019-05-31 00:00:00	JASMEET SINGH - PATIALA	Song	0	0	VIS/1/409/2019-DEL	106	110	0	N	Jasmeet Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589344	54	VAIR	2019	120	7	VIS/1/408/2019-DEL	2.47	0	2019-05-31 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/408/2019-DEL	106	110	0	N	Dishadeep Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589345	54	SURMAA.	2019	120	7	VIS/1/407/2019-DEL	3.31	0	2019-05-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/407/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589346	42	SUPER STAR	2019	120	2	DIL/1/70/2019-KOL	92.07	0	2019-05-31 00:00:00	RAJ PRODUCTION	Feature	0	0	DIL/1/70/2019-KOL	384	109	0	N	Sourav Ghosh	0	92.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589347	54	NO COMPETITION	2019	120	7	VIS/1/406/2019-DEL	3.01	0	2019-05-31 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/406/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589348	54	UNLIMITED LOVE	2019	120	7	VIS/1/405/2019-DEL	3.23	0	2019-05-31 00:00:00	MD MUFEED KHAN - CHANDIGARH	Song	0	0	VIS/1/405/2019-DEL	106	110	0	N	Md Mufeed Khan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589349	54	PEGG PUGG	2019	120	7	VIS/1/404/2019-DEL	3.02	0	2019-05-31 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/404/2019-DEL	106	110	0	N	Pinkesh Deveda	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589350	54	THUG LIFE.	2019	120	7	VIS/1/403/2019-DEL	4.03	0	2019-05-31 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/403/2019-DEL	106	110	0	N	Gurmukh Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589351	54	SUKOON	2019	120	7	VIS/1/402/2019-DEL	3.02	0	2019-05-31 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/402/2019-DEL	106	110	0	N	Keval Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589352	54	SONG- WORLD TOUR	2019	120	7	VIS/1/401/2019-DEL	3.17	0	2019-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/401/2019-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589353	54	SONG- PARDES	2019	120	7	VIS/1/400/2019-DEL	3.38	0	2019-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/400/2019-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589354	54	SONG- OVER SPEED	2019	120	7	VIS/1/399/2019-DEL	3.53	0	2019-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/399/2019-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589355	54	SONG- DILLI SHEHAR	2019	120	7	VIS/1/398/2019-DEL	3.13	0	2019-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/398/2019-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589356	54	SONG- MASHALLAH	2019	121	7	VIS/2/36/2019-DEL	3.19	0	2019-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/36/2019-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589357	54	TRAILER NO.1 OF FILM "PUNJAB DE SHAUKEEN GABRU"	2019	120	7	DIS/1/156/2019-DEL	1	0	2019-05-31 00:00:00	MANJIT SINGH - GURDASPUR	Trailer	0	0	DIS/1/156/2019-DEL	384	110	0	N	Manjit Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589358	61	PROMO NO 1,2,3,4 OF SPIDERMAN FAR FROM HOME	2019	120	6	VFS/1/68/2019-MUM	1.15	0	2019-05-31 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/1/68/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589359	61	PROMO NO 5,6,7,8 OF SPIDERMAN FAR FROM HOME	2019	120	6	VFS/1/67/2019-MUM	1.15	0	2019-05-31 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/1/67/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589360	61	PROMO NO 9 OF SPIDERMAN FAR FROM HOME	2019	120	6	VFS/1/66/2019-MUM	1	0	2019-05-31 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/1/66/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589361	44	RESCUE..	2019	122	6	DIS/3/43/2019-MUM	1.3	0	2019-05-31 00:00:00	RGTS PICTURES - VELLORE	Promos	0	0	DIS/3/43/2019-MUM	384	110	0	Y	Rahulganesh S Thulasiraman	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589362	44	TRAILER NO. 3 OF HUME TUMSE PYAAR KITNA	2019	121	6	DIS/2/385/2019-MUM	0.57	0	2019-05-31 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/385/2019-MUM	384	110	0	N	Manoj Bohra	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589363	44	TRAILER NO. 2 OF HUME TUMSE PYAAR KITNA	2019	121	6	DIS/2/384/2019-MUM	1.02	0	2019-05-31 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/384/2019-MUM	384	110	0	N	Manoj Bohra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589364	44	TRAILER NO. 1 OF MUME TUMSE PYAAR KITNA	2019	121	6	DIS/2/383/2019-MUM	2.07	0	2019-05-31 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/383/2019-MUM	384	110	0	N	Manoj Bohra	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589365	45	KSB KANNADA	2019	120	6	DIS/1/2887/2019-MUM	0.23	0	2019-05-31 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2887/2019-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589366	58	  PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2886/2019-MUM	0.33	0	2019-05-31 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2886/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589367	58	 PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2885/2019-MUM	0.18	0	2019-05-31 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2885/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589368	58	TATA INTRA	2019	120	6	DIS/1/2884/2019-MUM	0.33	0	2019-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2884/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589369	58	AMFI MALL	2019	120	6	DIS/1/2883/2019-MUM	0.43	0	2019-05-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2883/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589370	58	AMFI BADMINTON 	2019	120	6	DIS/1/2882/2019-MUM	0.38	0	2019-05-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2882/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589371	58	VASMOL BLACK HAIR OIL 	2019	120	6	DIS/1/2881/2019-MUM	0.28	0	2019-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2881/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589372	58	V-NOURISH  SHAITAN KI JAAN_20SEC	2019	120	6	DIS/1/2880/2019-MUM	0.2	0	2019-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2880/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589373	58	V-NOURISH SHAITAN KI JAAN	2019	120	6	DIS/1/2879/2019-MUM	0.3	0	2019-05-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2879/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589374	42	AASHIRVAAD SVASTI MILK 	2019	120	6	DIS/1/2878/2019-MUM	0.33	0	2019-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2878/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589375	58	MEERA SHAMPOO AD TOWEL 	2019	120	6	DIS/1/2877/2019-MUM	0.28	0	2019-05-31 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/2877/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589376	58	LUNG CANCER AWARENESS COIMBATORE 	2019	120	6	DIS/1/2876/2019-MUM	1.51	0	2019-05-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2876/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589377	49	SHUBHARATHRI (SONGS)	2019	120	5	VIS/1/22/2019-THI	8.16	0	2019-05-31 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Song	0	0	VIS/1/22/2019-THI	106	110	0	N	Abraham Mathew	0	8.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589378	49	KSFE GOLD LOAN-FISH WOMAN	2019	120	5	DIS/1/109/2019-THI	1	0	2019-05-31 00:00:00	AMBRAMOLI PURUSHOTHAMAN - THRISSUR(THE KERALA STATE FINANCIAL ENTERPRISES LIMTED)	Advertisement	0	0	DIS/1/109/2019-THI	384	110	0	N	Ambramoli Purushothaman	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589379	49	KSFE GOLD LOAN -SEARCH ENGINE	2019	120	5	DIS/1/108/2019-THI	1	0	2019-05-31 00:00:00	AMBRAMOLI PURUSHOTHAMAN - THRISSUR(THE KERALA STATE FINANCIAL ENTERPRISES LIMTED)	Advertisement	0	0	DIS/1/108/2019-THI	384	110	0	N	Ambramoli Purushothaman	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589380	49	PORINJU MARIYAM JOSE (MOTION POSTER)	2019	120	5	DIS/1/107/2019-THI	0.43	0	2019-05-31 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN - KOTTAYAM(KIRTHANA MOVIES)	Other	0	0	DIS/1/107/2019-THI	384	110	0	N	REJIMON KAPPAPARAMPIL APPUKUTTAN	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589381	49	UNDA (TEASER)	2019	120	5	DIS/1/106/2019-THI	0.4	0	2019-05-31 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(MOVIEE MILL)	Other	0	0	DIS/1/106/2019-THI	384	110	0	N	Krishnan Sethukumar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589382	49	PANCHAMI GOLD & DIAMONDS	2019	120	5	DIS/1/105/2019-THI	1.13	0	2019-05-31 00:00:00	MOHAMED ASHARAF K - MALAPPURAM(PANCHAMI GOLD & DIAMONDS)	Advertisement	0	0	DIS/1/105/2019-THI	384	110	0	N	Mohamed Asharaf K	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589383	49	NAAN PETTA MAKAN (TRAILER & SONGS)	2019	120	5	DIS/1/104/2019-THI	6.58	0	2019-05-31 00:00:00	S SAJI - ALAPPUZHA(RED STAR MOVIES)	Other	0	0	DIS/1/104/2019-THI	384	110	0	N	S Saji	0	6.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589384	49	CHILA NEWGEN NATTUVISHESHANGAL	2019	120	5	DIS/1/103/2019-THI	2.12	0	2019-05-31 00:00:00	K V SURENDRANPILLAI - THIRUVANANTHAPURAM(EAST COAST COMMUNICATIONS PRIVATE LIMITED)	Trailer	0	0	DIS/1/103/2019-THI	384	110	0	N	K V Surendranpillai	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589385	49	KOLAMBI (TRAILER)	2019	120	5	DIS/1/102/2019-THI	2.33	0	2019-05-31 00:00:00	ROOPESH O B - ALAPPUZHA(NIRMALYAM CINEMA)	Trailer	0	0	DIS/1/102/2019-THI	384	110	0	N	Roopesh O B	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589386	44	PYAAR KARLE	2019	121	6	DIL/2/233/2019-MUM	115.43	0	2019-05-30 00:00:00	CHIGAS BROADCASTING COMPANY - HYDERABAD	Feature	0	0	DIL/2/233/2019-MUM	384	109	0	Y	Chintalacheruvu Venkataratna Ganesh	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589387	44	SONG PROMO NO. 7, 8 & 9 OF SONG TWO HILALO OF FILM - ONE DAY JUSTICE DELIVERED	2019	120	6	VIS/1/1139/2019-MUM	2.45	0	2019-05-30 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/1139/2019-MUM	106	110	0	N	Swati Tamrakesh Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589388	84	NIGHT & DAY	2019	120	6	VIS/1/1138/2019-MUM	2.47	0	2019-05-30 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1138/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589389	44	BHAIYYA G KA BHAUKAAL 	2019	121	6	VIS/2/489/2019-MUM	2.34	0	2019-05-30 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/489/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589390	44	FULL SONG TWO HILALO OF FILM - ONE DAY JUSTICE DELIVERED	2019	121	6	VIS/2/488/2019-MUM	3.33	0	2019-05-30 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/488/2019-MUM	106	110	0	N	Swati Tamrakesh Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589391	44	PROMO NO. 4 TO 6 OF ARTICLE 15	2019	121	6	VIS/2/487/2019-MUM	1.1	0	2019-05-30 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI  ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/487/2019-MUM	106	110	0	N	Anubhav P Sinha	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589392	59	PROMOS 1 - 3 OF DHIKSUCHI (THE DIRECTION)	2019	121	8	VIS/2/25/2019-HYD	0.53	0	2019-05-30 00:00:00	SALAVADI RAMA LAKSHMI - HYDERABAD(V.R.D.D. CREATIONS)	Promos	0	0	VIS/2/25/2019-HYD	106	110	0	N	Salavadi Rama Lakshmi	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589393	44	PROMO 3, 4 & 5 - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/127/2019-MUM	1.05	0	2019-05-30 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/127/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589394	61	LUNG CANCER AWARENESS NEW DELHI.	2019	120	6	DIS/1/2875/2019-MUM	1.27	0	2019-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2875/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589395	51	GHAR MHANAJE	2019	120	6	DIS/1/2874/2019-MUM	0.46	0	2019-05-30 00:00:00	YOGESH SHIVAJI MAGDUM - KOLHAPUR	Advertisement	0	0	DIS/1/2874/2019-MUM	384	110	0	N	Yogesh Shivaji Magdum	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589396	44	AMFI POOOLSIDE	2019	120	6	DIS/1/2873/2019-MUM	0.45	0	2019-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2873/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589397	82	NERKONDA PAARVAI (VIDEO TRAILER-2)	2019	121	3	VIS/2/42/2019-Che	2.06	0	2019-05-30 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/2/42/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589398	44	AMFI GYM	2019	120	6	DIS/1/2872/2019-MUM	0.45	0	2019-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2872/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589399	82	NERKONDA PAARVAI (VIDEO TRAILER-1)	2019	121	3	VIS/2/41/2019-Che	2.04	0	2019-05-30 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/2/41/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589400	44	AMFI MALL	2019	120	6	DIS/1/2871/2019-MUM	0.4	0	2019-05-30 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2871/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589401	82	NERKONDA PAARVAI (DIGITAL TRAILER-2)	2019	121	3	DIS/2/46/2019-Che	2.06	0	2019-05-30 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/2/46/2019-Che	384	110	0	N	Boney Kapoor Surinderkapoor	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589402	82	NERKONDA PAARVAI (DIGITAL TRAILER-1)	2019	121	3	DIS/2/45/2019-Che	2.04	0	2019-05-30 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/2/45/2019-Che	384	110	0	N	Boney Kapoor Surinderkapoor	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589403	61	ANGEL HAS FALLEN	2019	121	6	DFS/2/103/2019-MUM	2.35	0	2019-05-30 00:00:00	NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/103/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589404	82	DPS NAGPUR - 02	2019	120	6	DIS/1/2870/2019-MUM	1.02	0	2019-05-30 00:00:00	RITESH DEVIDAS TAKSANDE - PUNE	Advertisement	0	0	DIS/1/2870/2019-MUM	384	110	0	N	Ritesh Devidas Taksande	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589405	44	DO DIWANE	2019	121	6	VIL/2/181/2019-MUM	142.05	0	2019-05-30 00:00:00	SMALL A FILM - MUMBAI 	Feature	0	0	VIL/2/181/2019-MUM	106	109	0	Y	Anil Kumar Singh	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589406	64	RAM MILAYE JODI 	2019	121	6	VIL/2/180/2019-MUM	157.27	0	2019-05-30 00:00:00	BIND MOVIES ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/180/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	157.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589407	58	MANNANGATTI'	2019	120	3	DIL/1/70/2019-Che	131.18	0	2019-05-30 00:00:00	ANNIESTELLA ALEXIS - (VINA PADAIPPU), TIRUVALLUR	Feature	0	0	DIL/1/70/2019-Che	384	109	0	Y	Anniestella Alexis	0	131.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589408	59	"ABHINETRY - 2"	2019	120	8	DIL/1/25/2019-HYD	125.24	0	2019-05-30 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	DIL/1/25/2019-HYD	384	109	0	N	Ravindran Ramaiah	0	125.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589409	44	PROMO NO. 64 TO 67 OF KABIR SINGH - SONG: MERE SONEYA	2019	120	6	VIS/1/1137/2019-MUM	2.35	0	2019-05-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1137/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589410	59	NENU NA NAGARJUNA	2019	121	8	DIL/2/71/2019-HYD	118.01	0	2019-05-30 00:00:00	NAGESWARARAO GUNDAPU - VISAKHAPATNAM(M/S. G.N.R. CREATIONS)	Feature	0	0	DIL/2/71/2019-HYD	384	109	0	Y	Nageswararao Gundapu	0	118.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589411	44	PROMO NO. 62 + 63 OF KABIR SINGH - SONG: MERE SONEYA	2019	120	6	VIS/1/1136/2019-MUM	4.1	0	2019-05-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1136/2019-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589412	58	GYPSI (DIGITAL TRAILER)	2019	121	3	DIS/2/44/2019-Che	2.17	0	2019-05-30 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Trailer	0	0	DIS/2/44/2019-Che	384	110	0	Y	Ambethkumar Shanmugam	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589413	161	CHANDANVAN	2019	120	6	DIL/1/91/2019-MUM	133.31	0	2019-05-30 00:00:00	M/S  INVENGER TECHNOLOGIES PVT LTD - UDUPI	Children`s Film	0	0	DIL/1/91/2019-MUM	384	109	0	Y	K Sathyendra Pai	0	133.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589414	58	GYPSI (VIDEO TRAILER)	2019	121	3	VIS/2/40/2019-Che	2.17	0	2019-05-30 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Trailer	0	0	VIS/2/40/2019-Che	106	110	0	Y	Ambethkumar Shanmugam	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589415	58	KENNEDY CLUB "KABBADDI" DIGITAL SONG 	2019	120	3	VIS/1/339/2019-Che	3.23	0	2019-05-30 00:00:00	THAI SARAVANAN - (NALLUSAMY PICTURES), CHENNAI	Song	0	0	VIS/1/339/2019-Che	106	110	0	N	Thai Saravanan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589416	61	TRAILER NO 6 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR	2019	120	6	DIS/1/2869/2019-MUM	1.33	0	2019-05-30 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/2869/2019-MUM	384	110	0	N	Aditi Anand	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589417	54	SONG - MEHNDI OF FILM - SHADAA	2019	120	6	VIS/1/1135/2019-MUM	2.46	0	2019-05-30 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1135/2019-MUM	106	110	0	N	Atul Bhalla	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589418	44	SONG - ONE TWO, FILM - CHASE NO MERCY TO CRIME	2019	121	6	VIS/2/486/2019-MUM	2.01	0	2019-05-30 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Song	0	0	VIS/2/486/2019-MUM	106	110	0	N	Meena Sethi Mondal	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589419	54	PROMO NO 2, 3 & 4 OF SONG - SHADAA OF FILM - SHADAA	2019	120	6	VIS/1/1134/2019-MUM	1.09	0	2019-05-30 00:00:00	BRAT FILMS LLP - MUMBAI  A & A ADVISORS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1134/2019-MUM	106	110	0	N	Atul Bhalla	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589420	44	PROMO NO 9 (B) : TOY STORY 4	2019	120	6	VFS/1/65/2019-MUM	0.48	0	2019-05-30 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/65/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589421	51	SONG:PALA SAYAANO LAVKAR JAAVA OF FILM BANDISHALA	2019	120	6	VIS/1/1133/2019-MUM	2.44	0	2019-05-30 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Song	0	0	VIS/1/1133/2019-MUM	106	110	0	N	Swati Sanjay Patil	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589422	54	SONG:-â€œRAHIN BACHKEâ€	2019	120	6	VIS/1/1132/2019-MUM	4.26	0	2019-05-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1132/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589423	44	PROMO NO 08 (A) : TOY STORY 4	2019	120	6	VFS/1/64/2019-MUM	1.03	0	2019-05-30 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/64/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589424	54	SONG:-â€œCHUNNIYAâ€	2019	120	6	VIS/1/1131/2019-MUM	3.16	0	2019-05-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1131/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589425	44	MAFIYAAN	2019	120	6	VIS/1/1130/2019-MUM	3.12	0	2019-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1130/2019-MUM	106	110	0	N	Milind Ghag	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589426	54	SONG:-â€œDARSHAN MEHNGEâ€ OF FILM:-â€œLAIYE JE YAARIANâ€	2019	120	6	VIS/1/1129/2019-MUM	2.4	0	2019-05-30 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1129/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589427	54	SONG PROMO NO.7 & 8 SONG:-â€œHASDI DISENâ€ OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1128/2019-MUM	3.32	0	2019-05-30 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1128/2019-MUM	106	110	0	N	Ranjiv Singla	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589428	82	INAMMA	2019	120	9	VIL/1/8/2019-GUW	79.2	0	2019-05-30 00:00:00	T. CHANDRAKUMAR SINGH - IMPHAL WEST	Feature	0	0	VIL/1/8/2019-GUW	106	109	0	N	Takhellamba Chandrakumar Singh	0	79.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589429	44	NETFLIX CHOPSTICK TV 	2019	120	6	VIS/1/1127/2019-MUM	0.33	0	2019-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1127/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589430	82	DA - NONGDAMBA	2019	121	9	VIL/2/1/2019-GUW	79.1	0	2019-05-30 00:00:00	PUKHRAMBAM JIVAN MEETEI - IMPHAL WEST	Feature	0	0	VIL/2/1/2019-GUW	106	109	0	Y	Pukhrambam Jivan Meetei	0	79.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589431	44	NETFLIX CHOPSTICKS BAKRA SWAG MUSIC VIDEO 	2019	120	6	VIS/1/1126/2019-MUM	1.03	0	2019-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1126/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589432	54	SONG â€“ YAARI	2019	120	6	VIS/1/1125/2019-MUM	3.22	0	2019-05-30 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1125/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589433	82	THE CARPENTER AND HIS WIFE	2019	120	9	DIS/1/14/2019-GUW	31.06	0	2019-05-30 00:00:00	EASTERN ZONAL CULTURAL CENTRE, KOLKATA	Feature	0	0	DIS/1/14/2019-GUW	384	110	0	N	Laimayum Banka Sharma	0	31.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589434	59	KILLER	2019	121	3	DIL/2/50/2019-Che	109.33	0	2019-05-30 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Feature	0	0	DIL/2/50/2019-Che	384	109	0	N	Pradeep Bhagchand	0	109.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589435	44	SONG - WORLD CUP HAMARA HAI	2019	120	6	VIS/1/1124/2019-MUM	2.15	0	2019-05-30 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1124/2019-MUM	106	110	0	N	Vishal Kalra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589436	58	VALAYAL - VIDEO SONG (VASMALLIKARI)	2019	120	3	VIS/1/338/2019-Che	4.05	0	2019-05-30 00:00:00	KALIYAPPAN ARUMUGAM - (B.R.MOVIE MAKERS), CHENNAI	Song	0	0	VIS/1/338/2019-Che	106	110	0	N	Kaliyappan Arumugam	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589437	61	NATURALS	2019	120	3	DIS/1/461/2019-Che	0.13	0	2019-05-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/461/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589438	58	NATURALS BRIDAL SERVICES	2019	120	3	DIS/1/460/2019-Che	0.23	0	2019-05-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/460/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589439	58	GOLD WINNER FEAT MADHAVAN	2019	120	3	DIS/1/459/2019-Che	1.03	0	2019-05-30 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/459/2019-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589440	44	W/O RAM	2019	121	6	DIL/2/232/2019-MUM	115.59	0	2019-05-30 00:00:00	MANCHU LAKSHMI PRASANNA - HYDERABAD, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, TUMBALAM GOOTY VISHWAPRASAD - KURNOOL	Feature	0	0	DIL/2/232/2019-MUM	384	109	0	N	ULKA MANISH SHAH	0	115.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589441	64	TRAILER OF: MAIN SUPER KING DON HU	2019	122	6	DIS/3/42/2019-MUM	4.06	0	2019-05-30 00:00:00	AVINASH FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/42/2019-MUM	384	110	0	N	Shankar Dayal Gautam	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589442	44	AIR BNB FREEDOM IN GOA_1	2019	120	6	DIS/1/2868/2019-MUM	1.03	0	2019-05-30 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2868/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589443	44	AIR BNB TOGETHER IN BERLIN_2	2019	120	6	DIS/1/2867/2019-MUM	0.33	0	2019-05-30 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2867/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589444	44	AIR BNB TOGETHER IN BERLIN_1	2019	120	6	DIS/1/2866/2019-MUM	1.03	0	2019-05-30 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2866/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589445	61	STUDIO ELEVEN	2019	120	6	DIS/1/2865/2019-MUM	0.25	0	2019-05-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2865/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589446	61	MONTE CARLO ROCK IT	2019	120	6	DIS/1/2864/2019-MUM	0.33	0	2019-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2864/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589447	61	GOYAL MOTORS PVT LTD	2019	120	6	DIS/1/2863/2019-MUM	0.34	0	2019-05-30 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/2863/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589448	45	TURBO STEEL	2019	120	4	DIS/1/108/2019-BAN	0.35	0	2019-05-30 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Feature	0	0	DIS/1/108/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589449	51	P.N.GADGIL & SONS LOLALTY	2019	120	6	DIS/1/2862/2019-MUM	1	0	2019-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2862/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589450	51	P.N.GADGIL SONS & UKHANA	2019	120	6	DIS/1/2861/2019-MUM	1	0	2019-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2861/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589451	53	TO PAIN PHERIBI BASUDHA CHIRI	2019	120	1	DIL/1/10/2019-CUT	143	0	2019-05-30 00:00:00	SYAM SUNDAR AGARWAL - KHURDA(JAI MAA PALLUVALI FILMS)	Feature	0	0	DIL/1/10/2019-CUT	384	109	0	Y	Syam Sundar Agarwal	0	144.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589452	84	SENNHEISER OFFICE 	2019	120	6	DIS/1/2860/2019-MUM	0.33	0	2019-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2860/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589453	54	TRAILER NO.1 OF FILM:-â€œLAIYE JE YAARIANâ€	2019	120	6	DIS/1/2859/2019-MUM	2.57	0	2019-05-30 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/2859/2019-MUM	384	110	0	N	AMRINDER SINGH GILL	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589454	44	B4U KADAK	2019	120	6	DIS/1/2858/2019-MUM	0.33	0	2019-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2858/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589455	59	TRAILER OF"KONAPURAMLO JARIGINA KATHA"	2019	121	8	DIS/2/49/2019-HYD	1.58	0	2019-05-30 00:00:00	MACHA VENKAT REDDY - MEDAK(ANUSHA CINEMA)	Trailer	0	0	DIS/2/49/2019-HYD	384	110	0	N	Macha Venkat Reddy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589456	59	TRAILER OF"GAME OVER"	2019	121	8	DIS/2/48/2019-HYD	2.09	0	2019-05-30 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Trailer	0	0	DIS/2/48/2019-HYD	384	110	0	N	Sashikanth Shivaji	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589457	82	RELIANCE JEWELS SURBHI	2019	120	6	DIS/1/2857/2019-MUM	0.33	0	2019-05-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2857/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589458	271	TRAILER NO 11 FORD VS FERRARI	2019	121	6	DFS/2/102/2019-MUM	2.26	0	2019-05-30 00:00:00	JAMES MANGOLD, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/102/2019-MUM	384	110	0	N	Jharna Rohra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589459	285	SOCH RDS	2019	120	6	DIS/1/2856/2019-MUM	0.33	0	2019-05-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2856/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589460	44	TRAILER OF FILM "BAJRANG AUR ALI"	2019	120	6	DIS/1/2855/2019-MUM	1.3	0	2019-05-30 00:00:00	PHENOMENAL CRAFT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/2855/2019-MUM	384	110	0	N	Sachin Suresh Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589461	44	NEW PAYTM FILM TRAVEL 	2019	120	6	DIS/1/2854/2019-MUM	1.08	0	2019-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2854/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589462	59	SONG 2 "DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)	2019	120	8	VIS/1/50/2019-HYD	4.23	0	2019-05-30 00:00:00	C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	VIS/1/50/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589463	59	TRAILER OF"7(SEVEN)"	2019	121	8	DIS/2/47/2019-HYD	2.03	0	2019-05-30 00:00:00	RAMESH VARMA PENMESTSA - HYDERABAD(KIRAN STUDIO'S)	Trailer	0	0	DIS/2/47/2019-HYD	384	110	0	Y	Ramesh Varma Penmestsa	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589464	59	TRAILER OF "BOY"	2019	120	8	DIS/1/76/2019-HYD	2.26	0	2019-05-30 00:00:00	AMAR VISWARAJ - HYDERABAD(M/S VISWARAJ CREATIONS)	Trailer	0	0	DIS/1/76/2019-HYD	384	110	0	N	Amar Viswaraj	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589465	59	TRL 1 OF "OH BABY"	2019	120	8	DIS/1/75/2019-HYD	1.14	0	2019-05-30 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/75/2019-HYD	384	110	0	N	D SURESHBABU	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589466	45	DEVANAND SAREE NEW AD	2019	120	4	DIS/1/107/2019-BAN	1.03	0	2019-05-30 00:00:00	HABEEB BABU YELLANUR - UDUPI	Advertisement	0	0	DIS/1/107/2019-BAN	384	110	0	N	Habeeb Babu Yellanur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589467	161	MOTI BAGH	2019	120	7	VIS/1/397/2019-DEL	59.46	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/397/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	59.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589468	45	DOOR/HOME	2019	120	7	VIS/1/396/2019-DEL	26.08	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/396/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	26.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589469	61	LOVELY VILLA	2019	120	7	VIS/1/395/2019-DEL	27.57	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/395/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	27.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589470	61	LOVELY VILLA - ARCHITECTURE AS AUTOBIOGRAPHY	2019	120	7	VIS/1/394/2019-DEL	32.09	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/394/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	32.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589471	271	THE OUTSIDE IN	2019	120	7	VIS/1/393/2019-DEL	25.08	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/393/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	25.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589472	105	KINGS OF HORROR	2019	120	7	VIS/1/392/2019-DEL	26.59	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/392/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	26.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589473	161	ARE YOU GOING TO SCHOOL TODAY?	2019	120	7	VIS/1/391/2019-DEL	58.47	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/391/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	58.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589474	61	PRISON DIARIES	2019	120	7	VIS/1/390/2019-DEL	39.08	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/390/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	39.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589475	51	MOD BHAANG	2019	120	7	VIS/1/389/2019-DEL	59.57	0	2019-05-30 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/389/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	59.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589476	44	THE FIGHTER MAN SINGHAM 2	2019	120	1	VIL/1/14/2019-CUT	125.34	0	2019-05-30 00:00:00	VISHAL KUDAWLA - CHENNAI(VISHNU VISHAL STUDIOZ)	Feature	0	0	VIL/1/14/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589477	44	COLLEGE KE DIN CHAR	2019	122	6	DIL/3/50/2019-MUM	127.45	0	2019-05-29 00:00:00	MUKESH SHAH - MUMBAI 	Feature	0	0	DIL/3/50/2019-MUM	384	109	0	N	Mukesh Shah	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589478	44	 SHURUAAT KA TWIST	2019	122	6	DIL/3/49/2019-MUM	142	0	2019-05-29 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Feature	0	0	DIL/3/49/2019-MUM	384	109	0	Y	Pallavi Rohatgi	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589479	61	PAPILLON.	2019	121	6	VFL/2/278/2019-MUM	124.52	0	2019-05-29 00:00:00	RED GRANITE INTERNATIONAL , INC.	Feature	0	0	VFL/2/278/2019-MUM	106	109	0	N	HIREN K GOSAR	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589480	44	SONG â€“ IZZAJAT HO OF FILM - BELAGAAM  	2019	122	6	VIS/3/29/2019-MUM	2.57	0	2019-05-29 00:00:00	DEV FILM PRODUCTION - MUMBAI	Song	0	0	VIS/3/29/2019-MUM	106	110	0	N	Devendra Pal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589481	44	 TRAILER OF ARTICLE 15	2019	121	6	DIS/2/382/2019-MUM	2.5	0	2019-05-29 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/382/2019-MUM	384	110	0	Y	Anubhav P Sinha	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589482	44	YOUNG DETECTIVE DEE 	2019	121	6	DFL/2/47/2019-MUM	135.24	0	2019-05-29 00:00:00	NANSUN SHI (H. BROTHERS INTERNATIONAL)	Feature	0	0	DFL/2/47/2019-MUM	384	109	0	N	Kavi Ranchor Jumani	0	135.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589483	58	X MEN: DARK PHOENIX	2019	121	6	DFL/2/46/2019-MUM	114.16	0	2019-05-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/46/2019-MUM	384	109	0	N	Jharna Rohra	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589484	44	X MEN:DARK PHOENIX	2019	121	6	DFL/2/45/2019-MUM	114.16	0	2019-05-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/45/2019-MUM	384	109	0	N	Jharna Rohra	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589485	59	X MEN: DARK PHOENIX	2019	121	6	DFL/2/44/2019-MUM	114.16	0	2019-05-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Feature	0	0	DFL/2/44/2019-MUM	384	109	0	N	Jharna Rohra	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589486	49	IKKAYUDE SHAKADAM	2019	121	5	DIL/2/23/2019-THI	99.47	0	2019-05-29 00:00:00	PRINCE AVARACHAN - ERNAKULAM(POP CINEMAS)	Feature	0	0	DIL/2/23/2019-THI	384	109	0	Y	Prince Avarachan	0	102.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589487	44	MAIN HOON DANDADHIKARI	2019	121	6	VIL/2/179/2019-MUM	152.05	0	2019-05-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/179/2019-MUM	106	109	0	N	Bhushan Dua	0	152.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589488	59	ACTION POINT	2019	121	6	VFL/2/277/2019-MUM	81.49	0	2019-05-29 00:00:00	DEREK FREDA / BILL GERBER  / JOHNNY KNOXVILLE / PARAMOUNT PICTURES    	Feature	0	0	VFL/2/277/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589489	283	NGK	2019	120	3	DIL/1/69/2019-Che	148.13	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	DIL/1/69/2019-Che	384	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	148.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589490	44	THE FAST AND THE FIERCE  (DUBBED)	2019	121	6	DFL/2/43/2019-MUM	83.11	0	2019-05-29 00:00:00	DAVID MICHAEL LATT 	Feature	0	0	DFL/2/43/2019-MUM	384	109	0	N	Kavi Ranchor Jumani	0	83.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589491	44	HUMJOLI	2019	120	6	DIL/1/90/2019-MUM	172.49	0	2019-05-29 00:00:00	SRI SURYA MOVIES - TIRUVALLUR	Feature	0	0	DIL/1/90/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	172.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589492	44	INTELLIGENT KHILADI 2	2019	121	6	DIL/2/231/2019-MUM	165.43	0	2019-05-29 00:00:00	SREE GOKULAM MOVIES - KOZHIKODE	Feature	0	0	DIL/2/231/2019-MUM	384	109	0	Y	UMESH GUPTA	0	168.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589493	64	AAJ KI BETI	2019	122	6	DIL/3/48/2019-MUM	108.39	0	2019-05-29 00:00:00	SWETA MOVIES - PALGHAR	Feature	0	0	DIL/3/48/2019-MUM	384	109	0	Y	Dolly Kumari	0	108.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589494	44	FASTEY FASAATEY	2019	121	6	DIL/2/230/2019-MUM	121.25	0	2019-05-29 00:00:00	XPRESSION FILMS - MUMBAI	Feature	0	0	DIL/2/230/2019-MUM	384	109	0	N	Amit Kumar Agarwal	0	121.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589495	61	ROCKETMAN	2019	122	6	DFL/3/33/2019-MUM	124.17	0	2019-05-29 00:00:00	ADAM BOHLING / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Feature	0	0	DFL/3/33/2019-MUM	384	109	0	Y	Jeswin Thomas	0	122.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589496	106	 TINANJALI	2019	120	6	DIL/1/89/2019-MUM	145.23	0	2019-05-29 00:00:00	SUSHEEL CHANDER KAMOTRA - MUMBAI 	Other	0	0	DIL/1/89/2019-MUM	384	109	0	Y	Susheel Chander Kamotra	0	145.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589497	61	MASTER Z : THE IP MAN LEGACY	2019	122	6	DFL/3/32/2019-MUM	103.55	0	2019-05-29 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED	Feature	0	0	DFL/3/32/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	101.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589498	42	TRAILER OF GHAWRE BAIRE AAJ	2019	120	2	DIS/1/114/2019-KOL	0.51	0	2019-05-29 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/114/2019-KOL	384	110	0	N	Debasish Sarkar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589499	42	PRADHANMANTRI	2019	120	2	DIL/1/69/2019-KOL	110.19	0	2019-05-29 00:00:00	BIOSCOPE ALOSUCHI ENTERPRISE	Feature	0	0	DIL/1/69/2019-KOL	384	109	0	N	Alok Sen	0	110.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589500	53	MSP TMT BARS	2019	120	2	DIS/1/113/2019-KOL	0.3	0	2019-05-29 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/113/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589501	282	SINNGA	2019	121	4	DIL/2/102/2019-BAN	130.41	0	2019-05-29 00:00:00	UDAY K MEHTA - BANGALORE URBAN	Feature	0	0	DIL/2/102/2019-BAN	384	109	0	Y	Uday K Mehta	0	130.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589502	282	DEVAKI	2019	121	4	DIL/2/101/2019-BAN	129.05	0	2019-05-29 00:00:00	AKSHAY C S - BANGALORE URBAN	Feature	0	0	DIL/2/101/2019-BAN	384	109	0	Y	Akshay C S	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589503	59	TRAILERS 1TO 5 "VAJRAKAVACHADHARA GOVINDA"	2019	120	8	VIS/1/49/2019-HYD	1.53	0	2019-05-29 00:00:00	G VENKAT NAGESHWARAREDDY - HYDERABAD(M/S SIVA SIVAM FILMS)	Trailer	0	0	VIS/1/49/2019-HYD	106	110	0	N	G Venkat Nageshwarareddy	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589504	54	HOME MINISTER	2019	120	7	VIS/1/388/2019-DEL	39.02	0	2019-05-29 00:00:00	SARVJIT SINGH - LUDHIANA	Feature	0	0	VIS/1/388/2019-DEL	106	110	0	N	Sarvjit Singh	0	39.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589505	44	PROMO NO 10 (C) : TOY STORY 4	2019	120	6	VFS/1/63/2019-MUM	0.33	0	2019-05-29 00:00:00	BUENA VISTA INTERNATIONAL, INC 	Promos	0	0	VFS/1/63/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589506	44	SONG: "NA RUKE MODI NA JHUKE MODI"	2019	120	6	VIS/1/1123/2019-MUM	1.17	0	2019-05-29 00:00:00	B L PRODUCTION BAPPI LAHIRI PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1123/2019-MUM	106	110	0	N	Bappi Aparesh Lahiri	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589507	44	 HDFC HOME LOAN  	2019	120	6	DIS/1/2853/2019-MUM	0.3	0	2019-05-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2853/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589508	54	CHALLA TERA	2019	120	7	VIS/1/387/2019-DEL	3.02	0	2019-05-29 00:00:00	AMRITPREET SINGH - RUPNAGAR	Song	0	0	VIS/1/387/2019-DEL	106	110	0	N	Amritpreet Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589509	44	HDFC HOME LOAN	2019	120	6	DIS/1/2852/2019-MUM	1	0	2019-05-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2852/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589510	54	DEEWANI HOGI SOHNE YAAR DI	2019	120	7	VIS/1/386/2019-DEL	3.04	0	2019-05-29 00:00:00	RANDEEP GILL - AMRITSAR	Song	0	0	VIS/1/386/2019-DEL	106	110	0	N	Randeep Gill	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589511	44	PHONEPE PIZZA 	2019	120	6	DIS/1/2851/2019-MUM	0.33	0	2019-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2851/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589512	54	SONG- TAILOR	2019	120	7	VIS/1/385/2019-DEL	3.44	0	2019-05-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/385/2019-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589513	44	PHONEPE PETROL 	2019	120	6	DIS/1/2850/2019-MUM	0.23	0	2019-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2850/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589514	54	SONG- KARZ	2019	120	7	VIS/1/384/2019-DEL	3.3	0	2019-05-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/384/2019-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589515	54	SONG- 90 HISSE	2019	120	7	VIS/1/383/2019-DEL	2.51	0	2019-05-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/383/2019-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589516	44	TRAILER OF THE GREAT INDIAN ESCAPE - KHULAY ASMAAN KI OAR	2019	121	6	DIS/2/381/2019-MUM	1.24	0	2019-05-29 00:00:00	KIK BUTT ENTERTAINMENT - MUMBAI	Promos	0	0	DIS/2/381/2019-MUM	384	110	0	N	Taranjeet Singh	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589517	54	EXPENSIVE RIDES	2019	120	7	VIS/1/382/2019-DEL	3.1	0	2019-05-29 00:00:00	SHAMMI KUMAR - FATEHGARH SAHIB	Song	0	0	VIS/1/382/2019-DEL	106	110	0	N	Shammi Kumar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589518	58	TRAILER 02: THE LION KING	2019	120	6	DFS/1/126/2019-MUM	2.01	0	2019-05-29 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/126/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589519	54	SAJNA VE.	2019	120	7	VIS/1/381/2019-DEL	6.09	0	2019-05-29 00:00:00	KARAN CHOUDHARY - GURDASPUR	Song	0	0	VIS/1/381/2019-DEL	106	110	0	N	Karan Choudhary	0	6.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589520	61	NOTHING FOR OUR OWN	2019	120	7	VIS/1/380/2019-DEL	4.17	0	2019-05-29 00:00:00	HANITA BHAMBRI - FARIDABAD	Song	0	0	VIS/1/380/2019-DEL	106	110	0	N	Hanita Bhambri	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589521	44	AIR BNB FREEDOM IN GOA_2	2019	120	6	DIS/1/2849/2019-MUM	0.33	0	2019-05-29 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2849/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589522	51	TRAILER OF FILM MOGRA PHULAALAA	2019	120	6	DIS/1/2848/2019-MUM	2.38	0	2019-05-29 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/2848/2019-MUM	384	110	0	N	Arjun Singh Baran	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589523	58	KSB TAMIL	2019	120	6	DIS/1/2847/2019-MUM	0.23	0	2019-05-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2847/2019-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589524	49	KALLOOKKARAN ENTERPRISES	2019	120	6	DIS/1/2846/2019-MUM	0.2	0	2019-05-29 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2846/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589525	49	BEMAX GROUP OF INSTITUTIONS	2019	120	6	DIS/1/2845/2019-MUM	1.06	0	2019-05-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2845/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589526	49	KSB MALAYALAM	2019	120	6	DIS/1/2844/2019-MUM	0.23	0	2019-05-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2844/2019-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589527	59	KSB TELUGU	2019	120	6	DIS/1/2843/2019-MUM	0.23	0	2019-05-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2843/2019-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589528	276	THOTTAPPAN	2019	121	5	DIL/2/22/2019-THI	140.54	0	2019-05-29 00:00:00	SHAILAJA MANIKANDAN - MALAPPURAM(PATTAM CINEMA COMPANY)	Feature	0	0	DIL/2/22/2019-THI	384	109	0	N	Shailaja Manikandan	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589529	54	AKH TERI	2019	120	7	VIS/1/379/2019-DEL	3.06	0	2019-05-29 00:00:00	GOGY GOYAL - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/379/2019-DEL	106	110	0	N	Gogy Goyal	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589530	59	GRB GHEE-HUSBAND & WIFE 	2019	120	6	DIS/1/2842/2019-MUM	0.23	0	2019-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2842/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589531	61	TRL B - ABOMINABLE (3D)	2019	120	6	DFS/1/125/2019-MUM	2.29	0	2019-05-29 00:00:00	SUZANNE BUIRGY / DAVE POLSKY / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/125/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589532	266	SONG YE CHANDRALA OF FILM TAKATAK	2019	121	7	DIS/2/14/2019-DEL	2.03	0	2019-05-29 00:00:00	OM PRAKASH BHATT - DEHRADUN	Song	0	0	DIS/2/14/2019-DEL	384	110	0	Y	Om Prakash Bhatt	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589533	61	V STAR MEN	2019	120	6	DIS/1/2841/2019-MUM	0.3	0	2019-05-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2841/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589534	44	DIT UNIVERSITY	2019	120	6	DIS/1/2840/2019-MUM	0.28	0	2019-05-29 00:00:00	FLOP FILMS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2840/2019-MUM	384	110	0	N	Anand Vijay Kulkarni	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589535	44	KSB HINDI	2019	120	6	DIS/1/2839/2019-MUM	0.23	0	2019-05-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2839/2019-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589536	61	SIMON CARTER SLIDE FILM 	2019	120	6	DIS/1/2838/2019-MUM	0.38	0	2019-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2838/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589537	82	IDEE FAMEWEAR 	2019	120	6	DIS/1/2837/2019-MUM	0.23	0	2019-05-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2837/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589538	61	SHOOLINI UNIVERSITY 	2019	120	6	DIS/1/2836/2019-MUM	0.23	0	2019-05-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2836/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589539	45	TRAILER OF THE FILM MAYA KANNADI	2019	120	4	DIS/1/106/2019-BAN	2.03	0	2019-05-29 00:00:00	VINOD RAGHU POOJARY - BANGALORE URBAN	Trailer	0	0	DIS/1/106/2019-BAN	384	110	0	N	Vinod Raghu Poojary	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589540	61	OPPO BILLION HEART BEATS CAMPAIGN	2019	120	6	DIS/1/2835/2019-MUM	1.03	0	2019-05-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2835/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589541	282	TRAILER OF THE FILM JANDHAN	2019	120	4	DIS/1/105/2019-BAN	1.52	0	2019-05-29 00:00:00	B T NAGACHANDRA - BANGALORE URBAN	Trailer	0	0	DIS/1/105/2019-BAN	384	110	0	N	B T Nagachandra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589542	58	POIYATTAM	2019	121	4	DIL/2/100/2019-BAN	142.06	0	2019-05-29 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI	Feature	0	0	DIL/2/100/2019-BAN	384	109	0	N	Devavigins Devadhason	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589543	282	INJECT0.7	2019	121	4	DIL/2/99/2019-BAN	139.1	0	2019-05-29 00:00:00	PAVITHRA M H - SHIMOGA	Feature	0	0	DIL/2/99/2019-BAN	384	109	0	N	Pavithra M H	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589544	282	PREMANTARANGA	2019	121	4	DIL/2/98/2019-BAN	137.42	0	2019-05-29 00:00:00	PUSHPAVATHI G - BANGALORE URBAN	Feature	0	0	DIL/2/98/2019-BAN	384	109	0	N	Pushpavathi G	0	137.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589545	59	NGK -  VIDEO PROMO3	2019	120	3	VIS/1/337/2019-Che	0.33	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/337/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589546	59	NGK -  VIDEO PROMO2	2019	120	3	VIS/1/336/2019-Che	0.33	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/336/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589547	59	NGK -   VIDEO PROMO1	2019	120	3	VIS/1/335/2019-Che	0.33	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/335/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589548	58	A-1  "CHITTIKU CHITTIKU"  - LYRICAL VIDEO SONG	2019	120	3	VIS/1/334/2019-Che	3.53	0	2019-05-29 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/334/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589549	58	NGK - VIDEO PROMO - 3	2019	120	3	VIS/1/333/2019-Che	0.33	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/333/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589550	58	NGK -  VIDEO PROMO-2	2019	120	3	VIS/1/332/2019-Che	0.33	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/332/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589551	58	NGK -   VIDEO PROMO-1	2019	120	3	VIS/1/331/2019-Che	0.33	0	2019-05-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/331/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589552	58	DEVI +2 - TV PROMO 6	2019	120	3	VIS/1/330/2019-Che	0.13	0	2019-05-28 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Promos	0	0	VIS/1/330/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589553	58	DEVI +2 - TV PROMO 5	2019	120	3	VIS/1/329/2019-Che	0.13	0	2019-05-28 00:00:00	ISHARIKGANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Promos	0	0	VIS/1/329/2019-Che	106	110	0	N	Isharikganesh Isarivelan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589554	82	HOUSE OWNER (VIDEO TRAILER)	2019	120	3	VIS/1/328/2019-Che	1.27	0	2019-05-28 00:00:00	RAMAKRISHNAN GOPALAKRISHNAN - (MONKEY CREATIVE LABS PVT LTD), KANCHIPURAM	Trailer	0	0	VIS/1/328/2019-Che	106	110	0	N	Ramakrishnan Gopalakrishnan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589555	58	OTHTHA SERUPPU SIZE-7 (LYRIC VIDEO SONG-KULIRUDHA PULLA..)	2019	120	3	VIS/1/327/2019-Che	5.02	0	2019-05-28 00:00:00	PARTHEPAN RADHAKRISHNAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Other	0	0	VIS/1/327/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589556	44	TRAILER OF GAME OVER	2019	121	3	DIS/2/43/2019-Che	2.1	0	2019-05-28 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Trailer	0	0	DIS/2/43/2019-Che	384	110	0	N	Sashikanth Shivaji	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589557	58	ANUJ  ANTI  SLIPPERY TILES VER:02	2019	120	3	DIS/1/458/2019-Che	0.33	0	2019-05-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/458/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589558	58	ANUJ SLAB TILES VER:01	2019	120	3	DIS/1/457/2019-Che	0.33	0	2019-05-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/457/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589559	58	ANUJ TILES BUILDER 	2019	120	3	DIS/1/456/2019-Che	0.33	0	2019-05-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/456/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589560	58	SWAMI VIVEKANANDA RURAL COMMUNITY COLLEGE (SVRCC)	2019	120	3	DIS/1/455/2019-Che	0.23	0	2019-05-28 00:00:00	SRIRAM SUBRAMANIAN - VILLUPURAM	Advertisement	0	0	DIS/1/455/2019-Che	384	110	0	N	Sriram Subramanian	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589561	276	AVANOOR FASHION JEWELLERS	2019	120	3	DIS/1/454/2019-Che	1.03	0	2019-05-28 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/454/2019-Che	384	110	0	N	P P Suraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589562	61	MCR WONDER WHITE	2019	120	3	DIS/1/453/2019-Che	0.33	0	2019-05-28 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/453/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589563	58	GORILLA - DIGITAL TRAILER 2	2019	120	3	DIS/1/452/2019-Che	1.03	0	2019-05-28 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Trailer	0	0	DIS/1/452/2019-Che	384	110	0	N	Vijayaraghavendra Thirumalai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589564	82	HOUSE OWNER (DIGITAL TRAILER)	2019	120	3	DIS/1/451/2019-Che	1.27	0	2019-05-28 00:00:00	RAMAKRISHNAN GOPALAKRISHNAN - (MONKEY CREATIVE LABS PVT LTD), KANCHIPURAM	Trailer	0	0	DIS/1/451/2019-Che	384	110	0	N	Ramakrishnan Gopalakrishnan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589565	58	KAITHI - TEASER	2019	120	3	DIS/1/450/2019-Che	1.16	0	2019-05-28 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	DIS/1/450/2019-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589566	44	EK AUR MRITYU PUJAN	2019	121	6	VIL/2/178/2019-MUM	121.54	0	2019-05-28 00:00:00	MIRAJ CREATIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/178/2019-MUM	106	109	0	N	Amit Sharma	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589567	61	THE GREEN INFERNO 	2019	121	6	VFL/2/276/2019-MUM	85.28	0	2019-05-28 00:00:00	JELLYFISH BLOOM LLC.,	Feature	0	0	VFL/2/276/2019-MUM	106	109	0	Y	Dinesh S Birade	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589568	59	AGENT SAI SRINIVASA ATHREYA	2019	121	8	DIL/2/70/2019-HYD	148	0	2019-05-28 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Feature	0	0	DIL/2/70/2019-HYD	384	109	0	Y	Nakka Rahul Yadav	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589569	283	"HIPPI (MORE CASUAL)"	2019	122	8	DIL/3/17/2019-HYD	143.07	0	2019-05-28 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Feature	0	0	DIL/3/17/2019-HYD	384	109	0	Y	S Thanu	0	143.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589570	44	SONG "RAJNEETI"	2019	121	6	VIS/2/485/2019-MUM	3.03	0	2019-05-28 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/2/485/2019-MUM	106	110	0	N	RAHUL ZAR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589571	54	 SONG - EXPENSIVE JATT OF FILM - SHADAA	2019	121	6	VIS/2/484/2019-MUM	2.22	0	2019-05-28 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/484/2019-MUM	106	110	0	N	Atul Bhalla	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589572	44	PROMO NO. 6 TO 8 OF ARJUN PATIALA - SONG: MAIN DEEWANA TERA	2019	120	6	VIS/1/1122/2019-MUM	3.07	0	2019-05-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1122/2019-MUM	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589573	44	HAR LAMHA	2019	120	6	VIS/1/1121/2019-MUM	2.45	0	2019-05-28 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1121/2019-MUM	106	110	0	N	Naushad Bhramer	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589574	44	PROMO NO. 5 OF ARJUN PATIALA - SONG: MAIN DEEWANA TERA	2019	120	6	VIS/1/1120/2019-MUM	1	0	2019-05-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1120/2019-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589575	54	SONG PROMO NO.5 & 6 SONG:-â€œKACHIYE LAGREâ€ OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1119/2019-MUM	2.47	0	2019-05-28 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1119/2019-MUM	106	110	0	N	Ranjiv Singla	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589576	44	 PROMO NO. 11 & 12 - MALAAL	2019	121	6	VIS/2/483/2019-MUM	0.4	0	2019-05-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/483/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589577	54	SONG PROMO NO.3 & 4 SONG:-â€œSURMAâ€ OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1118/2019-MUM	3.04	0	2019-05-28 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1118/2019-MUM	106	110	0	N	Ranjiv Singla	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589578	54	SONG PROMO NO.1 & 2 SONG:-â€œSAT SHRI AKAALâ€ OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1117/2019-MUM	3.22	0	2019-05-28 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1117/2019-MUM	106	110	0	N	Ranjiv Singla	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589579	51	SAANG KADHI KALNAR TULA 	2019	120	6	VIS/1/1116/2019-MUM	3.55	0	2019-05-28 00:00:00	SATYAM DATTATRAY PARKHE - AHEMADNAGAR	Song	0	0	VIS/1/1116/2019-MUM	106	110	0	N	Satyam Dattatray Parkhe	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589580	54	 SONG - TOMMY OF FILM - SHADAA	2019	120	6	VIS/1/1115/2019-MUM	2.49	0	2019-05-28 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1115/2019-MUM	106	110	0	N	Atul Bhalla	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589581	54	 SONG - MOR OF FILM - SHADAA	2019	120	6	VIS/1/1114/2019-MUM	2.4	0	2019-05-28 00:00:00	BRAT FILMS LLP - MUMBAI  A & A ADVISORS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1114/2019-MUM	106	110	0	N	Atul Bhalla	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589582	82	AMADA MARI	2019	120	9	VIL/1/7/2019-GUW	79.35	0	2019-05-28 00:00:00	OINAM SWAMI SINGH - IMPHAL WEST	Feature	0	0	VIL/1/7/2019-GUW	106	109	0	N	Oinam Swami Singh	0	79.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589583	49	RGS FEEDS	2019	120	3	DIS/1/449/2019-Che	1.03	0	2019-05-28 00:00:00	VIJAY RAMADOSS - CHENNAI	Advertisement	0	0	DIS/1/449/2019-Che	384	110	0	N	Vijay Ramadoss	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589584	59	RGS FEEDS	2019	120	3	DIS/1/448/2019-Che	1.03	0	2019-05-28 00:00:00	VIJAY RAMADOSS - CHENNAI	Advertisement	0	0	DIS/1/448/2019-Che	384	110	0	N	Vijay Ramadoss	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589585	59	TRAILER OF "SIVARANJANI"	2019	121	8	DIS/2/46/2019-HYD	1.49	0	2019-05-28 00:00:00	ADIPUDI PADMANABHA REDDY - HYDERABAD(U & I ENTERTAINMENTS)	Trailer	0	0	DIS/2/46/2019-HYD	384	110	0	N	Adipudi Padmanabha Reddy	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589586	51	NAVARI CHALLE NAVARYALA	2019	120	7	VIL/1/29/2019-DEL	100.17	0	2019-05-28 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/29/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	100.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589587	59	TRAILER OF "EDAINA JARAGOCCHU (STUPIDITY HAS NO BOUNDARIES)	2019	121	8	DIS/2/45/2019-HYD	1.44	0	2019-05-27 00:00:00	SUDARSHAN HANAGODU P - MYSORE(WET BRAIN ENTERTAINMENT), RAMAKANTH KATTA - HYDERABAD(WET BRAIN ENTERTAINMENT)	Trailer	0	0	DIS/2/45/2019-HYD	384	110	0	N	Ramakanth Katta	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589588	59	VADAGAALULU HECHHARIKALU	2019	120	8	DIS/1/74/2019-HYD	3.03	0	2019-05-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/74/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589589	59	NAGAR KURNOOL - CHENCHULU - 1	2019	120	8	DIS/1/73/2019-HYD	2.59	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/73/2019-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589590	59	WARANGAL URBAN - EGS	2019	120	8	DIS/1/72/2019-HYD	2.57	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/72/2019-HYD	384	110	0	N	Managing Director	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589591	59	NALGONDA - HORTICULTURE	2019	120	8	DIS/1/71/2019-HYD	2.41	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/71/2019-HYD	384	110	0	N	Managing Director	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589592	59	KAMAREDDY - INKUDU GUNTALU	2019	120	8	DIS/1/70/2019-HYD	3.03	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/70/2019-HYD	384	110	0	N	Managing Director	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589593	59	NIRMAL - HORTICULTURE	2019	120	8	DIS/1/69/2019-HYD	3	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/69/2019-HYD	384	110	0	N	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589594	59	DIGITAL PAYMENTS OF CC BILLS	2019	120	8	DIS/1/68/2019-HYD	1.07	0	2019-05-27 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/68/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589595	59	MEDCHAL - INKUDU GUNTALU HARITHA HARAM	2019	120	8	DIS/1/67/2019-HYD	2.59	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/67/2019-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589596	59	JAYASHANKERBHUPALAPALLY - INKUDU GUNTALU	2019	120	8	DIS/1/66/2019-HYD	2.57	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/66/2019-HYD	384	110	0	N	Managing Director	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589597	59	KARIMNAGAR - HORTICULTURE	2019	120	8	DIS/1/65/2019-HYD	2.59	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/65/2019-HYD	384	110	0	N	Managing Director	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608424	59	SCOURGE	2020	121	6	VFL/2/450/2020-MUM	89.2	0	2020-10-16 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/450/2020-MUM	106	109	0	N	Anil Khera	0	89.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589598	59	JANGOAM UPADIHAMI	2019	120	8	DIS/1/64/2019-HYD	2.58	0	2019-05-27 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/64/2019-HYD	384	110	0	N	Managing Director	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589599	82	TRAILER OF THE FILM MR. CHANDANIYA	2019	121	6	DIS/2/380/2019-MUM	3	0	2019-05-27 00:00:00	M/S. ERA FILMS - RAIPUR	Trailer	0	0	DIS/2/380/2019-MUM	384	110	0	N	Pushpa Devi Jain	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589600	43	VIJAY PATH..	2019	121	6	DIL/2/229/2019-MUM	107.27	0	2019-05-27 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	DIL/2/229/2019-MUM	384	109	0	Y	Shailesh R Shah	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589601	58	PROMO NO 1,2,3,4 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	VFS/1/62/2019-MUM	1.15	0	2019-05-27 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Promos	0	0	VFS/1/62/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589602	44	PROMO NO 1,2,3,4 OF MEN IN BLACK 4 INTERNATIONAL 	2019	120	6	VFS/1/61/2019-MUM	1.15	0	2019-05-27 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Promos	0	0	VFS/1/61/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589603	59	PROMO NO 1,2,3,4 OF MEN IN BLACK 4 INTERNATIONAL	2019	120	6	VFS/1/60/2019-MUM	1.15	0	2019-05-27 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A	Promos	0	0	VFS/1/60/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589604	51	SONG : KOLIWARYACHI RANI	2019	120	6	VIS/1/1113/2019-MUM	4.23	0	2019-05-27 00:00:00	VSQUAD FILMS AND EVENTS - MUMBAI	Song	0	0	VIS/1/1113/2019-MUM	106	110	0	N	Vinod Tambe	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589605	51	SONG - NAKHAREL	2019	120	6	VIS/1/1112/2019-MUM	3.5	0	2019-05-27 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/1112/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589606	44	TRAILER OF FILM KISSEBAAZ	2019	120	6	DIS/1/2834/2019-MUM	1.03	0	2019-05-27 00:00:00	EXPERION MOVIEZ - MUMBAI	Trailer	0	0	DIS/1/2834/2019-MUM	384	110	0	N	Sanjay Chandrakant Anand	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589607	61	CULT FIT JAIPUR	2019	120	6	DIS/1/2833/2019-MUM	0.3	0	2019-05-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2833/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589608	44	RIN ADVANCED POWDER - RIN GRYFFINDOR 2019 HSM 20 NL	2019	120	6	DIS/1/2832/2019-MUM	0.23	0	2019-05-27 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/2832/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589609	59	MAAFIA (REVISED)	2019	121	3	VIL/2/13/2019-Che	141.55	0	2019-05-27 00:00:00	M/s Vijaya Entertainer	Feature	0	0	VIL/2/13/2019-Che	106	109	0	Y	Koneru Bapineedu Chowdary	0	141.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589610	54	TRAILER NO.1 OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	DIS/1/2831/2019-MUM	1.33	0	2019-05-27 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/2831/2019-MUM	384	110	0	N	Ranjiv Singla	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589611	44	A 3 THE FASHION CAPITAL	2019	120	6	DIS/1/2830/2019-MUM	1.03	0	2019-05-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2830/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589612	61	IPEM GHAZIABAD	2019	120	6	DIS/1/2829/2019-MUM	0.23	0	2019-05-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2829/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589613	44	MAGIC MOUNTAIN	2019	120	6	DIS/1/2828/2019-MUM	0.33	0	2019-05-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2828/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589614	54	CINEPOLIS - SHADAA	2019	120	6	DIS/1/2827/2019-MUM	0.36	0	2019-05-27 00:00:00	BRAT FILMS LLP - MUMBAI, A & A ADVISORS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2827/2019-MUM	384	110	0	N	Atul Bhalla	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589615	54	PVR PRIVILEGE - SHADAA - VERSION 1	2019	120	6	DIS/1/2826/2019-MUM	1.12	0	2019-05-27 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/2826/2019-MUM	384	110	0	N	Atul Bhalla	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589616	61	SS INTERNATIONAL SCHOOL, NAGPUR	2019	120	6	DIS/1/2825/2019-MUM	0.3	0	2019-05-27 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/2825/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589617	105	NLD COSMETICS:-SHAMPOO	2019	120	6	DIS/1/2824/2019-MUM	0.3	0	2019-05-27 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Advertisement	0	0	DIS/1/2824/2019-MUM	384	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589618	105	NLD COSMETICS:- HAIR OIL	2019	120	6	DIS/1/2823/2019-MUM	0.3	0	2019-05-27 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Advertisement	0	0	DIS/1/2823/2019-MUM	384	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589619	43	 FORTUNE GROUNUTT ACTIVE OIL GUJARATI	2019	120	6	DIS/1/2822/2019-MUM	0.43	0	2019-05-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2822/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589620	44	ROYAL KINGDOM RESORT	2019	120	6	DIS/1/2821/2019-MUM	0.2	0	2019-05-27 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2821/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589621	61	SONG - GYPSY	2019	120	6	DIS/1/2820/2019-MUM	3.36	0	2019-05-27 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/2820/2019-MUM	384	110	0	N	Santosh Gaikwad	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589622	44	MOHAN - THE FAMILY STORE 	2019	120	6	DIS/1/2819/2019-MUM	0.33	0	2019-05-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2819/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589623	82	  HOUSE OWNER	2019	120	3	DIL/1/68/2019-Che	109.26	0	2019-05-27 00:00:00	RAMAKRISHNAN GOPALAKRISHNAN - (MONKEY CREATIVE LABS PVT LTD), KANCHIPURAM	Feature	0	0	DIL/1/68/2019-Che	384	109	0	N	Ramakrishnan Gopalakrishnan	0	109.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589624	59	VKC WALKAROO - 3	2019	120	6	DIS/1/2818/2019-MUM	0.13	0	2019-05-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2818/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589625	58	VKC WALKAROO 2	2019	120	6	DIS/1/2817/2019-MUM	0.33	0	2019-05-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2817/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589626	59	VKC WALKAROO_3	2019	120	6	DIS/1/2816/2019-MUM	0.33	0	2019-05-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2816/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589627	58	VKC WALKAROO_2	2019	120	6	DIS/1/2815/2019-MUM	0.13	0	2019-05-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2815/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589628	44	WET N JOY	2019	120	6	DIS/1/2814/2019-MUM	0.23	0	2019-05-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/2814/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589629	49	VKC WALKAROO_1	2019	120	6	DIS/1/2813/2019-MUM	0.33	0	2019-05-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2813/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589630	58	GORILLA - DIGITAL TRAILER 1	2019	120	3	DIS/1/447/2019-Che	1.47	0	2019-05-27 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Trailer	0	0	DIS/1/447/2019-Che	384	110	0	N	Vijayaraghavendra Thirumalai	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589631	44	CP PLUS (BHARAT) - 2	2019	120	6	DIS/1/2812/2019-MUM	0.18	0	2019-05-27 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2812/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589632	49	DHEEDHI SHAMPOO	2019	120	6	DIS/1/2811/2019-MUM	0.3	0	2019-05-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2811/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589633	49	DHATHRI HAIR OIL	2019	120	6	DIS/1/2810/2019-MUM	0.3	0	2019-05-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2810/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589634	44	CP PLUS (BHARAT) - 1	2019	120	6	DIS/1/2809/2019-MUM	0.33	0	2019-05-27 00:00:00	ATUL ROHIT AGNIHOTRI - MUMBAI	Advertisement	0	0	DIS/1/2809/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589635	82	VAARIVANA	2019	120	6	DIS/1/2808/2019-MUM	0.33	0	2019-05-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2808/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589636	49	APPLE CAREER ACADEMY	2019	120	6	DIS/1/2807/2019-MUM	0.43	0	2019-05-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2807/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589637	61	WILSON  PARKER	2019	120	6	DIS/1/2806/2019-MUM	0.5	0	2019-05-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2806/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589638	44	THE TREE HOUSE	2019	120	6	DIS/1/2805/2019-MUM	0.2	0	2019-05-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2805/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589639	54	PVR PRIVILEGE - SHADAA - VERSION 2	2019	120	6	DIS/1/2804/2019-MUM	1.12	0	2019-05-27 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2804/2019-MUM	384	110	0	N	Atul Bhalla	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589640	105	NLD COSMETICS:-SOAP	2019	120	6	DIS/1/2803/2019-MUM	0.3	0	2019-05-27 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Advertisement	0	0	DIS/1/2803/2019-MUM	384	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589641	105	NLD COSMETICS:-FACEWASH	2019	120	6	DIS/1/2802/2019-MUM	0.3	0	2019-05-27 00:00:00	MODERN MOVIEE PVT.LTD. - SURAT	Advertisement	0	0	DIS/1/2802/2019-MUM	384	110	0	N	Atul Popatlal Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589642	49	VKC WALKAROO 1	2019	120	6	DIS/1/2801/2019-MUM	0.13	0	2019-05-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/2801/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589643	45	NAVARATHRI	2019	122	4	DIL/3/14/2019-BAN	102.14	0	2019-05-27 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Feature	0	0	DIL/3/14/2019-BAN	384	109	0	N	R Vamsi Mohanreddy	0	102.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589644	276	VIRUS	2019	120	5	DIL/1/56/2019-THI	152	0	2019-05-27 00:00:00	AASHIQ ABU - ERNAKULAM(OPM CINEMAS)	Feature	0	0	DIL/1/56/2019-THI	384	109	0	N	Aashiq Abu	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589645	44	TRAILER OF JUNGLE MYSTERY OF MURDER	2019	121	2	DIS/2/9/2019-KOL	2.08	0	2019-05-27 00:00:00	DHANSHEEL KUMAR FILMS	Trailer	0	0	DIS/2/9/2019-KOL	384	110	0	N	Dhansheel Kumar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589646	42	10NO: JHOPAR PATTI	2019	120	2	DIL/1/68/2019-KOL	132.55	0	2019-05-27 00:00:00	RAMA CHATTERJEE 	Feature	0	0	DIL/1/68/2019-KOL	384	109	0	N	Rama Chatterjee	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589647	276	HRIDYAM	2019	121	5	DIL/2/21/2019-THI	96.24	0	2019-05-27 00:00:00	AJITH KUMAR - THIRUVANANTHAPURAM(JWALAMUKHI FILMS)	Feature	0	0	DIL/2/21/2019-THI	384	109	0	N	Ajith Kumar	0	96.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589648	271	DAAYAN THE WITCH	2019	120	7	VIS/1/378/2019-DEL	26	0	2019-05-27 00:00:00	MITR - SOUTH	Other	0	0	VIS/1/378/2019-DEL	106	110	0	N	Rahul Tomar	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589649	64	HUM JAISHAN DEEWANA KAHAN 	2019	121	2	DIL/2/17/2019-KOL	123.02	0	2019-05-27 00:00:00	BRAIN ENTERTAINMENT	Feature	0	0	DIL/2/17/2019-KOL	384	109	0	Y	Rahul Raj	0	123.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589650	42	KIDNAP	2019	121	2	DIL/2/16/2019-KOL	127.26	0	2019-05-27 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/2/16/2019-KOL	384	109	0	N	Tapan Das	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589651	51	TUJHICH RE	2019	121	6	DIL/2/228/2019-MUM	124.05	0	2019-05-27 00:00:00	BELLA SAMSON GRACIAS - THANE	Feature	0	0	DIL/2/228/2019-MUM	384	109	0	N	Bella Samson Gracias	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589652	276	THAMASHA	2019	120	5	DIL/1/55/2019-THI	120.1	0	2019-05-27 00:00:00	SAMEER C THAHIR - ERNAKULAM(THE HAPPY HOURS ENTERTAINMENTS)	Feature	0	0	DIL/1/55/2019-THI	384	109	0	N	Sameer C Thahir	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589653	61	THE SCIENCE AND SPIRITUALITY OF MEDITATION	2019	120	7	VIS/1/377/2019-DEL	30	0	2019-05-27 00:00:00	CHAYAN GOSWAMI - BIKANER	Other	0	0	VIS/1/377/2019-DEL	106	110	0	N	Chayan Goswami	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589654	44	KHAZANE KI KHOJ	2019	121	6	VFL/2/275/2019-MUM	83.44	0	2019-05-27 00:00:00	GAELAN CONNELL. (MULTIVISIONNAIRE INC), FRANCISCO ARIAS (MULTIVISIONNAIRE INC)	Feature	0	0	VFL/2/275/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	83.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589655	58	TWIN BETRAYAL AKA THE DUPLICATE	2019	121	6	VFL/2/274/2019-MUM	89.24	0	2019-05-27 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/274/2019-MUM	106	109	0	N	Anil Khera	0	89.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589656	44	THE UNTOUCHABLES 	2019	121	6	VFL/2/273/2019-MUM	113.44	0	2019-05-27 00:00:00	ART LINSON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/273/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589657	59	FLIGHT 192	2019	121	6	VFL/2/272/2019-MUM	85.26	0	2019-05-27 00:00:00	FORMULA FEATURES LLC.	Feature	0	0	VFL/2/272/2019-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589658	44	TAKEPOINT	2019	121	6	VFL/2/271/2019-MUM	101.51	0	2019-05-27 00:00:00	CJ E&M CORPORATION	Feature	0	0	VFL/2/271/2019-MUM	106	109	0	N	HIREN K GOSAR	0	101.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589659	44	SONG : AKS TERA	2019	121	6	VIS/2/482/2019-MUM	3.38	0	2019-05-27 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/482/2019-MUM	106	110	0	N	Sapna Katwala	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589660	44	SONG  -  CHANGE	2019	120	6	VIS/1/1111/2019-MUM	3.3	0	2019-05-27 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/1111/2019-MUM	106	110	0	N	Ramji Gulati	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589661	54	SONG - EXPENSIVE JATT OF FILM - SHADAA	2019	121	6	VIS/2/481/2019-MUM	2.22	0	2019-05-27 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/481/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589662	61	BATTLE FOR SEVASTOPOL 	2019	121	6	VFS/2/46/2019-MUM	2	0	2019-05-27 00:00:00	KINOROB FILM PRODUCTION COMPANY	Feature	0	0	VFS/2/46/2019-MUM	106	110	0	N	Sushilkumar Agrawal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589663	44	JURASSIC GALAXY - PROMO	2019	120	6	VFS/1/59/2019-MUM	1.32	0	2019-05-27 00:00:00	DUAL VISIONS	Feature	0	0	VFS/1/59/2019-MUM	106	110	0	N	Sushilkumar Agrawal	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589664	271	UPGRADE 	2019	121	6	VFL/2/270/2019-MUM	93.17	0	2019-05-27 00:00:00	JASON BLUM / KYLIE DU FRESNE / BRIAN KAVANAUGH-JONES/ UNIVERSAL PICTURES 	Feature	0	0	VFL/2/270/2019-MUM	106	109	0	Y	Sajith Pillai	0	94.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589665	271	DEAN 	2019	121	6	VFL/2/269/2019-MUM	92.03	0	2019-05-27 00:00:00	GILES ANDREW / CHARLES DENTON / JESSICA LATHAM / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/269/2019-MUM	106	109	0	Y	Trupti Surve	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589666	61	NOBODYS FOOL	2019	121	6	VFL/2/268/2019-MUM	104.43	0	2019-05-27 00:00:00	WILL AREU / MARK E. SWINTON   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/268/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589667	161	GARUDA SUPERHERO (DUBBED)	2019	121	6	VFL/2/267/2019-MUM	84.09	0	2019-05-27 00:00:00	FRED DE MYSOCKI - LOS ANGLES	Feature	0	0	VFL/2/267/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	84.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589668	271	THE LEGEND OF BARNEY THOMSON 	2019	121	6	VFL/2/266/2019-MUM	91.13	0	2019-05-27 00:00:00	HOLLY BRYDSON / BRIAN COFFEY / RICHARD COWAN / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/266/2019-MUM	106	109	0	Y	Trupti Surve	0	93.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589669	271	  MOONWALKERS	2019	121	6	VFL/2/265/2019-MUM	88.1	0	2019-05-27 00:00:00	GEORGES BERMANN /  UNIVERSAL PICTURES 	Feature	0	0	VFL/2/265/2019-MUM	106	109	0	Y	Trupti Surve	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589670	213	A FAITHFUL MAN	2019	121	6	VFL/2/264/2019-MUM	77.22	0	2019-05-27 00:00:00	PASCAL CAUCHETEUX / GRÃ‰GOIRE SORLAT / WILD BUNCH	Feature	0	0	VFL/2/264/2019-MUM	106	109	0	Y	Noella Dias	0	77.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589671	44	NTR (KATHANAYAK)	2019	120	6	DIL/1/88/2019-MUM	170.28	0	2019-05-27 00:00:00	NBK FILMS LLP - HYDERABAD	Feature	0	0	DIL/1/88/2019-MUM	384	109	0	N	Nandamuri Balakrishna	0	170.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589672	44	NTR (MAHANAYAK)	2019	120	6	DIL/1/87/2019-MUM	128.03	0	2019-05-27 00:00:00	NBK FILMS LLP - HYDERABAD	Feature	0	0	DIL/1/87/2019-MUM	384	109	0	N	Nandamuri Balakrishna	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589673	45	TRAILER OF THE  FILM PARIDHI	2019	121	4	DIS/2/41/2019-BAN	1.29	0	2019-05-27 00:00:00	NANTHA KUMAR M - BANGALORE RURAL	Trailer	0	0	DIS/2/41/2019-BAN	384	110	0	N	Nantha Kumar M	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589674	45	DANDUPALYAM - 4	2019	122	4	DIL/3/13/2019-BAN	121.16	0	2019-05-27 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	DIL/3/13/2019-BAN	384	109	0	Y	Venkatesh C	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589675	282	DHEERA KANNADIGA	2019	120	4	DIL/1/37/2019-BAN	97.43	0	2019-05-27 00:00:00	BALARAMA A - MYSORE	Children`s Film	0	0	DIL/1/37/2019-BAN	384	109	0	N	Balarama A	0	97.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589676	161	EK ZAKHMI ROMEO	2019	120	6	DIL/1/95/2019-MUM	129.51	0	2019-06-07 00:00:00	THOUSAND LIGHTS MEDIA PVT. LTD. - HYDERABAD	Feature	0	0	DIL/1/95/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	129.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589677	161	BAZAAR	2019	121	6	DIL/2/249/2019-MUM	154.42	0	2019-06-07 00:00:00	BHARATHI FILM PRODUCTIONS - BANGALORE URBAN	Feature	0	0	DIL/2/249/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	154.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589678	54	DIALOGUE PROMO NO 15, 16, 17 & 18 OF FILM - SHADAA	2019	121	6	VIS/2/521/2019-MUM	1.12	0	2019-06-07 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/2/521/2019-MUM	106	110	0	Y	Atul Bhalla	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589679	53	GOLMAAL LOVE (SONG NO.2)	2019	120	1	DIS/1/18/2019-CUT	2.47	0	2019-06-07 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Song	0	0	DIS/1/18/2019-CUT	384	110	0	N	Manoranjan Sarangi	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589680	53	GOLMAAL LOVE (SONG NO.1)	2019	120	1	DIS/1/17/2019-CUT	2.42	0	2019-06-07 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Song	0	0	DIS/1/17/2019-CUT	384	110	0	N	Manoranjan Sarangi	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589681	53	GOLMAAL LOVE - TRAILER	2019	120	1	DIS/1/16/2019-CUT	4.07	0	2019-06-07 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Trailer	0	0	DIS/1/16/2019-CUT	384	110	0	N	Manoranjan Sarangi	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589682	59	VAMSODDHARAKUDU (A TO UA)	2019	121	8	VIL/2/12/2019-HYD	162.27	0	2019-06-07 00:00:00	BALAKRISHNAN ANANTHAKRISHNAN - CHENNAI(SUN TV NETWORK LIMITED)	Feature	0	0	VIL/2/12/2019-HYD	106	109	0	Y	Balakrishnan Ananthakrishnan	0	162.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589683	59	"KOTHAGA MAA PRAYANAM" (A TO UA)	2019	121	8	VIL/2/11/2019-HYD	130.23	0	2019-06-07 00:00:00	NALLAPALLE PRIYANTH RAO - HYDERABAD(NISCHAY PRODUCTIONS)	Feature	0	0	VIL/2/11/2019-HYD	106	109	0	Y	Nallapalle Priyanth Rao	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589684	44	LIGHTER	2019	122	6	DIL/3/56/2019-MUM	121.18	0	2019-06-07 00:00:00	NEELKAMAL FILM ENTERTAINMENT - THANE	Feature	0	0	DIL/3/56/2019-MUM	384	109	0	Y	Ramasajan Ramadhin Mourya	0	121.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589685	44	KISSEBAAZ	2019	121	6	DIL/2/248/2019-MUM	123.1	0	2019-06-07 00:00:00	EXPERION MOVIEZ - MUMBAI	Feature	0	0	DIL/2/248/2019-MUM	384	109	0	Y	Sanjay Chandrakant Anand	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589686	44	TIME TO RETALIATE MASOOM	2019	121	6	DIL/2/247/2019-MUM	112.48	0	2019-06-07 00:00:00	UV TALKIES - MUMBAI 	Feature	0	0	DIL/2/247/2019-MUM	384	109	0	Y	Adarsh Kumar Patwa	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589687	59	TRAILER OF "DECEMBER 31ST (VARMA GARI BANGLOW)"	2019	121	8	DIS/2/56/2019-HYD	1	0	2019-06-07 00:00:00	GANAGALLA LAKSHMANARAO - SRIKAKULAM(SRI GOUTHAM CREATIONS)	Trailer	0	0	DIS/2/56/2019-HYD	384	110	0	Y	Ganagalla Lakshmanarao	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589688	276	MCA (MIDDLE CLASS APPAVI)	2019	121	8	DIL/2/79/2019-HYD	141.14	0	2019-06-07 00:00:00	SANJAY ARJUNDAS WADHWA - CHENNAI(AP INTERNATIONAL)	Feature	0	0	DIL/2/79/2019-HYD	384	109	0	N	Sanjay Arjundas Wadhwa	0	141.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589689	43	JIGAR JAAN 	2019	121	6	DIL/2/246/2019-MUM	148.09	0	2019-06-07 00:00:00	M/S GUJOTSAV PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/2/246/2019-MUM	384	109	0	N	Ramesh Kasturji Prajapati	0	148.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589690	61	SONG - TAKE ME HOME	2019	121	6	VIS/2/520/2019-MUM	2.36	0	2019-06-07 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/2/520/2019-MUM	106	110	0	N	Mark Fulgado	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589691	61	MADONNA & THE BREAKFAST CLUB	2019	121	6	DFL/2/49/2019-MUM	104.04	0	2019-06-07 00:00:00	LOTUS MEDIA LLC	Feature	0	0	DFL/2/49/2019-MUM	384	109	0	Y	Raj Jain	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589692	59	KHAMOSHI	2019	121	3	DIL/2/53/2019-Che	86.04	0	2019-06-07 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	Feature	0	0	DIL/2/53/2019-Che	384	109	0	N	Vashu Bhagnani	0	86.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589693	58	KADALA PODA ORU PONNU VAENUM.	2019	121	3	DIL/2/52/2019-Che	111.03	0	2019-06-07 00:00:00	D ROBIN SON - (R.G.MEDIA), TIRUVALLUR	Feature	0	0	DIL/2/52/2019-Che	384	109	0	Y	D Robin Son	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589694	59	GAME OVER (PROMO 14)	2019	121	3	VIS/2/50/2019-Che	0.23	0	2019-06-07 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/50/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589695	59	 GAME OVER (PROMO 13)	2019	120	3	VIS/1/364/2019-Che	0.23	0	2019-06-07 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/364/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589696	59	 GAME OVER (PROMO 12)	2019	120	3	VIS/1/363/2019-Che	0.23	0	2019-06-07 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/363/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589697	44	DEHA	2019	121	6	VIL/2/190/2019-MUM	125.36	0	2019-06-07 00:00:00	SATYAJIT MOVIES  PVT. LTD	Feature	0	0	VIL/2/190/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589698	59	GAME OVER (PROMO 11)	2019	121	3	VIS/2/49/2019-Che	0.23	0	2019-06-07 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/49/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589699	44	ASLI MUJRIM	2019	121	6	VIL/2/189/2019-MUM	137.27	0	2019-06-07 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	VIL/2/189/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	137.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589700	45	10NE TARAGATHI THEATRICAL TRAILER	2019	120	4	DIS/1/112/2019-BAN	1.35	0	2019-06-07 00:00:00	MANJUNATH BK - MYSORE	Trailer	0	0	DIS/1/112/2019-BAN	384	110	0	N	Manjunath Bk	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589701	59	GAME OVER (PROMO 10)	2019	121	3	VIS/2/48/2019-Che	0.13	0	2019-06-07 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/48/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589702	44	SATHYA	2019	121	6	VIL/2/188/2019-MUM	125.26	0	2019-06-07 00:00:00	NATHAMBAL FILM  FACTORY - CHENNAI	Feature	0	0	VIL/2/188/2019-MUM	106	109	0	N	ULKA MANISH SHAH	0	125.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589703	58	OXYGEN LYRICAL VIDEO	2019	120	3	VIS/1/362/2019-Che	4.08	0	2019-06-07 00:00:00	VIJAY RAMADOSS - CHENNAI	Song	0	0	VIS/1/362/2019-Che	106	110	0	N	Vijay Ramadoss	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589704	59	PROMO NO. 01: THE LION KING_ RUNAWAY (30)	2019	120	6	VFS/1/73/2019-MUM	0.33	0	2019-06-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/73/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589705	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 5)	2019	120	3	VIS/1/361/2019-Che	0.13	0	2019-06-07 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/361/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589706	58	PROMO NO. 01: THE LION KING - RUNAWAY	2019	120	6	VFS/1/72/2019-MUM	0.33	0	2019-06-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/72/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589707	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 4)	2019	120	3	VIS/1/360/2019-Che	0.13	0	2019-06-07 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/360/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589708	44	PROMO NO. 01:  THE LION KING _RUNAWAY	2019	120	6	VFS/1/71/2019-MUM	0.33	0	2019-06-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/71/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589709	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 3)	2019	120	3	VIS/1/359/2019-Che	0.13	0	2019-06-07 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/359/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589710	42	ASHAMI BODHU	2019	120	6	VFL/1/52/2019-MUM	135.36	0	2019-06-07 00:00:00	M/S M P KATHA CHITRO	Feature	0	0	VFL/1/52/2019-MUM	106	109	0	Y	Amulya Pradhan	0	135.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589711	61	OXALISS SCHOOL	2019	120	3	DIS/1/476/2019-Che	2.23	0	2019-06-07 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/476/2019-Che	384	110	0	N	Haran Prithiviraj	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589712	42	AJAB PREM	2019	121	6	VFL/2/297/2019-MUM	155.06	0	2019-06-07 00:00:00	M/S S & S FILMS / SAYED ABU TAREK SAKEB	Feature	0	0	VFL/2/297/2019-MUM	106	109	0	Y	Amulya Pradhan	0	157.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589713	42	VONDO	2019	120	6	VFL/1/51/2019-MUM	163.15	0	2019-06-07 00:00:00	M/S J K MEDIA / KABIR HOSSAIN	Feature	0	0	VFL/1/51/2019-MUM	106	109	0	Y	Amulya Pradhan	0	163.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589714	54	SONG: "JAGUAR" (PUNJABI PARTLY HINDI)	2019	121	6	VIS/2/519/2019-MUM	2.53	0	2019-06-07 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/519/2019-MUM	106	110	0	N	Sapna Katwala	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589715	44	SONG : SWEETY BABY OF FILM KISSEBAAZ	2019	120	6	VIS/1/1202/2019-MUM	4.1	0	2019-06-07 00:00:00	EXPERION MOVIEZ - MUMBAI	Song	0	0	VIS/1/1202/2019-MUM	106	110	0	N	Sanjay Chandrakant Anand	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589716	44	NETFLIX LEILA THIRTY TV 	2019	121	6	VIS/2/518/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/518/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589717	51	SONG:AANA HO RAYA OF FILM BANDISHALA	2019	121	6	VIS/2/517/2019-MUM	3.24	0	2019-06-07 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Song	0	0	VIS/2/517/2019-MUM	106	110	0	Y	Swati Sanjay Patil	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589718	54	SONG PROMO NO.1 & 2 SONG:-â€œYOU & Iâ€ OF FILM:-â€œLAIYE JE YAARIANâ€	2019	120	6	VIS/1/1201/2019-MUM	2.02	0	2019-06-07 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/1201/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589719	54	SONG PROMO NO.1 & 2 SONG:-â€œMITTI MITTIâ€ OF FILM:-â€œLAIYE JE YAARIANâ€	2019	120	6	VIS/1/1200/2019-MUM	2.26	0	2019-06-07 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/1200/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589720	44	SONG : NAAM ADAA LIKHNA	2019	120	6	VIS/1/1199/2019-MUM	3.33	0	2019-06-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1199/2019-MUM	106	110	0	N	Vijay Nikam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589721	51	SONG : TYACHI BAEE MAJ	2019	120	6	VIS/1/1198/2019-MUM	5.22	0	2019-06-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1198/2019-MUM	106	110	0	N	Vijay Nikam	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589722	44	SONG : BABLI BABLI OF FILM KISSEBAAZ	2019	121	6	VIS/2/516/2019-MUM	2	0	2019-06-07 00:00:00	EXPERION MOVIEZ - MUMBAI	Song	0	0	VIS/2/516/2019-MUM	106	110	0	N	Sanjay Chandrakant Anand	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589723	54	DIALOGUE NO.1 TO 4 OF FILM:-â€œLAIYE JE YAARIANâ€   	2019	120	6	VIS/1/1197/2019-MUM	1	0	2019-06-07 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/1197/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589724	44	AMAR AKBHAR ANTHONI	2019	121	7	VIL/2/16/2019-DEL	141	0	2019-06-07 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD, YERNENI NAVEEN - HYDERABAD, C V MOHANPRASAD - VIJAYAWADA	Feature	0	0	VIL/2/16/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589725	82	SONG- GANGWAR VS PYAR	2019	121	7	VIS/2/39/2019-DEL	5	0	2019-06-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/39/2019-DEL	106	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589726	44	PROMO NO - 2 OF FILM KISSEBAAZ	2019	121	6	VIS/2/515/2019-MUM	0.33	0	2019-06-07 00:00:00	EXPERION MOVIEZ - MUMBAI	Promos	0	0	VIS/2/515/2019-MUM	106	110	0	N	Sanjay Chandrakant Anand	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589727	44	PROMO NO - 1 OF FILM KISSEBAAZ	2019	121	6	VIS/2/514/2019-MUM	0.33	0	2019-06-07 00:00:00	EXPERION MOVIEZ - MUMBAI	Promos	0	0	VIS/2/514/2019-MUM	106	110	0	N	Sanjay Chandrakant Anand	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589728	59	TRAILER F4 - ANNABELLE COMES HOME	2019	121	6	DFS/2/117/2019-MUM	2.36	0	2019-06-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/117/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589729	58	TRAILER F4 - ANNABELLE COMES HOME	2019	121	6	DFS/2/116/2019-MUM	2.36	0	2019-06-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/116/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589730	82	TRAILER OF THE FILM RANGOBATI	2019	121	6	DIS/2/401/2019-MUM	2.49	0	2019-06-07 00:00:00	HIRA FILM CREATION - RAIPUR	Trailer	0	0	DIS/2/401/2019-MUM	384	110	0	N	Ashok Tiwari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589731	44	NETFLIX LEILA THIRTY CINEMA 	2019	121	6	DIS/2/400/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/400/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589732	44	NETFLIX LEILA MAIN TRAILER SIXTY CINEMA 	2019	121	6	DIS/2/399/2019-MUM	1.03	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/399/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589733	44	BIHAR STUDENT CREDIT CARD YOJNA'	2019	120	6	DIS/1/3127/2019-MUM	1.23	0	2019-06-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3127/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589734	61	DYNASTIES ON SONY BBC EARTH - PROMO	2019	120	6	DIS/1/3126/2019-MUM	0.33	0	2019-06-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3126/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589735	61	AAKASH INSTITUTE	2019	120	6	DIS/1/3125/2019-MUM	0.33	0	2019-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3125/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589736	61	GOOGLE CRICKET BAR AIRPORT 	2019	120	6	DIS/1/3124/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3124/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589737	61	SYSKA - KABIR SINGH	2019	120	6	DIS/1/3123/2019-MUM	0.2	0	2019-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3123/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589738	61	GOOGLE CRICKET HIGHLIGHTS AIRPORT FIFTEEN 	2019	120	6	DIS/1/3122/2019-MUM	0.18	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3122/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589739	42	GOOGLE CRICKET BAR SISTERS 	2019	120	6	DIS/1/3121/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3121/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589740	44	ACC CEMENT 	2019	120	6	DIS/1/3120/2019-MUM	0.48	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3120/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589741	45	FEVICOL SARDARJI 19 DA 20	2019	120	6	DIS/1/3119/2019-MUM	0.58	0	2019-06-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3119/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589742	45	GOOGLE CRICKET BAR VIJAY 	2019	120	6	DIS/1/3118/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3118/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589743	44	FEVICOL SARDARJI 19 DA 20	2019	120	6	DIS/1/3117/2019-MUM	0.58	0	2019-06-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3117/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589744	51	GOOGLE CRICKER BAR BHARAT 	2019	120	6	DIS/1/3116/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3116/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589745	44	GODREJ INTERIO - 30	2019	120	6	DIS/1/3115/2019-MUM	0.3	0	2019-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3115/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589746	51	MANAPPURAM	2019	120	6	DIS/1/3114/2019-MUM	0.13	0	2019-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3114/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589747	61	BELA CASA	2019	120	6	DIS/1/3113/2019-MUM	0.3	0	2019-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3113/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589748	51	ROYALS RAGI	2019	120	6	DIS/1/3112/2019-MUM	0.23	0	2019-06-07 00:00:00	M/S. VIHAAN PRODUCTIONS PVT. LTD. - NASHIK	Advertisement	0	0	DIS/1/3112/2019-MUM	384	110	0	N	Ketanbhai Rameshbhai Somaiya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589749	61	SKODA     	2019	120	6	DIS/1/3111/2019-MUM	0.48	0	2019-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3111/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589750	58	NOKIA  MAGICIAN 	2019	120	6	DIS/1/3110/2019-MUM	0.28	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3110/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589751	58	NOKIA EURO TRIP PINK PHONE	2019	120	6	DIS/1/3109/2019-MUM	0.23	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3109/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589752	58	NOKIA HANGING 	2019	120	6	DIS/1/3108/2019-MUM	0.13	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3108/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589753	58	NOKIA BOARDING 	2019	120	6	DIS/1/3107/2019-MUM	0.18	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3107/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589754	44	PHONE PE PETROL FIFTEEN 	2019	120	6	DIS/1/3106/2019-MUM	0.18	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3106/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589755	44	TRAILER NO 3 OF SPIDERMAN FAR FROM HOME 	2019	121	6	DFS/2/115/2019-MUM	2.39	0	2019-06-07 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/2/115/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589756	44	TRAILER F4 - ANNABELLE COMES HOME	2019	121	6	DFS/2/114/2019-MUM	2.36	0	2019-06-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/114/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589757	44	DIARRHEA 2	2019	120	6	DIS/1/3105/2019-MUM	1.08	0	2019-06-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3105/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589758	49	ALFAIN TRADERS	2019	120	6	DIS/1/3104/2019-MUM	0.33	0	2019-06-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3104/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589759	49	KERALA STATE RUTRONIX	2019	120	6	DIS/1/3103/2019-MUM	1.36	0	2019-06-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3103/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589760	44	DIARRHEA 1	2019	120	6	DIS/1/3102/2019-MUM	0.53	0	2019-06-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3102/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589761	44	AQUAGUARD	2019	120	6	DIS/1/3101/2019-MUM	0.35	0	2019-06-07 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/3101/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589762	61	EXTREMELY WICKED, SHOCKINGLY EVIL AND VILE (TRAILER)	2019	121	6	DFS/2/113/2019-MUM	1.35	0	2019-06-07 00:00:00	GEM ENTERTAINMENT KFT, JASON BARRETT, NICOLAS CHARTIER, MICHAEL COSTIGAN, ARA KESHISHIAN	Trailer	0	0	DFS/2/113/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589763	61	HIGH STRUNG (TRAILER)	2019	121	6	DFS/2/112/2019-MUM	2.14	0	2019-06-07 00:00:00	GEM ENTERTAINMENT KFT, JANEEN DAMIAN, MICHAEL DAMIAN, AMY KRELL, NICHOLAS LEVIS, EUGENE RAJARATNAM	Trailer	0	0	DFS/2/112/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589764	61	DEAD IN A WEEK: OR YOUR MONEY BACK (TRAILER)	2019	121	6	DFS/2/111/2019-MUM	2.11	0	2019-06-07 00:00:00	FREEWAY ENTERTAINMENT KFT., DANIEL-KONRAD COOPER, NICK CLARK WINDO	Trailer	0	0	DFS/2/111/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589765	82	BRAMHA CORP BUSINESS PARK 	2019	120	6	DIS/1/3100/2019-MUM	0.33	0	2019-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3100/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589766	44	EMAMI H&T KGMO  	2019	120	6	DIS/1/3099/2019-MUM	0.33	0	2019-06-07 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3099/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589767	61	STORIES.	2019	120	6	DIS/1/3098/2019-MUM	0.23	0	2019-06-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3098/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589768	61	SHANTANU & NIKHIL   	2019	120	6	DIS/1/3097/2019-MUM	0.33	0	2019-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3097/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589769	82	GODREJ	2019	120	6	DIS/1/3096/2019-MUM	0.33	0	2019-06-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3096/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589770	54	TRAILER NO.2 OF FILM:-â€œMINDO TASEELDARNIâ€  	2019	121	6	DIS/2/398/2019-MUM	3.24	0	2019-06-07 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/398/2019-MUM	384	110	0	N	Ranjiv Singla	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589771	44	THINKISTAN	2019	120	6	DIS/1/3095/2019-MUM	0.33	0	2019-06-07 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3095/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589772	54	SONG â€“ TERE BIN	2019	121	6	VIS/2/513/2019-MUM	3.46	0	2019-06-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/513/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589773	44	PROMO NO. 3 OF HUME TUMSE PYAAR KITNA	2019	121	6	VIS/2/512/2019-MUM	1.3	0	2019-06-07 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/512/2019-MUM	106	110	0	N	Manoj Bohra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589774	44	PROMO NO. 2 OF HUME TUMSE PYAAR KITNA	2019	121	6	VIS/2/511/2019-MUM	1.03	0	2019-06-07 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/511/2019-MUM	106	110	0	N	Manoj Bohra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589775	44	PROMO NO. 1 TO 3 OF TITLE SONG - HUME TUMSE PYAAR KITNA	2019	121	6	VIS/2/510/2019-MUM	3.13	0	2019-06-07 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/510/2019-MUM	106	110	0	N	Manoj Bohra	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589776	44	PROMO NO. 1 OF HUME TUMSE PYAAR KITNA	2019	121	6	VIS/2/509/2019-MUM	0.33	0	2019-06-07 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/509/2019-MUM	106	110	0	N	Manoj Bohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589777	51	PROMO NO.1 TO 5 OF FILM BANDISHALA	2019	121	6	VIS/2/508/2019-MUM	0.55	0	2019-06-07 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Promos	0	0	VIS/2/508/2019-MUM	106	110	0	N	Swati Sanjay Patil	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589778	54	SONG - MEHFIL OF FILM - SHADAA	2019	120	6	VIS/1/1196/2019-MUM	3.19	0	2019-06-07 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1196/2019-MUM	106	110	0	N	Atul Bhalla	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589779	44	PROMO NO.1 TO 3 OF HUME TUMSE PYAAR KITNA - SONG: BAARISH	2019	120	6	VIS/1/1195/2019-MUM	3.41	0	2019-06-07 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1195/2019-MUM	106	110	0	N	Manoj Bohra	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589780	61	SONG - TOAST OF THE TOWN	2019	121	6	VIS/2/507/2019-MUM	3.17	0	2019-06-07 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/507/2019-MUM	106	110	0	N	Vishal Kalra	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589781	51	SONG: DAYAGHANA OF FILM BANDISHALA	2019	120	6	VIS/1/1194/2019-MUM	3.03	0	2019-06-07 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Song	0	0	VIS/1/1194/2019-MUM	106	110	0	N	Swati Sanjay Patil	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589782	44	PROMO NO. 10 TO 12 OF ARJUN PATIALA - SONG: CRAZY HABIBI VS DECENT MUNDA	2019	120	6	VIS/1/1193/2019-MUM	3.02	0	2019-06-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1193/2019-MUM	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589783	51	TEASER NO. 1 OF FILM MOGRA PHULAALAA	2019	120	6	VIS/1/1192/2019-MUM	1.01	0	2019-06-07 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1192/2019-MUM	106	110	0	N	Arjun Singh Baran	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589784	51	SONG: SANGAM AAKASH DHARNI CHA	2019	120	6	VIS/1/1191/2019-MUM	3.14	0	2019-06-07 00:00:00	ANUP ARUN PAWAR - MUMBAI	Song	0	0	VIS/1/1191/2019-MUM	106	110	0	N	Anup Arun Pawar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589785	44	DIALOGUE PROMO NO. 1 OF FILM ONE DAY JUSTICE DELIVERED	2019	120	6	VIS/1/1190/2019-MUM	0.3	0	2019-06-07 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Promos	0	0	VIS/1/1190/2019-MUM	106	110	0	N	Swati Tamrakesh Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589786	51	SONG - SATA JANMACHI OF FILM - VEGALI VAAT	2019	120	6	VIS/1/1189/2019-MUM	3.51	0	2019-06-07 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1189/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589787	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 2)	2019	120	3	VIS/1/358/2019-Che	0.13	0	2019-06-06 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/358/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589788	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 1)	2019	120	3	VIS/1/357/2019-Che	0.13	0	2019-06-06 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/357/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589789	59	GAME OVER (PROMO 5)	2019	121	3	VIS/2/47/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/47/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589790	59	GAME OVER (PROMO 2)	2019	121	3	VIS/2/46/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/46/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589791	58	GAME OVER (PROMO 10)	2019	121	3	VIS/2/45/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/45/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589792	58	GAME OVER (PROMO 5)	2019	121	3	VIS/2/44/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/44/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589793	58	GAME OVER (PROMO 2)	2019	121	3	VIS/2/43/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/2/43/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589794	59	GAME OVER (PROMO 9)	2019	120	3	VIS/1/356/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/356/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589795	59	GAME OVER (PROMO 8)	2019	120	3	VIS/1/355/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/355/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589796	59	GAME OVER (PROMO 7)	2019	120	3	VIS/1/354/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/354/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589797	59	GAME OVER (PROMO 6)	2019	120	3	VIS/1/353/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/353/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589798	59	GAME OVER (PROMO 4)	2019	120	3	VIS/1/352/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/352/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589799	59	GAME OVER (PROMO 3)	2019	120	3	VIS/1/351/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/351/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589800	59	GAME OVER (PROMO 1)	2019	120	3	VIS/1/350/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/350/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589801	58	GAME OVER (PROMO 9)	2019	120	3	VIS/1/349/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/349/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589802	58	GAME OVER (PROMO 8)	2019	120	3	VIS/1/348/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/348/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589803	58	GAME OVER (PROMO 7)	2019	120	3	VIS/1/347/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/347/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589804	58	GAME OVER (PROMO 6)	2019	120	3	VIS/1/346/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/346/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589805	58	GAME OVER (PROMO 4)	2019	120	3	VIS/1/345/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/345/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589806	58	GAME OVER (PROMO 3)	2019	120	3	VIS/1/344/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/344/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589807	58	GAME OVER (PROMO 1)	2019	120	3	VIS/1/343/2019-Che	0.13	0	2019-06-06 00:00:00	SASHIKANTH SHIVAJI - CHENNAI(Y-NOT STUDIOS)	Promos	0	0	VIS/1/343/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589808	58	DERBY  MENSWEAR (FRESH)	2019	120	3	DIS/1/475/2019-Che	0.33	0	2019-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/475/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589809	58	 DERBY  MENSWEAR (CLEAN)	2019	120	3	DIS/1/474/2019-Che	0.33	0	2019-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/474/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589810	58	PALLU PADAMA PATHUKO	2019	122	3	DIL/3/8/2019-Che	123.27	0	2019-06-06 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (BLUE GHOST PICTURES), CHENNAI	Feature	0	0	DIL/3/8/2019-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	123.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589811	58	SONG NO 1 OF FILM - PAKKIRI SONG - ANGREZI LUV SHUV	2019	121	6	VIS/2/506/2019-MUM	2.15	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Song	0	0	VIS/2/506/2019-MUM	106	110	0	N	Aditi Anand	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589812	44	DIALOGUE PROMO NO. 68 TO 70 OF KABIR SINGH 	2019	120	6	VIS/1/1188/2019-MUM	0.55	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1188/2019-MUM	106	110	0	N	Bhushan Dua	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589813	54	DIALOGUE PROMO NO 19 & 20 OF FILM - SHADAA	2019	120	6	VIS/1/1187/2019-MUM	0.36	0	2019-06-06 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1187/2019-MUM	106	110	0	N	Atul Bhalla	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589814	58	PROMO NO 14, 15, 16 & 17 OF FILM - PAKKIRI SONG - MAYABAZER FREEPLAY	2019	120	6	VIS/1/1186/2019-MUM	3.52	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1186/2019-MUM	106	110	0	N	Aditi Anand	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589815	59	SITA ON THE ROAD	2019	121	8	DIL/2/78/2019-HYD	124.5	0	2019-06-06 00:00:00	TATIPAMULLA PRIYANAKA - HYDERABAD(DIE MOVIES (DISCOVER INVENT EMOTIONS MOVIES))	Feature	0	0	DIL/2/78/2019-HYD	384	109	0	Y	Tatipamulla Priyanaka	0	124.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589816	59	VISWAMITRA	2019	121	8	DIL/2/77/2019-HYD	133.25	0	2019-06-06 00:00:00	PILLI BALAJI - HYDERABAD(RAAJA KIRAN CINEMA)	Feature	0	0	DIL/2/77/2019-HYD	384	109	0	Y	Pilli Balaji	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589817	44	DIALOGUE PROMO NO. 5 TO 9 OF BLACKMAIL	2019	122	6	VIS/3/34/2019-MUM	4.15	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/3/34/2019-MUM	106	110	0	N	Bhushan Dua	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589818	44	PROMO NO 4, 5, 6 & 7 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR SONG - MADAAR FREEPLAY	2019	121	6	VIS/2/505/2019-MUM	3.55	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/505/2019-MUM	106	110	0	N	Aditi Anand	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589819	44	SONG NO 1 OF FILM - THE EXTRAORDINARY JOURNEY OF  FAKIR SONG - ANGREZI LUV SHUV	2019	121	6	VIS/2/504/2019-MUM	2.19	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Song	0	0	VIS/2/504/2019-MUM	106	110	0	N	Aditi Anand	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589820	44	PROMO NO.9 OF ARJUN PATIALA - SONG: CRAZY HABIBI VS DECENT MUNDA	2019	121	6	VIS/2/503/2019-MUM	1	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/503/2019-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589821	58	PROMO NO 11, 12 & 13 OF FILM - PAKKIRI SONG - ANGREZI LUV SHUV	2019	120	6	VIS/1/1185/2019-MUM	1.14	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/1185/2019-MUM	106	110	0	N	Aditi Anand	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589822	283	I LOVE YOU NANNE PREMINCHU	2019	121	4	DIL/2/108/2019-BAN	123.27	0	2019-06-06 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR	Feature	0	0	DIL/2/108/2019-BAN	384	109	0	N	R Chandrashekar	0	123.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589823	54	YOYO	2019	121	6	VIS/2/502/2019-MUM	2.53	0	2019-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/502/2019-MUM	106	110	0	N	Milind Ghag	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589824	45	SUGANDHI (TRAILER)	2019	120	4	DIS/1/111/2019-BAN	2.06	0	2019-06-06 00:00:00	NARENDRA KUMAR - UDUPI	Trailer	0	0	DIS/1/111/2019-BAN	384	110	0	N	Narendra Kumar	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589825	54	SONG:-"NAIN TERE"	2019	121	6	VIS/2/501/2019-MUM	3	0	2019-06-06 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/501/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589826	45	TRAILER OF THE FILM SINNGA	2019	121	4	DIS/2/43/2019-BAN	1.36	0	2019-06-06 00:00:00	UDAY K MEHTA - BANGALORE URBAN	Trailer	0	0	DIS/2/43/2019-BAN	384	110	0	N	Uday K Mehta	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589827	51	SONG TAVAKA DOLL FILM TANDAV	2019	121	6	VIS/2/500/2019-MUM	3.24	0	2019-06-06 00:00:00	ABHISHEK PRODUCTION - BEED	Song	0	0	VIS/2/500/2019-MUM	106	110	0	N	Subhash Ganpatrao Kakde	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589828	64	TAXIWALA	2019	121	2	DIL/2/18/2019-KOL	115.36	0	2019-06-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/18/2019-KOL	384	109	0	N	Debasish Sarkar	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589829	44	PROMO NO 1, 2 & 3 OF FILM - THE EXTRAORDINARY JOURNEY OF  THE FAKIR SONG - ANGREZI LUV SHUV	2019	120	6	VIS/1/1184/2019-MUM	1.14	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1184/2019-MUM	106	110	0	N	Aditi Anand	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589830	51	SONG - PAKHRU OF FILM - VEGALI VAAT	2019	120	6	VIS/1/1183/2019-MUM	6.24	0	2019-06-06 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1183/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589831	58	 PROMO NO 6, 7, 8, 9 & 10 OF FILM - PAKKIRI	2019	120	6	VIS/1/1182/2019-MUM	1.4	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1182/2019-MUM	106	110	0	N	Aditi Anand	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589832	271	TRAILER NO 1 AD ASTRA	2019	121	6	DFS/2/110/2019-MUM	2.33	0	2019-06-06 00:00:00	JAMES GRAY,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/110/2019-MUM	384	110	0	N	Jharna Rohra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589833	61	TRAILER OF RAMBO:LAST BLOOD	2019	121	6	DFS/2/109/2019-MUM	1.5	0	2019-06-06 00:00:00	MILLENNIUM MEDIA ,INC	Trailer	0	0	DFS/2/109/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589834	54	TEASER NO.3 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	DIS/1/3094/2019-MUM	1.32	0	2019-06-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/1/3094/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589835	54	TEASER NO.2 OF FILM:-â€œARDAAS KARAANâ€ 	2019	120	6	DIS/1/3093/2019-MUM	1.32	0	2019-06-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/1/3093/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589836	44	PAN VILAS ELAICHI - GETTING READY 	2019	120	6	DIS/1/3092/2019-MUM	0.18	0	2019-06-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3092/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589837	61	TRL - DOWNTON ABBEY	2019	121	6	DFS/2/108/2019-MUM	2.34	0	2019-06-06 00:00:00	  JULIAN FELLOWES/ GARETH NEAME/LIZ TRUBRIDGE / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/108/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589838	44	PAN VILAS ELAICHI - CRICKET	2019	120	6	DIS/1/3091/2019-MUM	0.33	0	2019-06-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3091/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589839	44	PAN VILAS ELAICHI - THEATER 	2019	120	6	DIS/1/3090/2019-MUM	0.23	0	2019-06-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3090/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589840	61	ADVERTISEMENT-QUUCKRIDE JOURNEY	2019	120	4	DIS/1/110/2019-BAN	0.33	0	2019-06-06 00:00:00	ASHALATHA KUCHIPUDI - BANGALORE URBAN	Advertisement	0	0	DIS/1/110/2019-BAN	384	110	0	N	Ashalatha Kuchipudi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589841	61	ADVERTISEMENT:QUICK RIDE JOURNEY	2019	120	4	DIS/1/109/2019-BAN	0.13	0	2019-06-06 00:00:00	ASHALATHA KUCHIPUDI - BANGALORE URBAN	Advertisement	0	0	DIS/1/109/2019-BAN	384	110	0	N	Ashalatha Kuchipudi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589842	51	YANDA KADACHIT	2019	120	7	VIL/1/31/2019-DEL	106.54	0	2019-06-06 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/31/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	106.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589843	161	HUBAHU	2019	120	7	VIS/1/428/2019-DEL	50.43	0	2019-06-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/428/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	50.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589844	161	NOTES ON GULER	2019	120	7	VIS/1/427/2019-DEL	54.29	0	2019-06-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/427/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	54.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589845	54	NAINA DUB GYE	2019	121	7	VIS/2/38/2019-DEL	3.27	0	2019-06-06 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/2/38/2019-DEL	106	110	0	N	Rahul Bansal	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589846	54	PHOTOON	2019	120	7	VIS/1/426/2019-DEL	2.38	0	2019-06-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/426/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589847	54	WANGA.	2019	120	7	VIS/1/425/2019-DEL	3.23	0	2019-06-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/425/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589848	44	MULAKATEIN	2019	120	7	VIS/1/424/2019-DEL	5.52	0	2019-06-06 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/424/2019-DEL	106	110	0	N	Pinkesh Deveda	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589849	54	MUSTANG WALA MUNDA	2019	120	7	VIS/1/423/2019-DEL	3.34	0	2019-06-06 00:00:00	HIMANSHU KUMAR GUPTA - CHANDIGARH	Song	0	0	VIS/1/423/2019-DEL	106	110	0	N	Himanshu Kumar Gupta	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589850	54	SONG- MAJBOOR	2019	120	7	VIS/1/422/2019-DEL	4.28	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/422/2019-DEL	106	110	0	N	Bhushan Dua	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589851	54	SONG- 2 SEATER	2019	120	7	VIS/1/421/2019-DEL	3.18	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/421/2019-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589852	54	SONG- KAMLA	2019	120	7	VIS/1/420/2019-DEL	3.33	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/420/2019-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589853	54	SONG- HAWA	2019	120	7	VIS/1/419/2019-DEL	4.24	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/419/2019-DEL	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589854	271	TOY STORY 4     (IMAX)	2019	120	6	DFL/1/28/2019-MUM	100.04	0	2019-06-06 00:00:00	MARK NIELSEN - BUENA VISTA INTERNATIONAL INC 	Feature	0	0	DFL/1/28/2019-MUM	384	109	0	N	MENINO BARRETTO	0	100.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589855	54	VASDI JE HOVE GAL	2019	120	7	VIS/1/418/2019-DEL	3.41	0	2019-06-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/418/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589856	54	RANGE.	2019	120	7	VIS/1/417/2019-DEL	3.33	0	2019-06-06 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/417/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589857	54	TERA EH PYAR	2019	120	7	VIS/1/416/2019-DEL	3.51	0	2019-06-06 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/416/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589858	44	BEKHUDI	2019	121	6	DIL/2/245/2019-MUM	121.45	0	2019-06-06 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Feature	0	0	DIL/2/245/2019-MUM	384	109	0	Y	Abhishek Tyagi	0	121.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589859	54	90 KILO	2019	120	7	VIS/1/415/2019-DEL	4.26	0	2019-06-06 00:00:00	JIMMY KALER - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/415/2019-DEL	106	110	0	N	Jimmy Kaler	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589860	266	SONG. APLA HATH JAGANNATH OF FILM TAKATAK	2019	121	7	DIS/2/17/2019-DEL	2.03	0	2019-06-06 00:00:00	OM PRAKASH BHATT - DEHRADUN	Song	0	0	DIS/2/17/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589861	266	SONG . YE CHANDRALA OF FILM TAKATAK	2019	121	7	DIS/2/16/2019-DEL	2.03	0	2019-06-06 00:00:00	OM PRAKASH BHATT - DEHRADUN	Song	0	0	DIS/2/16/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589862	266	PROMO NO. 4 TO 7 OF FILM TAKATAK	2019	121	7	DIS/2/15/2019-DEL	1.42	0	2019-06-06 00:00:00	OM PRAKASH BHATT - DEHRADUN	Promos	0	0	DIS/2/15/2019-DEL	384	110	0	N	Om Prakash Bhatt	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589863	61	B R COLLEGE	2019	120	7	DIS/1/167/2019-DEL	0.58	0	2019-06-06 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/167/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589864	54	SONG NANA PYAR NA KARNA..OF THE FILM JIND JAAN	2019	121	6	VIS/2/499/2019-MUM	2.12	0	2019-06-06 00:00:00	B. R. S. FILMS - MUMBAI 	Song	0	0	VIS/2/499/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589865	54	SONG : MORNIYEE	2019	120	6	VIS/1/1181/2019-MUM	3.07	0	2019-06-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1181/2019-MUM	106	110	0	N	Vijay Nikam	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589866	51	SONG - KSHAN KSHANANE OF FILM - VEGALI VAAT	2019	120	6	VIS/1/1180/2019-MUM	4.19	0	2019-06-06 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1180/2019-MUM	106	110	0	N	Jayshree Tushar Shah	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589867	51	SONG "DEVA TUZYA KALJALA"	2019	120	6	VIS/1/1179/2019-MUM	4.15	0	2019-06-06 00:00:00	R K MOTION PICTURES - PUNE	Song	0	0	VIS/1/1179/2019-MUM	106	110	0	N	Rajesh Kalbhor	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589868	61	TWITTER	2019	120	6	VIS/1/1178/2019-MUM	0.1	0	2019-06-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1178/2019-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589869	44	TWITTER	2019	120	6	VIS/1/1177/2019-MUM	1	0	2019-06-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1177/2019-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589870	51	SONG NO. 4 - YETA AATHVAN RE TUJHI BALA OF FILM AAMCHA VICHAR KARA NA	2019	120	6	VIS/1/1176/2019-MUM	3.43	0	2019-06-06 00:00:00	ASHTALXMI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1176/2019-MUM	106	110	0	N	Madhav Dagdu Vhatkar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589871	51	SONG NO. 3 - AAMCHA VICHAR KARA NA OF FILM AAMCHA VICHAR KARA NA	2019	120	6	VIS/1/1175/2019-MUM	4.2	0	2019-06-06 00:00:00	ASHTALXMI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1175/2019-MUM	106	110	0	N	Madhav Dagdu Vhatkar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589872	51	SONG NO. 2-HE BHIR BHIR KARTAY PAKHARU OF FILM AAMCHA VICHAR KARA NA	2019	121	6	VIS/2/498/2019-MUM	4.44	0	2019-06-06 00:00:00	ASHTALXMI PRODUCTION - MUMBAI	Song	0	0	VIS/2/498/2019-MUM	106	110	0	N	Madhav Dagdu Vhatkar	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589873	51	SONG NO. 1 - YE NA SAJANI OF FILM AAMCHA VICHAR KARA NA	2019	120	6	VIS/1/1174/2019-MUM	4.27	0	2019-06-06 00:00:00	ASHTALXMI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1174/2019-MUM	106	110	0	N	Madhav Dagdu Vhatkar	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589874	51	SONG : ME MAJA HARPUNA	2019	120	6	VIS/1/1173/2019-MUM	3.34	0	2019-06-06 00:00:00	ANKUSH BORADKAR - BHANDARA	Song	0	0	VIS/1/1173/2019-MUM	106	110	0	N	Ankush Boradkar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589875	51	PROMO NO. 1, 2, 3 & 4 OF FILM AAMCHA VICHAR KARA NA	2019	120	6	VIS/1/1172/2019-MUM	1.3	0	2019-06-06 00:00:00	ASHTALXMI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1172/2019-MUM	106	110	0	N	Madhav Dagdu Vhatkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589876	44	DIALOGUE PROMO NO. 56 TO 59 OF KABIR SINGH	2019	120	6	VIS/1/1171/2019-MUM	1.4	0	2019-06-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1171/2019-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589877	58	PROMO NO 1, 2, 3, 4 & 5 OF FILM - PAKKIRI	2019	120	6	VIS/1/1170/2019-MUM	0.5	0	2019-06-06 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1170/2019-MUM	106	110	0	N	Aditi Anand	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589878	54	DIALOGUE PROMO NO. 6 OF THE FILM JIND JAAN	2019	120	6	VIS/1/1169/2019-MUM	0.33	0	2019-06-06 00:00:00	B. R. S. FILMS - MUMBAI 	Promos	0	0	VIS/1/1169/2019-MUM	106	110	0	N	Pawan Jagmohanlal Aggarwal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589879	61	PROMO 2 - ANNABELLE COMES HOME	2019	121	6	VFS/2/50/2019-MUM	0.33	0	2019-06-06 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/50/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589880	61	PROMO 3 - ANNABELLE COMES HOME 	2019	121	6	VFS/2/49/2019-MUM	0.33	0	2019-06-06 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/49/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589881	61	PROMO 1 - ANNABELLE COMES HOME	2019	121	6	VFS/2/48/2019-MUM	0.33	0	2019-06-06 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/48/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589882	44	PEPSODENT TOOTHPASTE â€“ PEPSO DISNEY JUNE19 30SEC NL	2019	120	6	DIS/1/3089/2019-MUM	0.33	0	2019-06-06 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3089/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589883	82	TRAILER OF THE FILM 3 THAN BHOKWA RETURNS	2019	121	6	DIS/2/397/2019-MUM	3.13	0	2019-06-06 00:00:00	M/S N. MAHI FILM PRODUCTION - RAIPUR	Trailer	0	0	DIS/2/397/2019-MUM	384	110	0	N	Mohit Kumar Sahu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589884	82	MRG WORLD	2019	120	6	DIS/1/3088/2019-MUM	0.23	0	2019-06-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3088/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589885	61	CASIO G- SHOCK CHALLENGE THE LIMITS 	2019	120	6	DIS/1/3087/2019-MUM	1	0	2019-06-06 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/3087/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589886	61	THEATRE ETIQUETTE 3 â€“ DYNASTIES LION	2019	120	6	DFS/1/135/2019-MUM	0.15	0	2019-06-06 00:00:00	SONY PICTURES	Advertisement	0	0	DFS/1/135/2019-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589887	61	THEATRE ETIQUETTE 2 â€“ DYNASTIES PENGUIN	2019	120	6	DFS/1/134/2019-MUM	0.15	0	2019-06-06 00:00:00	SONY PICTURES	Advertisement	0	0	DFS/1/134/2019-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589888	61	THEATRE ETIQUETTE 1 : DYNASTIES CHIMP	2019	120	6	DFS/1/133/2019-MUM	0.15	0	2019-06-06 00:00:00	SONY PICTURES	Advertisement	0	0	DFS/1/133/2019-MUM	384	110	0	N	Sajith Pillai	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589889	61	BRINDAVAN GROUP OF INSTITUTIONS	2019	120	6	DIS/1/3086/2019-MUM	0.2	0	2019-06-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3086/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589890	61	CERAMIC PRO	2019	120	6	DIS/1/3085/2019-MUM	0.33	0	2019-06-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3085/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589891	44	VINEET MOTORS	2019	120	6	DIS/1/3084/2019-MUM	0.35	0	2019-06-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3084/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589892	84	TAAPSEE PANNU BYTE	2019	120	6	DIS/1/3083/2019-MUM	0.32	0	2019-06-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3083/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589893	84	AYAZ MENON  - ICC WORLD CUP	2019	120	6	DIS/1/3082/2019-MUM	0.27	0	2019-06-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3082/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589894	61	CURRENCY TOWER	2019	120	6	DIS/1/3081/2019-MUM	1.03	0	2019-06-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3081/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608633	54	GULABI PAGG	2020	120	7	VIS/1/373/2020-DEL	4.01	0	2020-10-22 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/373/2020-DEL	106	110	0	N	Rajan Kansal	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589895	84	ICC WORLD CUP PROMO	2019	120	6	DIS/1/3080/2019-MUM	0.46	0	2019-06-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3080/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589896	44	PARAG MILK 	2019	120	6	DIS/1/3079/2019-MUM	0.23	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3079/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589897	44	UIDAI MERA AADHAAR : RATION SHOP	2019	120	6	DIS/1/3078/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3078/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589898	82	DINEOUT AHMEDABAD	2019	120	6	DIS/1/3077/2019-MUM	0.23	0	2019-06-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3077/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589899	44	COLORS DD2 SHASHANK	2019	120	6	DIS/1/3076/2019-MUM	0.3	0	2019-06-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3076/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589900	54	RBI - 8	2019	120	6	DIS/1/3075/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3075/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589901	44	RBI - 1	2019	120	6	DIS/1/3074/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3074/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589902	59	RBI _ 10	2019	120	6	DIS/1/3073/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3073/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589903	58	RBI _ 9	2019	120	6	DIS/1/3072/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3072/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589904	53	RBI _ 7	2019	120	6	DIS/1/3071/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3071/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589905	51	RBI _ 6	2019	120	6	DIS/1/3070/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3070/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589906	49	RBI _ 5	2019	120	6	DIS/1/3069/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3069/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589907	41	RBI _ 2	2019	120	6	DIS/1/3068/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3068/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589908	45	RBI _ 4	2019	120	6	DIS/1/3067/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3067/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589909	84	CODENAME MEGA LIVING - WADHWA GROUP	2019	120	6	DIS/1/3066/2019-MUM	1.25	0	2019-06-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3066/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589910	44	 KAPILA PASHU AAHAR	2019	120	6	DIS/1/3065/2019-MUM	0.33	0	2019-06-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3065/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589911	51	TRAILER NO.1 OF FILM SMILE PLEASE	2019	120	6	DIS/1/3064/2019-MUM	2.05	0	2019-06-06 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/3064/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589912	44	COLORS DD2 MADHURI CONTESTANT	2019	120	6	DIS/1/3063/2019-MUM	0.3	0	2019-06-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3063/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589913	44	JAIPUR EMPORIUM JEWELLERS - KOLKATA	2019	120	6	DIS/1/3062/2019-MUM	0.43	0	2019-06-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3062/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589914	82	TRAILER OF THE FILM MOR JODIDAAR 2	2019	120	6	DIS/1/3061/2019-MUM	2.54	0	2019-06-06 00:00:00	M/S N. MAHI FILM PRODUCTION - RAIPUR	Trailer	0	0	DIS/1/3061/2019-MUM	384	110	0	N	Mohit Kumar Sahu	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589915	51	AD FILM : SHAMBHAVI'S MEDICAL & IIT INSTITUTE, NANDED	2019	120	6	DIS/1/3060/2019-MUM	0.3	0	2019-06-06 00:00:00	SHAMBHAVIS EDUSOLUTIONS PVT. LTD. - NANDED	Advertisement	0	0	DIS/1/3060/2019-MUM	384	110	0	N	Satish Gangadharrao Pillangwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589916	84	AMUL COMFY	2019	120	6	DIS/1/3059/2019-MUM	0.33	0	2019-06-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3059/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589917	44	TATA SALT-IODINE	2019	120	6	DIS/1/3058/2019-MUM	0.28	0	2019-06-06 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/3058/2019-MUM	384	110	0	N	DP JAIN	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589918	44	SAWAAL KIJIYE APNE NAMAK SE	2019	120	6	DIS/1/3057/2019-MUM	0.38	0	2019-06-06 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/3057/2019-MUM	384	110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589919	61	TRAILER F1 - THE GOLDFINCH	2019	121	6	DFS/2/107/2019-MUM	2.25	0	2019-06-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/107/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589920	61	UNLIMITED STORE	2019	120	6	DIS/1/3056/2019-MUM	0.2	0	2019-06-06 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3056/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589921	44	GOOGLE BAR FIFTEEN FILM 	2019	120	6	DIS/1/3055/2019-MUM	0.18	0	2019-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3055/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589922	82	TRAILER OF CAPHARNAUM (CHILDREN OF CHAOS)	2019	121	6	DFS/2/106/2019-MUM	1.58	0	2019-06-06 00:00:00	CAPHARNAUM FILM LTD BVI - BEIRUT	Trailer	0	0	DFS/2/106/2019-MUM	384	110	0	N	Ashwani Kumar Sharma	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589923	44	MEGLOW - 30	2019	120	6	DIS/1/3054/2019-MUM	0.3	0	2019-06-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3054/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589924	58	SHARE CHAT CRICKET 	2019	120	6	DIS/1/3053/2019-MUM	0.33	0	2019-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3053/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590015	49	AMFI POOLSIDE.	2019	120	6	DIS/1/3008/2019-MUM	0.48	0	2019-06-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3008/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589925	58	SHARE CHAT CRICKET THIRTY FIVE 	2019	120	6	DIS/1/3052/2019-MUM	0.38	0	2019-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3052/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589926	44	TRAILER NO. 1 OF SECTION 375	2019	121	6	DIS/2/396/2019-MUM	2.47	0	2019-06-06 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/396/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589927	58	SHARE CHAT LIKES 	2019	120	6	DIS/1/3051/2019-MUM	0.33	0	2019-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3051/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589928	61	NOIDA INSTITUTE OF ENGINEERING & TECHNOLOGY	2019	120	6	DIS/1/3050/2019-MUM	0.1	0	2019-06-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3050/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589929	44	TRAILER NO. 2 OF SECTION 375	2019	121	6	DIS/2/395/2019-MUM	2.47	0	2019-06-06 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/395/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589930	44	MOTI MAHAL DELUX	2019	120	6	DIS/1/3049/2019-MUM	0.35	0	2019-06-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3049/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589931	82	CREAM KITCHEN	2019	120	6	DIS/1/3048/2019-MUM	0.33	0	2019-06-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3048/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589932	44	NO CHILD LABOUR	2019	120	6	DIS/1/3047/2019-MUM	0.5	0	2019-06-06 00:00:00	RAHUL'S GRAFIX - PUNE	Promos	0	0	DIS/1/3047/2019-MUM	384	110	0	N	Rahul Panshikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589933	59	VICTOR SEEDS	2019	120	6	DIS/1/3046/2019-MUM	0.2	0	2019-06-06 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3046/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589934	84	HONDA AMAZE 1 LAKH CELEBRATION	2019	120	6	DIS/1/3045/2019-MUM	0.33	0	2019-06-06 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3045/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589935	51	TEASER NO.1 OF FILM SMILE PLEASE	2019	120	6	DIS/1/3044/2019-MUM	0.46	0	2019-06-06 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/3044/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589936	44	SABHYATA SAREE	2019	120	6	DIS/1/3043/2019-MUM	0.33	0	2019-06-06 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3043/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589937	42	RBI - 3.	2019	120	6	DIS/1/3042/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3042/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589938	44	UIDAI BIOMETRIC UPDATE OF KIDS	2019	120	6	DIS/1/3041/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3041/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589939	44	UIDAI ONLINE ADDRESS UPDATE\t	2019	120	6	DIS/1/3040/2019-MUM	0.33	0	2019-06-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3040/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589940	61	TRAILER F1 - THE KITCHEN	2019	121	6	DFS/2/105/2019-MUM	2.25	0	2019-06-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/105/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589941	82	GOLD'S GYM INTERNATIONAL 2	2019	120	6	DIS/1/3039/2019-MUM	0.18	0	2019-06-06 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3039/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589942	42	HOICHOI - VINCI DA	2019	121	6	DIS/2/394/2019-MUM	0.33	0	2019-06-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/394/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589943	44	TAPM ZEE5	2019	120	6	DIS/1/3038/2019-MUM	0.33	0	2019-06-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3038/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589944	54	SONG PROMO : RAVNEET SINGH â€“ MASHALLAH 	2019	120	6	DIS/1/3037/2019-MUM	1.02	0	2019-06-06 00:00:00	VR MEDIA - MUMBAI	Promos	0	0	DIS/1/3037/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589945	44	 TRAILER OF FILM "SUPER 30"	2019	121	6	DIS/2/393/2019-MUM	2.41	0	2019-06-06 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/393/2019-MUM	384	110	0	N	Sachin Savla	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589946	51	TRAILER OF FILM AAMCHA VICHAR KARA NA	2019	120	6	DIS/1/3036/2019-MUM	1.03	0	2019-06-06 00:00:00	ASHTALXMI PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3036/2019-MUM	384	110	0	N	Madhav Dagdu Vhatkar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589947	61	PROMO 1 & 2 - THE SECRET LIFE OF PETS 2 - INOX	2019	120	6	DFS/1/132/2019-MUM	1.21	0	2019-06-06 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/132/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589948	51	MAHARASHTRA GAURAV GEET	2019	120	6	DIS/1/3035/2019-MUM	3.37	0	2019-06-06 00:00:00	PANDAV ENTERPRISES - PUNE	Song	0	0	DIS/1/3035/2019-MUM	384	110	0	N	Meghraj Shahajirao Rajebhosale	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589949	61	PALM TREE 	2019	120	6	DIS/1/3034/2019-MUM	0.53	0	2019-06-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3034/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589950	64	TRAILER NO. 01: I LOVE YOU 2	2019	121	6	DIS/2/392/2019-MUM	3.13	0	2019-06-06 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Trailer	0	0	DIS/2/392/2019-MUM	384	110	0	N	Lakhmi Chand Sundrani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589951	276	MY GREAT GRAND FATHER	2019	120	5	DIL/1/58/2019-THI	148.16	0	2019-06-04 00:00:00	HASEEB HANEEF - ALAPPUZHA(MALAYALAM MOVIE MAKERS)	Feature	0	0	DIL/1/58/2019-THI	384	109	0	Y	Haseeb Haneef	0	148.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589952	44	PROMO NO. 03: THE LION KING_EK RAJPUTRA (60) DEBBED	2019	120	6	VFS/1/70/2019-MUM	1.03	0	2019-06-04 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/70/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589953	44	PARACHUTE JASMINE SUR SE SHINE TAK	2019	120	6	VIS/1/1168/2019-MUM	2.3	0	2019-06-04 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1168/2019-MUM	106	110	0	N	Abbas Syed	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589954	44	PANGA NA LENA	2019	120	6	VIS/1/1167/2019-MUM	2.29	0	2019-06-04 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1167/2019-MUM	106	110	0	N	Abbas Syed	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589955	44	PROMO NO. 6 - SUPER 30	2019	120	6	VIS/1/1166/2019-MUM	1.03	0	2019-06-04 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1166/2019-MUM	106	110	0	N	Sachin Savla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589956	44	PROMO NO. 17 - MALAAL | SONG - UDHAL	2019	120	6	VIS/1/1165/2019-MUM	0.3	0	2019-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1165/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589957	84	TAKSHSHILA GROUP OF INSTITUTIONS	2019	120	6	DIS/1/3033/2019-MUM	1.02	0	2019-06-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3033/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589958	84	ARVIND HIGH RESOLUTION	2019	120	6	DIS/1/3032/2019-MUM	1.48	0	2019-06-04 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/3032/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589959	44	TATA TIGOR	2019	120	6	DIS/1/3031/2019-MUM	0.23	0	2019-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3031/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589960	59	   PIZZA  HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/3030/2019-MUM	0.13	0	2019-06-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3030/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589961	61	CHECK MY PROP,	2019	120	6	DIS/1/3029/2019-MUM	0.33	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3029/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589962	82	HANS JHAN PAGLI PHANS JABE	2019	121	1	DIL/2/5/2019-CUT	137.27	0	2019-06-04 00:00:00	CHHOTE LAL SAHU - BALAUDA BAZAR(SHRI SHABRI FILMS)	Feature	0	0	DIL/2/5/2019-CUT	384	109	0	N	Chhote Lal Sahu	0	137.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589963	61	TVS APACHE RR 310 	2019	120	6	DIS/1/3028/2019-MUM	1.03	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3028/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589964	84	ICICI PRUDENTIAL MUTUAL FUND	2019	120	6	DIS/1/3027/2019-MUM	0.23	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3027/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589965	42	COLORS BANGLA.	2019	120	6	DIS/1/3026/2019-MUM	0.33	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3026/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589966	61	ASICS	2019	120	6	DIS/1/3025/2019-MUM	0.35	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3025/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589967	58	MADHA GROUP OF ACADEMIC INSTITUTIONS	2019	120	6	DIS/1/3024/2019-MUM	0.23	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3024/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589968	61	JP INFRA	2019	120	6	DIS/1/3023/2019-MUM	0.33	0	2019-06-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3023/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589969	53	BAISALY (TRAILER NO.1)	2019	120	1	DIS/1/15/2019-CUT	2	0	2019-06-04 00:00:00	SUDHIR KUMAR JAIN - KALAHANDI(BAISALY PRODUCTIONS)	Trailer	0	0	DIS/1/15/2019-CUT	384	110	0	N	Sudhir Kumar Jain	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589970	61	FIRST STEP OVERSEAS EDUCATION CONSULTANT	2019	120	6	DIS/1/3022/2019-MUM	0.13	0	2019-06-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3022/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589971	84	FEM HAIR REMOVAL CREAM	2019	120	6	DIS/1/3021/2019-MUM	0.23	0	2019-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3021/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589972	43	COLORS GUJARATI	2019	120	6	DIS/1/3020/2019-MUM	0.28	0	2019-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3020/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589973	82	GH RAISONI AGRICULTURE UNIVERSITY SAIKHEDA	2019	120	6	DIS/1/3019/2019-MUM	1	0	2019-06-04 00:00:00	RITESH DEVIDAS TAKSANDE - PUNE	Advertisement	0	0	DIS/1/3019/2019-MUM	384	110	0	N	Ritesh Devidas Taksande	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589974	44	APV MTM TRAILER	2019	122	6	DIS/3/46/2019-MUM	1.03	0	2019-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/46/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589975	82	MR. CHANDANIYA	2019	120	1	DIL/1/11/2019-CUT	152.15	0	2019-06-04 00:00:00	PUSHPA DEVI JAIN - RAIPUR(M/S. ERA FILMS)	Feature	0	0	DIL/1/11/2019-CUT	384	109	0	N	Pushpa Devi Jain	0	152.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589976	44	 SONG  HUI MAE TUMHARI	2019	122	6	VIS/3/33/2019-MUM	4.4	0	2019-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/33/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589977	44	SONG HOR PILA	2019	122	6	VIS/3/32/2019-MUM	2.42	0	2019-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/32/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589978	44	SONG  BOOM JAWANI	2019	122	6	VIS/3/31/2019-MUM	2.4	0	2019-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/31/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589979	271	MEN IN BLACK:INTERNATIONAL	2019	120	6	DFL/1/27/2019-MUM	115	0	2019-06-04 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES U.S.A.  	Feature	0	0	DFL/1/27/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589980	61	 MILE 22	2019	121	6	VFL/2/296/2019-MUM	89.57	0	2019-06-04 00:00:00	STEPHEN LEVINSON PETER BERG MARK WAHLBERG GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/296/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589981	44	TRINETRA	2019	121	6	VIL/2/187/2019-MUM	157.05	0	2019-06-04 00:00:00	M/S BAWEJA ART  INTERNATIONAL	Feature	0	0	VIL/2/187/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	157.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589982	58	PANCHARAAKSHARAM	2019	120	3	DIL/1/73/2019-Che	151.39	0	2019-06-04 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Feature	0	0	DIL/1/73/2019-Che	384	109	0	Y	Vairamuthu Vaikundam	0	151.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589983	61	GROWING UP SMITH	2019	121	6	VFL/2/295/2019-MUM	101.46	0	2019-06-04 00:00:00	INSTRUM INTERNATIONAL LLC 	Feature	0	0	VFL/2/295/2019-MUM	106	109	0	Y	AVINAASH JUMANI	0	101.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589984	44	MOKSH TO MAYA	2019	122	6	DIL/3/55/2019-MUM	112.49	0	2019-06-04 00:00:00	ANTARAA CREATIONS LLP - MUMBAI 	Feature	0	0	DIL/3/55/2019-MUM	384	109	0	Y	Sweta Jay Thakore	0	112.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589985	64	TRAILER OF FILM DEVAR SAALA AANKH MARE	2019	122	6	DIS/3/45/2019-MUM	4.1	0	2019-06-04 00:00:00	M/S. RADHE KRISHNA MOVIE MAKER - MUMBAI	Trailer	0	0	DIS/3/45/2019-MUM	384	110	0	N	Meena Devi	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589986	44	TRAILER OF FILM - PYAAR KARLE	2019	121	6	DIS/2/391/2019-MUM	2.33	0	2019-06-04 00:00:00	CHIGAS BROADCASTING COMPANY - HYDERABAD	Trailer	0	0	DIS/2/391/2019-MUM	384	110	0	N	Chintalacheruvu Venkataratna Ganesh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589987	44	"MAHAKOSH OIL"	2019	120	6	DIS/1/3018/2019-MUM	0.3	0	2019-06-04 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/3018/2019-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589988	61	ARVINT UPLANDS	2019	120	6	DIS/1/3017/2019-MUM	0.33	0	2019-06-04 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/3017/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589989	82	AYANGARAN	2019	120	3	DIL/1/72/2019-Che	137.14	0	2019-06-04 00:00:00	GANESH BALAKRISHNAN - (COMMON MAN PRESENTS), CHENNAI	Feature	0	0	DIL/1/72/2019-Che	384	109	0	Y	Ganesh Balakrishnan	0	137.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589990	59	TATA INTRA	2019	120	6	DIS/1/3016/2019-MUM	0.33	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3016/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589991	54	SONG "REHMO KARAM OF FILM "MUNDA FARIDKOTIA"	2019	120	7	DIS/1/166/2019-DEL	3.04	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Song	0	0	DIS/1/166/2019-DEL	384	110	0	N	Anu Garg	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589992	51	TATA INTRA	2019	120	6	DIS/1/3015/2019-MUM	0.33	0	2019-06-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3015/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589993	54	SONG "SUN LAI E" OF FILM "MUNDA FARIDKOTIA"	2019	120	7	DIS/1/165/2019-DEL	2.35	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Song	0	0	DIS/1/165/2019-DEL	384	110	0	N	Anu Garg	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589994	84	NATURE FRESH ACTI HEART OIL	2019	120	6	DIS/1/3014/2019-MUM	1.03	0	2019-06-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3014/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589995	54	DIALOGUE PROMO NO.8 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/164/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/164/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589996	44	NEROLAC (BHARAT)	2019	120	6	DIS/1/3013/2019-MUM	0.23	0	2019-06-04 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3013/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589997	54	DIALOGUE PROMO NO.7 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/163/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/163/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589998	58	NEE ILLAMA - VIDEO ALBUM SONG	2019	120	3	VIS/1/342/2019-Che	4.35	0	2019-06-04 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/342/2019-Che	106	110	0	N	Richard Mascarenhas	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
589999	106	TOY STORY 4 WITH KAJAL (45)	2019	120	6	DIS/1/3012/2019-MUM	0.48	0	2019-06-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3012/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590000	54	DIALOGUE PROMO NO.3 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/162/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/162/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590001	54	DIALOGUE PROMO NO.6 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/161/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/161/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590002	58	CHITHIRAM SONNA KATHAI (PROMO 1)	2019	120	3	VIS/1/341/2019-Che	0.33	0	2019-06-04 00:00:00	VANITHA NARASIMHA - (DEVAANSH CREATIONS), TIRUVALLUR	Promos	0	0	VIS/1/341/2019-Che	106	110	0	N	Vanitha Narasimha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590003	61	LEGNO	2019	120	6	DIS/1/3011/2019-MUM	1	0	2019-06-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3011/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590004	54	DIALOGUE PROMO NO.5 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/160/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/160/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590005	54	DIALOGUE PROMO NO.4 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/159/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/159/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590006	61	TOYOTA GLANZA VERSION 01	2019	120	3	DIS/1/473/2019-Che	0.43	0	2019-06-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/473/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590007	54	DIALOGUE PROMO NO.2 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/158/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/158/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590008	61	GNP GROUP - GALAXY	2019	120	6	DIS/1/3010/2019-MUM	0.21	0	2019-06-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3010/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590009	54	DIALOGUE PROMO NO.1 OF FILM â€œMUNDA FARIDKOTIAâ€	2019	120	7	DIS/1/157/2019-DEL	0.15	0	2019-06-04 00:00:00	ANU GARG - LUDHIANA	Promos	0	0	DIS/1/157/2019-DEL	384	110	0	N	Anu Garg	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590010	61	TOYOTA GLANZA 	2019	120	3	DIS/1/472/2019-Che	1.03	0	2019-06-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/472/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590011	82	ROHAN UPAVAN 	2019	120	6	DIS/1/3009/2019-MUM	0.13	0	2019-06-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3009/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590012	58	ANC JEWELLERS	2019	120	3	DIS/1/471/2019-Che	0.33	0	2019-06-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/471/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590013	84	JUNE 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/390/2019-MUM	3.06	0	2019-06-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/390/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590014	58	CHITHIRAM SONNA KATHAI (DIGITAL TRAILER)	2019	120	3	DIS/1/470/2019-Che	1.47	0	2019-06-04 00:00:00	VANITHA NARASIMHA - (DEVAANSH CREATIONS), TIRUVALLUR	Trailer	0	0	DIS/1/470/2019-Che	384	110	0	N	Vanitha Narasimha	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590016	61	MC DONALD'S EXTRA VALUE MEALS 'WINK' FILM 	2019	120	6	DIS/1/3007/2019-MUM	0.13	0	2019-06-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3007/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590017	59	MAFI BADMINTON	2019	120	6	DIS/1/3006/2019-MUM	0.38	0	2019-06-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3006/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590018	45	KOTAK MAHINDRA BANK - 811   	2019	120	6	DIS/1/3005/2019-MUM	0.33	0	2019-06-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3005/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590019	161	TRAILER OF HINDI DUBBED MOVIE MONKEY PRINCE " (PROMO1-3)	2019	120	2	DIS/1/125/2019-KOL	1.56	0	2019-06-04 00:00:00	KANCHAN MEDIA	Promos	0	0	DIS/1/125/2019-KOL	384	110	0	N	Kanchan Das	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590020	283	7 (SEVEN)	2019	121	8	DIL/2/76/2019-HYD	117.54	0	2019-06-04 00:00:00	RAMESH VARMA PENMESTSA - HYDERABAD(KIRAN STUDIO'S)	Feature	0	0	DIL/2/76/2019-HYD	384	109	0	Y	Ramesh Varma Penmestsa	0	117.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590021	61	HYDERABAD BLUES	2019	121	8	VIL/2/10/2019-HYD	83.46	0	2019-06-04 00:00:00	NAGESH SUDARSHAN KUKUNOOR - MUMBAI (SUBURBAN) *(SIC PRODUCTION FILMS PRIVATE LIMITED)	Feature	0	0	VIL/2/10/2019-HYD	106	109	0	Y	Dhara Akhil Sarkar	0	82.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590022	161	TRAILER OF HINDI DUBBED MOVIE " MONKEY PRINCE"	2019	120	2	DIS/1/124/2019-KOL	3.11	0	2019-06-04 00:00:00	KANCHAN MEDIA	Trailer	0	0	DIS/1/124/2019-KOL	384	110	0	N	Kanchan Das	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590023	161	TRAILER OF HINDI DUBBED MOVIE " MONKEY PRINCE" ( SONG 3 & 4)	2019	120	2	DIS/1/123/2019-KOL	5.1	0	2019-06-04 00:00:00	KANCHAN MEDIA	Song	0	0	DIS/1/123/2019-KOL	384	110	0	N	Kanchan Das	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590024	161	TRAILER  OF HINDI DUBBED MOVIE " MONKEY PRINCE " ( SONG 1 & 2)	2019	120	2	DIS/1/122/2019-KOL	5.48	0	2019-06-04 00:00:00	KANCHAN MEDIA	Song	0	0	DIS/1/122/2019-KOL	384	110	0	N	Kanchan Das	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590025	148	THE DAY I BECAME A WOMAN	2019	120	2	DIS/1/121/2019-KOL	34.27	0	2019-06-04 00:00:00	FILMS DIVISION	Other	0	0	DIS/1/121/2019-KOL	384	110	0	N	Moupia Mukherjee	0	34.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590026	42	TRAILER OF PRADHANMANTRI	2019	120	2	DIS/1/120/2019-KOL	2.53	0	2019-06-04 00:00:00	BIOSCOPE ALOSUCHI ENTERPRISE	Trailer	0	0	DIS/1/120/2019-KOL	384	110	0	N	Alok Sen	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590027	61	AIMS INSTITUTES	2019	120	2	DIS/1/119/2019-KOL	0.1	0	2019-06-04 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/119/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590028	42	TRAILER OF NETWORK	2019	120	2	DIS/1/118/2019-KOL	1.57	0	2019-06-04 00:00:00	M/S. NEO STUDIOS	Trailer	0	0	DIS/1/118/2019-KOL	384	110	0	N	Saptaswa Basu	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590029	44	HAWA AANE DE	2019	120	6	VIS/1/1164/2019-MUM	3.36	0	2019-06-04 00:00:00	S S M CREATIONS - PALGHAR	Song	0	0	VIS/1/1164/2019-MUM	106	110	0	N	Jay Prakash Jha	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590030	42	ATONEMENT	2019	120	2	DIS/1/117/2019-KOL	9.55	0	2019-06-04 00:00:00	SURAJIT KUNDU 	Feature	0	0	DIS/1/117/2019-KOL	384	110	0	N	Surajit Kundu	0	9.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590031	42	TRAILER OF PANTHER - HINDUSTAN MERI JAAN	2019	120	2	DIS/1/116/2019-KOL	0.28	0	2019-06-04 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/116/2019-KOL	384	110	0	N	Amit Jumrani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590032	42	TRAILER OF SAGARDWIPEY JAWKER DHAN (TRAILER -2)	2019	120	2	DIS/1/115/2019-KOL	1.07	0	2019-06-04 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/115/2019-KOL	384	110	0	N	Tapan Das	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590033	42	BAGHINI BENGAL TIGRESS 	2019	120	2	DIL/1/72/2019-KOL	104.37	0	2019-06-04 00:00:00	AJITESH MONDAL 	Feature	0	0	DIL/1/72/2019-KOL	384	109	0	Y	Ajitesh Mondal	0	104.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590034	51	TEEN TEEGADA ZALA GHOTALA	2019	120	6	DIL/1/94/2019-MUM	120.54	0	2019-06-04 00:00:00	M/S ASTRONOMICAL PRODUCTION - PUNE	Feature	0	0	DIL/1/94/2019-MUM	384	109	0	N	Haresh Arvindkumar Thakker	0	120.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590035	161	LAKSHMAN REKHA	2019	121	6	DIL/2/244/2019-MUM	164.09	0	2019-06-04 00:00:00	ANTO JOSEPH FILM COMPANY - ERNAKULAM	Feature	0	0	DIL/2/244/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	164.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590036	161	BOOMERANG	2019	121	6	DIL/2/243/2019-MUM	129.54	0	2019-06-04 00:00:00	MASALA PIX - CHENNAI	Feature	0	0	DIL/2/243/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	129.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590037	161	LUV DHOKA	2019	121	6	DIL/2/242/2019-MUM	128.34	0	2019-06-04 00:00:00	TIMELINECINEMAS - CHENNAI	Feature	0	0	DIL/2/242/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	128.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590038	44	MAARI	2019	121	6	DIL/2/241/2019-MUM	136.37	0	2019-06-04 00:00:00	WUNDERBAR FILMS PVT. LTD	Feature	0	0	DIL/2/241/2019-MUM	384	109	0	N	ULKA MANISH SHAH	0	136.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590039	44	IT'S MY LIFE	2019	121	6	DIL/2/240/2019-MUM	138.39	0	2019-06-04 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Feature	0	0	DIL/2/240/2019-MUM	384	109	0	N	Hrishikesh Laxmikant Kudalkar	0	138.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590040	44	NAARI KA BADALA	2019	121	6	VIL/2/186/2019-MUM	93.12	0	2019-06-04 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Feature	0	0	VIL/2/186/2019-MUM	106	109	0	Y	Sushilkumar Agrawal	0	93.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590041	44	TRIPLE 9	2019	121	6	VFL/2/294/2019-MUM	94.08	0	2019-06-04 00:00:00	MARC BUTAN/ BARD DORROS/ JOHN HILLCOAT/ KEITH REDMON/ ANTHONY KATAGAS/ ITALIA FILM CO	Feature	0	0	VFL/2/294/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	94.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590042	51	MARU KA HAWA	2019	121	6	DIL/2/239/2019-MUM	124.44	0	2019-06-04 00:00:00	SHREE DUTTAGURU CHITRA - SANGLI	Feature	0	0	DIL/2/239/2019-MUM	384	109	0	Y	Sanjay Bapuso Chougule	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590043	43	MUKTI	2019	120	6	VIL/1/47/2019-MUM	127.27	0	2019-06-04 00:00:00	RAJ RISHI FILMS - CENTRAL	Feature	0	0	VIL/1/47/2019-MUM	106	109	0	N	Rishi Raj	0	127.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590044	44	BAJIRAO THE FIGHTER 4	2019	121	6	VIL/2/185/2019-MUM	81.25	0	2019-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/185/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	81.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590045	44	NAGARVALAM	2019	120	6	VIL/1/46/2019-MUM	128.09	0	2019-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/1/46/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	128.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590046	44	SAKHT	2019	121	6	VIL/2/184/2019-MUM	132.54	0	2019-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/184/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	132.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590047	61	INCONCEIVABLE	2019	121	6	VFL/2/293/2019-MUM	105	0	2019-06-04 00:00:00	JONATHAN BAKER/ RANDALL /EMMETT /GEORGE FURLA/ WAYNE MARC GODFREY/ ITALIA FILM	Feature	0	0	VFL/2/293/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590048	61	FIRST KILL	2019	121	6	VFL/2/292/2019-MUM	101	0	2019-06-04 00:00:00	GEORGE FURLA/ MARK STEWART/ RANDALL/ EMMETT/ ITALIA FILM CO	Feature	0	0	VFL/2/292/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590049	61	BLINDSPOTTING	2019	121	6	VFL/2/291/2019-MUM	90.32	0	2019-06-04 00:00:00	 KEITH CALDER  / RAFAEL CASAL / LIONSGATE	Feature	0	0	VFL/2/291/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	90.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590050	271	ABOVE GROUND	2019	121	6	VFL/2/290/2019-MUM	87.54	0	2019-06-04 00:00:00	THOMAS RENNIER / 20 CENTURY FOX TELEVISION	Feature	0	0	VFL/2/290/2019-MUM	106	109	0	Y	Subhash Suresh	0	88.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590051	42	JIBON CHABI	2019	121	6	VFL/2/289/2019-MUM	119.45	0	2019-06-04 00:00:00	M/S PROYO CHALA CHITRO / MD. ISMAIL	Feature	0	0	VFL/2/289/2019-MUM	106	109	0	N	Amulya Pradhan	0	119.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590052	42	BABA AMAR BABA	2019	121	6	VFL/2/288/2019-MUM	121.39	0	2019-06-04 00:00:00	M/S SONDHANI KATHA CHIRTRO / SELIM KHOSHED	Feature	0	0	VFL/2/288/2019-MUM	106	109	0	N	Amulya Pradhan	0	121.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590053	44	RESCUE	2019	122	6	DIL/3/54/2019-MUM	101.22	0	2019-06-04 00:00:00	RGTS PICTURES - VELLORE	Feature	0	0	DIL/3/54/2019-MUM	384	109	0	Y	Rahulganesh S Thulasiraman	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590054	51	SONG TAVKA FILM TANDAV.	2019	122	6	VIS/3/30/2019-MUM	3.41	0	2019-06-04 00:00:00	ABHISHEK PRODUCTION - BEED	Song	0	0	VIS/3/30/2019-MUM	106	110	0	N	Subhash Ganpatrao Kakde	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590055	44	LITTLE SINGHAM : BANDARPUR MEIN HU HA HU	2019	120	6	VIS/1/1163/2019-MUM	67.31	0	2019-06-04 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/1163/2019-MUM	106	110	0	N	John Vincent Nadar	0	67.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590056	44	NOK  JHONK.	2019	120	6	DIS/1/3004/2019-MUM	31.32	0	2019-06-04 00:00:00	P & A MEDIA VENTURES PVT LTD - MUMBAI	Other	0	0	DIS/1/3004/2019-MUM	384	110	0	N	Prabhakar Shukla	0	31.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590057	44	TRAILER OF MUJHSE BURA NA KOI	2019	122	6	DIS/3/44/2019-MUM	3	0	2019-06-04 00:00:00	M/S. BHOORA FILMS INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/3/44/2019-MUM	384	110	0	N	Bhoora Chotey	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590058	282	SIDIDEDDA GANDU	2019	121	4	DIL/2/107/2019-BAN	127.08	0	2019-06-04 00:00:00	VASANTHA KUMARI BR - BANGALORE URBAN	Feature	0	0	DIL/2/107/2019-BAN	384	109	0	N	Vasantha Kumari Br	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590059	282	PRAANA (FEATURE FILM)	2019	121	4	DIL/2/106/2019-BAN	106.51	0	2019-06-04 00:00:00	SURESH RAJ - THIRUVANANTHAPURAM	Feature	0	0	DIL/2/106/2019-BAN	384	109	0	N	Suresh Raj	0	106.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590060	45	RASIKARU SIR RASIKARU	2019	122	4	DIL/3/16/2019-BAN	134.5	0	2019-06-04 00:00:00	ADITYA CHIKKANNA - BANGALORE URBAN	Feature	0	0	DIL/3/16/2019-BAN	384	109	0	N	Aditya Chikkanna	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590061	45	TRAILOR OF MANJENA MALE	2019	121	4	DIS/2/42/2019-BAN	1.1	0	2019-06-04 00:00:00	KAVI RAJESH - BANGALORE URBAN	Trailer	0	0	DIS/2/42/2019-BAN	384	110	0	N	Kavi Rajesh	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590062	59	JINDAGANG	2019	122	4	DIL/3/15/2019-BAN	128.34	0	2019-06-04 00:00:00	MANJU S - BANGALORE URBAN	Feature	0	0	DIL/3/15/2019-BAN	384	109	0	Y	Manju S	0	128.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590063	282	EESHA MAHESHA	2019	120	4	DIL/1/40/2019-BAN	116.26	0	2019-06-04 00:00:00	NATARAJ M - BANGALORE URBAN	Feature	0	0	DIL/1/40/2019-BAN	384	109	0	N	Nataraj M	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590064	45	KRISHNA GARMENTS	2019	121	4	DIL/2/105/2019-BAN	123.22	0	2019-06-04 00:00:00	SHANMUKHA G BENDIGERI - DHARWAD	Feature	0	0	DIL/2/105/2019-BAN	384	109	0	N	Shanmukha G Bendigeri	0	123.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590065	82	AADAI	2019	122	3	DIL/3/7/2019-Che	143.29	0	2019-06-04 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Feature	0	0	DIL/3/7/2019-Che	384	109	0	Y	Subramanian Narayanan	0	143.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590066	59	TRAILER OF "NENU LENU"(LOST IN LOVE)	2019	121	8	DIS/2/55/2019-HYD	1.45	0	2019-06-04 00:00:00	A K RAMKUMAR - CHITTOOR(O S M VISION), A K KUMAR - CHITTOOR(O S M VISION)	Trailer	0	0	DIS/2/55/2019-HYD	384	110	0	N	A K Kumar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590067	58	TRAILER OF "SAAHO" WITH ENGLISH SUBTITLES	2019	121	8	DIS/2/54/2019-HYD	1.43	0	2019-06-04 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/54/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590068	283	TRAILER OF"SAAHO"	2019	121	8	DIS/2/53/2019-HYD	1.43	0	2019-06-04 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/53/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590069	282	LIFE SAVING CPR (AWARENESS FILM)	2019	120	3	DIS/1/469/2019-Che	3.54	0	2019-06-04 00:00:00	BALASUBRAMANIAN MUTHIAH - (SANJEEVAN COMMITTEE (IMA HQRS), KANCHIPURAM	Other	0	0	DIS/1/469/2019-Che	384	110	0	N	Balasubramanian Muthiah	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590070	161	TRAILER OF"SAAHO"	2019	121	8	DIS/2/52/2019-HYD	1.43	0	2019-06-04 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Feature	0	0	DIS/2/52/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590071	61	STONE VALLEY SCHOOL	2019	120	3	DIS/1/468/2019-Che	1.44	0	2019-06-04 00:00:00	JERALDCHRISTOPHER ALFONSAPATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/468/2019-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590072	276	TRAILER OF "SAAHO"	2019	121	8	DIS/2/51/2019-HYD	1.43	0	2019-06-04 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/51/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590073	59	 PERI INSTITUTE OF TECHNOLOGY	2019	120	3	DIS/1/467/2019-Che	0.23	0	2019-06-04 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/467/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590074	44	P SE PYAAR F SE FARAAR	2019	121	6	DIL/2/238/2019-MUM	131.55	0	2019-06-03 00:00:00	OK MOVIES - MUMBAI	Feature	0	0	DIL/2/238/2019-MUM	384	109	0	Y	Joginder Singh	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590075	44	KHAMOSHI	2019	121	6	DIL/2/237/2019-MUM	86.04	0	2019-06-03 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Feature	0	0	DIL/2/237/2019-MUM	384	109	0	Y	Vashu Bhagnani	0	86.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590076	54	LAIYE JE YAARIAN 	2019	120	6	DIL/1/93/2019-MUM	117.27	0	2019-06-03 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/1/93/2019-MUM	384	109	0	N	AMRINDER SINGH GILL	0	117.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590077	54	PROMO NO 5 & 6 OF SONG - MEHNDI OF FILM - SHADAA 	2019	120	6	VIS/1/1162/2019-MUM	0.51	0	2019-06-03 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1162/2019-MUM	106	110	0	N	Atul Bhalla	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590078	54	 RADIO	2019	120	6	VIS/1/1161/2019-MUM	3.04	0	2019-06-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1161/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590079	44	PROMO NO. 4, 5, 7, 8 & 9 - SUPER 30	2019	120	6	VIS/1/1160/2019-MUM	5.32	0	2019-06-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1160/2019-MUM	106	110	0	N	Sachin Savla	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590080	44	SONG - SONIYO 2.0	2019	121	6	VIS/2/497/2019-MUM	2.4	0	2019-06-03 00:00:00	VASU FILMS GLOBAL - MUMBAI 	Song	0	0	VIS/2/497/2019-MUM	106	110	0	N	Pareshkumar Piyushkant Dave	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590081	54	TRAILER NO. 2 OF THE FILM JIND JAAN	2019	120	6	DIS/1/3003/2019-MUM	1.3	0	2019-06-03 00:00:00	B. R. S. FILMS - MUMBAI 	Trailer	0	0	DIS/1/3003/2019-MUM	384	110	0	N	Pawan Jagmohanlal Aggarwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590082	58	TRAILER NO 2 OF FILM - PAKKIRI	2019	121	6	DIS/2/389/2019-MUM	1.33	0	2019-06-03 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/389/2019-MUM	384	110	0	N	Aditi Anand	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590083	49	AMFI PARK	2019	120	6	DIS/1/3002/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3002/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590084	59	AMFI PARK	2019	120	6	DIS/1/3001/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3001/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590085	45	AMFI BADMINTON	2019	120	6	DIS/1/3000/2019-MUM	0.38	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3000/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590086	45	AMFI CONSTRUCTION SITE	2019	120	6	DIS/1/2999/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2999/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590087	58	AMFI PARK	2019	120	6	DIS/1/2998/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2998/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590088	59	AMFI CONSTRUCTION SITE	2019	120	6	DIS/1/2997/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2997/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590089	58	AMFI CONSTRUCTION SITE 	2019	120	6	DIS/1/2996/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2996/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590090	44	AMFI PARK	2019	120	6	DIS/1/2995/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2995/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590091	45	AMFI PARK	2019	120	6	DIS/1/2994/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2994/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590092	49	AMFI BADMINTON	2019	120	6	DIS/1/2993/2019-MUM	0.38	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2993/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590093	45	AMFI POOLSIDE.	2019	120	6	DIS/1/2992/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2992/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590094	59	AMFI POOLSIDE	2019	120	6	DIS/1/2991/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2991/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590095	58	AMFI POOLSIDE	2019	120	6	DIS/1/2990/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2990/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590096	285	BAJAJ FINSERV KALYANI NAGAR	2019	120	6	DIS/1/2989/2019-MUM	0.13	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2989/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590097	45	  PIZZA HUT WOW EVERYDAY VALUE 	2019	120	6	DIS/1/2988/2019-MUM	0.33	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2988/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590098	59	 PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2987/2019-MUM	0.18	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2987/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590099	45	 PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2986/2019-MUM	0.18	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2986/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590100	44	 PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2985/2019-MUM	0.18	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2985/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590101	61	BEAUTIFUL BOY (TRAILER)	2019	120	6	DFS/1/131/2019-MUM	2.27	0	2019-06-03 00:00:00	AMAZON CONTENT SERVICES LLC., SARAH ESBERG, DEDE GARDNER, JEREMY KLEINER, NAN MORALES, BRAD PITT,	Trailer	0	0	DFS/1/131/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590102	59	  PIZZA HUT WOW EVERYDAY VALUE 	2019	120	6	DIS/1/2984/2019-MUM	0.33	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2984/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590103	61	ARVIND LIVE FREE SLIDE 	2019	120	6	DIS/1/2983/2019-MUM	0.43	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2983/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590104	58	KOTAK MAHINDRA BANK - 811    	2019	120	6	DIS/1/2982/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2982/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590254	148	TAR GALPO	2019	121	2	DIL/2/22/2019-KOL	142.42	0	2019-06-14 00:00:00	M/S. IMPRESSION	Feature	0	0	DIL/2/22/2019-KOL	384	109	0	N	Sudipta Dey	0	142.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590105	61	A MERMAID'S TALE (TRAILER)	2019	120	6	DFS/1/130/2019-MUM	2	0	2019-06-03 00:00:00	GEM ENTERTAINMENT KFT, DUSTIN RIKERT, WILLIAM SHOCKLEY, PHILLIP B. GOLDFINE	Trailer	0	0	DFS/1/130/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590106	84	GARNIER POWER WHITE 	2019	120	6	DIS/1/2981/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2981/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590107	49	THE NUCLEUS	2019	120	6	DIS/1/2980/2019-MUM	0.5	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2980/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590108	61	D'CAD INTERIOR DESIGNING INSTITUTE	2019	120	6	DIS/1/2979/2019-MUM	0.2	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2979/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590109	44	  PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2978/2019-MUM	0.33	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2978/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590110	61	RADO CAPTAIN COOK 	2019	120	6	DIS/1/2977/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2977/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590111	61	A DOG AND PONY SHOW (TRAILER)	2019	120	6	DFS/1/129/2019-MUM	2.27	0	2019-06-03 00:00:00	GEM ENTERTAINMENT KFT, MATTHEW J. PARKER BARRY BROOKER, JERRY BRYANT, GUY GRIFFIT, 	Trailer	0	0	DFS/1/129/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590112	59	KOTAK MAHINDRA BANK - 811    	2019	120	6	DIS/1/2976/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2976/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590113	51	KOTAK MAHINDRA BANK - 811   	2019	120	6	DIS/1/2975/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2975/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590114	42	KOTAK MAHINDRA BANK - 811 	2019	120	6	DIS/1/2974/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2974/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590115	61	CULT FIT MUMBAI	2019	120	6	DIS/1/2973/2019-MUM	0.29	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2973/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590116	84	GOOGLE SEARCH DISCOVER ARTS & ENTERTAINMENT 	2019	120	6	DIS/1/2972/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2972/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590117	44	KOTAK MAHINDRA BANK - 811	2019	120	6	DIS/1/2971/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2971/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590118	44	LLOYD ULED TV RD	2019	120	6	DIS/1/2970/2019-MUM	1	0	2019-06-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2970/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590119	61	GO COLORS - 30	2019	120	6	DIS/1/2969/2019-MUM	0.3	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2969/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590120	49	PRISUNIC BUILDERS	2019	120	6	DIS/1/2968/2019-MUM	0.5	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2968/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590121	84	HIMALAYA MEN FWVIRAT SLIDE 	2019	120	6	DIS/1/2967/2019-MUM	0.53	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2967/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590122	44	CADBURY EID 	2019	120	6	DIS/1/2966/2019-MUM	1.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2966/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590123	44	GOOGLE BAR CRICKET 	2019	120	6	DIS/1/2965/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2965/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590124	61	BELL THE CHEESY PULL 	2019	120	6	DIS/1/2964/2019-MUM	0.13	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2964/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590125	84	MODLING HOUSE	2019	120	6	DIS/1/2963/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2963/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590126	45	PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2962/2019-MUM	0.13	0	2019-06-03 00:00:00	SANTOSH GAIKWAD - MUMBAI	Advertisement	0	0	DIS/1/2962/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590127	49	TATA INTRA	2019	120	6	DIS/1/2961/2019-MUM	0.33	0	2019-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2961/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590128	44	TATA INTRA 01	2019	120	6	DIS/1/2960/2019-MUM	0.33	0	2019-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2960/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590129	84	LITTLE EINSTEINS	2019	120	6	DIS/1/2959/2019-MUM	0.5	0	2019-06-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2959/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590130	58	PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2958/2019-MUM	0.13	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2958/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590131	44	GK TMT 60	2019	120	6	DIS/1/2957/2019-MUM	1	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2957/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590132	44	COLORS DD TUSHAR	2019	120	6	DIS/1/2956/2019-MUM	0.3	0	2019-06-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2956/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590133	45	TATA INTRA	2019	120	6	DIS/1/2955/2019-MUM	0.33	0	2019-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2955/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590134	44	GK TMT 30	2019	120	6	DIS/1/2954/2019-MUM	0.3	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2954/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590135	42	TATA INTRA	2019	120	6	DIS/1/2953/2019-MUM	0.33	0	2019-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2953/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590136	61	THE BOHO SALON 	2019	120	6	DIS/1/2952/2019-MUM	0.33	0	2019-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2952/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590137	44	PIZZA HUT WOW EVERYDAY VALUE	2019	120	6	DIS/1/2951/2019-MUM	0.13	0	2019-06-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2951/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590138	49	AMFI GYM	2019	120	6	DIS/1/2950/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2950/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590139	44	NORTH WESTERN RAILWAYS - BIKANER DIVISION	2019	120	6	DIS/1/2949/2019-MUM	2.28	0	2019-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2949/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590140	44	FORTUNE GROUNUTT ACTIV OIL 	2019	120	6	DIS/1/2948/2019-MUM	0.38	0	2019-06-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2948/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590141	45	AMFI GYM	2019	120	6	DIS/1/2947/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2947/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590142	285	RASSAZ GREENS	2019	120	6	DIS/1/2946/2019-MUM	3.03	0	2019-06-03 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2946/2019-MUM	384	110	0	N	DP JAIN	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590143	82	COFSILS CHEER GANG	2019	120	6	DIS/1/2945/2019-MUM	1.33	0	2019-06-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2945/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590144	44	HIMANI BEST CHOICE OIL EID' 	2019	120	6	DIS/1/2944/2019-MUM	0.13	0	2019-06-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2944/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590145	59	AMFI GYM	2019	120	6	DIS/1/2943/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2943/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590146	49	AMFI CONSTRUCTION  SITE 	2019	120	6	DIS/1/2942/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2942/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590147	61	HAPPY INDIA PACK INR 12	2019	120	6	DIS/1/2941/2019-MUM	1.03	0	2019-06-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2941/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590148	44	KSB PUMPS - SAYAJI	2019	120	6	DIS/1/2940/2019-MUM	0.33	0	2019-06-03 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2940/2019-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590149	59	AMFI MALL	2019	120	6	DIS/1/2939/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2939/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590150	44	FORTUNE GROUNUTT ACTIV OIL	2019	120	6	DIS/1/2938/2019-MUM	0.23	0	2019-06-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2938/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590151	58	AMFI GYM	2019	120	6	DIS/1/2937/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2937/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590152	45	AMFI MALL	2019	120	6	DIS/1/2936/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2936/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590153	82	REEL	2019	121	3	DIL/2/51/2019-Che	116.23	0	2019-06-03 00:00:00	BIJOY JOSE KUMMINITHOTTATHIL - (SREE MURUKA MOVIE MAKERS), KANNUR	Feature	0	0	DIL/2/51/2019-Che	384	109	0	Y	Bijoy Jose Kumminithottathil	0	116.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590154	58	MANADHIL NINRAVAL	2019	121	8	VIL/2/9/2019-HYD	136.16	0	2019-06-03 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/2/9/2019-HYD	106	109	0	Y	Venkatesh Ananda Krishnan	0	136.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590155	49	AMFI MALL	2019	120	6	DIS/1/2935/2019-MUM	0.43	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2935/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590156	44	AMFI CONSTRUCTION SITE	2019	120	6	DIS/1/2934/2019-MUM	0.48	0	2019-06-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/2934/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590157	61	EVA DEO BIKER	2019	120	6	DIS/1/2933/2019-MUM	0.33	0	2019-06-03 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/2933/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590158	44	COLORS DD MADHURI	2019	120	6	DIS/1/2932/2019-MUM	0.3	0	2019-06-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2932/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590159	49	MAYA COLLEGE .	2019	120	6	DIS/1/2931/2019-MUM	0.33	0	2019-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2931/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590160	82	PARX.	2019	120	6	DIS/1/2930/2019-MUM	0.18	0	2019-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2930/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590161	44	TEASER OF FILM "BAJRANG AUR ALI"	2019	120	6	DIS/1/2929/2019-MUM	0.45	0	2019-06-03 00:00:00	PHENOMENAL CRAFT PVT. LTD. - MUMBAI	Other	0	0	DIS/1/2929/2019-MUM	384	110	0	N	Sachin Suresh Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590162	84	VERMICELLI BAMBINO	2019	120	6	DIS/1/2928/2019-MUM	0.13	0	2019-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2928/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590163	51	MP SHAADI.COM	2019	120	6	DIS/1/2927/2019-MUM	0.23	0	2019-06-03 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2927/2019-MUM	384	110	0	N	Arjun Singh Baran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590164	54	TRAILER NO. 3 OF THE FILM JIND JAAN	2019	120	6	DIS/1/2926/2019-MUM	1	0	2019-06-03 00:00:00	B. R. S. FILMS - MUMBAI 	Trailer	0	0	DIS/1/2926/2019-MUM	384	110	0	N	Pawan Jagmohanlal Aggarwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590165	44	PET SAFFA (BHARAT)	2019	120	6	DIS/1/2925/2019-MUM	0.18	0	2019-06-03 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2925/2019-MUM	384	110	0	N	Atul Rohit Agnihotri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590166	61	TATA CLIQ CURATED 	2019	120	6	DIS/1/2924/2019-MUM	0.23	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2924/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590167	44	CENTERFRUIT CHATPATA SPARKIEZ 	2019	120	6	DIS/1/2923/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2923/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590168	61	TATA CLIQ & PIQ  	2019	120	6	DIS/1/2922/2019-MUM	0.23	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2922/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590169	44	HIMANI BEST CHOICE OIL 	2019	120	6	DIS/1/2921/2019-MUM	0.23	0	2019-06-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2921/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590170	51	MP SHAADI.COM-1	2019	120	6	DIS/1/2920/2019-MUM	0.13	0	2019-06-03 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2920/2019-MUM	384	110	0	N	Arjun Singh Baran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590171	61	TATA CLIQ EASY ASSIST HELPLINE 	2019	120	6	DIS/1/2919/2019-MUM	0.23	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2919/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590172	61	TATA CLIQ GENUINE PRODUCTS 	2019	120	6	DIS/1/2918/2019-MUM	0.23	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2918/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590173	106	SONG YA KHUDA	2019	120	6	VIS/1/1159/2019-MUM	4.22	0	2019-06-03 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1159/2019-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590174	51	SONG NO. 1 - NACHYA GOT A GIRLFRIEND | FILM - GIRLFRIEND	2019	120	6	VIS/1/1158/2019-MUM	4.14	0	2019-06-03 00:00:00	HUGE PRODUCTIONS - PUNE	Song	0	0	VIS/1/1158/2019-MUM	106	110	0	N	Ranjit Ramesh Gugle	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590175	54	SONG PROMO NO 11, 12, 13 & 14 OF FILM - SHADAA	2019	120	6	VIS/1/1157/2019-MUM	1.42	0	2019-06-03 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1157/2019-MUM	106	110	0	N	Atul Bhalla	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590176	44	KHUDA JANE	2019	120	6	VIS/1/1156/2019-MUM	4.11	0	2019-06-03 00:00:00	PRIYANKA FILMS CREATIONS - REWA	Song	0	0	VIS/1/1156/2019-MUM	106	110	0	N	Priyanka Diwakar Tiwari	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590177	44	NEROLAC (BHARAT) (T.V.)	2019	120	6	VIS/1/1155/2019-MUM	0.23	0	2019-06-03 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1155/2019-MUM	106	110	0	N	Atul Rohit Agnihotri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590178	54	SONG PROMO NO 7, 8, 9 & 10 OF FILM - SHADAA	2019	120	6	VIS/1/1154/2019-MUM	1.42	0	2019-06-03 00:00:00	BRAT FILMS LLP - MUMBAI , A & A ADVISORS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1154/2019-MUM	106	110	0	N	Atul Bhalla	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590179	54	SONG:-â€œAH KI HOYAâ€ OF FILM:-â€œLAIYE JE YAARIANâ€	2019	120	6	VIS/1/1153/2019-MUM	2.09	0	2019-06-03 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1153/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590180	44	TERE DO NAINA - HAPPY	2019	120	6	VIS/1/1152/2019-MUM	2.45	0	2019-06-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1152/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590181	44	PROMO NO. 3 - SUPER 30	2019	120	6	VIS/1/1151/2019-MUM	0.33	0	2019-06-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1151/2019-MUM	106	110	0	N	Sachin Savla	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590182	44	PROMO NO. 1 & 2 - SUPER 30	2019	120	6	VIS/1/1150/2019-MUM	2	0	2019-06-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1150/2019-MUM	106	110	0	N	Sachin Savla	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590183	59	PROMO OF "SAAHO"	2019	121	8	VIS/2/26/2019-HYD	0.3	0	2019-06-03 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD, UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD, VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD	Promos	0	0	VIS/2/26/2019-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590184	59	TRAILER OF "EK (BEING HUMAN)"	2019	121	8	DIS/2/50/2019-HYD	1.25	0	2019-06-03 00:00:00	KOKKONDA HARIKRISHNA - WARANGAL(K WORLD MOVIES)	Trailer	0	0	DIS/2/50/2019-HYD	384	110	0	Y	Kokkonda Harikrishna	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590185	54	SONG:-â€œKEKE CHALLENGEâ€	2019	120	6	VIS/1/1149/2019-MUM	3.52	0	2019-06-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1149/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590186	44	TERE DO NAINA - SAD	2019	120	6	VIS/1/1148/2019-MUM	2.45	0	2019-06-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1148/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590187	82	SONG:-â€œHEERâ€	2019	120	6	VIS/1/1147/2019-MUM	3.31	0	2019-06-03 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1147/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590188	44	SONG:-â€œTOD TOD KEâ€	2019	120	6	VIS/1/1146/2019-MUM	2.51	0	2019-06-03 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1146/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590189	61	PROMO NO. 1 : THE LION KING - RUNAWAY (30)	2019	120	6	VFS/1/69/2019-MUM	0.33	0	2019-06-03 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/69/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590190	44	TEASER OF FILM "MUJHSE BURA NA KOI"	2019	121	6	VIS/2/496/2019-MUM	0.31	0	2019-06-03 00:00:00	M/S. BHOORA FILMS INTERNATIONAL - MUMBAI	Other	0	0	VIS/2/496/2019-MUM	106	110	0	N	Bhoora Chotey	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590191	44	SONG - JEETEGA HINDUSTAN	2019	120	6	VIS/1/1145/2019-MUM	3.23	0	2019-06-03 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/1145/2019-MUM	106	110	0	N	Ramji Gulati	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590192	44	PROMO NO. 15 & 16 - MALAAL | SONG - AILA RE	2019	121	6	VIS/2/495/2019-MUM	2.39	0	2019-06-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/495/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590193	42	DHARA DAMAAD 	2019	120	6	DIS/1/2917/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2917/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611497	51	SONG - BASHING	2021	120	6	VIS/1/112/2021-MUM	3.44	0	2021-01-29 00:00:00	GSM FILMS - PUNE	Song	0	0	VIS/1/112/2021-MUM	106	110	0	N	Sharad Gore	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590194	44	GARNIER BRUNCH JUNE 2019 	2019	120	6	DIS/1/2916/2019-MUM	0.18	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2916/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590195	44	MAYBELLINE SUPER MATTEE JUNE 2019 	2019	120	6	DIS/1/2915/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2915/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590196	44	DHARA COUPLE 	2019	120	6	DIS/1/2914/2019-MUM	0.18	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2914/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590197	44	GARNIER CAFÃ‰ JUNE 2019 	2019	120	6	DIS/1/2913/2019-MUM	0.18	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2913/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590198	44	MARUTI SUZUKI ALTO ARENA	2019	120	6	DIS/1/2912/2019-MUM	1	0	2019-06-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2912/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590199	44	INDICA HAIR COLOUR ARMY NEW PACK 	2019	120	6	DIS/1/2911/2019-MUM	0.33	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2911/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590200	44	PHONEPE PIZZA TWENTY 	2019	120	6	DIS/1/2910/2019-MUM	0.23	0	2019-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2910/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590201	58	TRAILER OF FILM - PAKKIRI	2019	121	6	DIS/2/388/2019-MUM	2.25	0	2019-06-03 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/388/2019-MUM	384	110	0	N	Aditi Anand	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590202	44	PROMO 1 & 2 - THE SECRET LIFE OF PETS 2	2019	120	6	DFS/1/128/2019-MUM	1	0	2019-06-03 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Promos	0	0	DFS/1/128/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590203	44	THEATERICAL SONG NO. 1 OF KABIR SINGH- SONG BEKHAYALI	2019	121	6	DIS/2/387/2019-MUM	2.11	0	2019-06-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/387/2019-MUM	384	110	0	Y	Bhushan Dua	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590204	44	ANCHORMAN 2 THE LEGEND CONTINUES	2019	121	6	VFL/2/287/2019-MUM	132.02	0	2019-06-03 00:00:00	JUDD APATOW  / WILL FERRELL /  PARAMOUNT PICTURES	Feature	0	0	VFL/2/287/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	132.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590205	44	JURASSIC GALAXY	2019	121	6	DFL/2/48/2019-MUM	76.47	0	2019-06-03 00:00:00	DUAL VISIONS	Feature	0	0	DFL/2/48/2019-MUM	384	109	0	N	Sushilkumar Agrawal	0	76.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590206	82	RASESWARI PALA	2019	120	9	DIS/1/15/2019-GUW	38.5	0	2019-06-03 00:00:00	SHRI SHRI GOVINDAJI RASESWARI PALA	Other	0	0	DIS/1/15/2019-GUW	384	110	0	N	Chongtham Jamini Devi	0	38.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590207	271	THE OTTOMAN LIEUTENANT	2019	121	6	VFL/2/286/2019-MUM	105.1	0	2019-06-03 00:00:00	STEPHEN JOEL BROWN / GUNES CELIKCAN / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/286/2019-MUM	106	109	0	Y	Trupti Surve	0	105.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590208	45	MODALA HEJJE	2019	120	4	DIL/1/39/2019-BAN	138.24	0	2019-06-03 00:00:00	SANJAY FAKKIRE - BELGAUM	Feature	0	0	DIL/1/39/2019-BAN	384	109	0	Y	Sanjay Fakkire	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590209	282	STAR KANNADIGA 	2019	120	4	DIL/1/38/2019-BAN	127.42	0	2019-06-03 00:00:00	MANJUNATH V R - BANGALORE URBAN	Feature	0	0	DIL/1/38/2019-BAN	384	109	0	Y	Manjunath V R	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590210	282	SARVAJANIKARALLI VINANTHI	2019	121	4	DIL/2/104/2019-BAN	134.31	0	2019-06-03 00:00:00	KRUPASAGAR T N - BANGALORE URBAN	Feature	0	0	DIL/2/104/2019-BAN	384	109	0	Y	Krupasagar T N	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590211	282	NANNA PRAKARA	2019	121	4	DIL/2/103/2019-BAN	118	0	2019-06-03 00:00:00	GURURAJ S - BANGALORE URBAN	Feature	0	0	DIL/2/103/2019-BAN	384	109	0	N	Gururaj S	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590212	44	PAATARAGITTHI	2019	121	6	VIL/2/183/2019-MUM	136.1	0	2019-06-03 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/183/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590213	47	MOPA DIARY	2019	120	6	DIL/1/92/2019-MUM	97.39	0	2019-06-03 00:00:00	V P SINARI & SONS - NORTH GOA	Feature	0	0	DIL/1/92/2019-MUM	384	109	0	Y	Suresh Vasudev Sinari	0	97.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590214	54	TRAILER NO.1 OF FILM:-â€œD.S.P DEVâ€	2019	121	6	DIS/2/386/2019-MUM	2.46	0	2019-06-03 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Trailer	0	0	DIS/2/386/2019-MUM	384	110	0	Y	Ravneet Kaur	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590215	44	NUMBER  GAME	2019	121	6	VIL/2/182/2019-MUM	97.33	0	2019-06-03 00:00:00	ORBIT 9X FILMS - THANE	Feature	0	0	VIL/2/182/2019-MUM	106	109	0	Y	Sanjay Sharma	0	97.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590216	82	MISS BALA	2019	121	6	VFL/2/285/2019-MUM	97.28	0	2019-06-03 00:00:00	PABLO CRUZ / KEVIN MISHER / SONY PICTURES	Feature	0	0	VFL/2/285/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	97.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590217	61	THE CURED 	2019	121	6	VFL/2/284/2019-MUM	90.08	0	2019-06-03 00:00:00	RORY DUNGAN / RACHAEL O'KANE  / ELLEN PAGE / BAC FILMS DISTRIBUTION  	Feature	0	0	VFL/2/284/2019-MUM	106	109	0	N	Meera Sridharan	0	90.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590218	44	TOXIC SHARK (DUBBED)	2019	121	6	VFL/2/283/2019-MUM	83.33	0	2019-06-03 00:00:00	ANTHONY FANKHAUSER / SONY PICTURES	Feature	0	0	VFL/2/283/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590219	61	FAMILY	2019	121	6	VFL/2/282/2019-MUM	83.27	0	2019-06-03 00:00:00	JEREMY GARELICK / KIT GIORDANO / SUE NAEGLE / SONY PICTURES	Feature	0	0	VFL/2/282/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590220	44	(SONG) NAMAMI SHANKAR	2019	120	6	VIS/1/1144/2019-MUM	2.06	0	2019-06-03 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1144/2019-MUM	106	110	0	Y	Parthasarthi Rajendra Chavan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590221	61	TRAILER F4: ANNABELLE COMES HOME	2019	121	6	DFS/2/104/2019-MUM	2.36	0	2019-06-03 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/104/2019-MUM	384	110	0	Y	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590222	82	AKA'S-THE LAND AND IT'S PEOPLE	2019	120	7	VIS/1/414/2019-DEL	52	0	2019-06-03 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Other	0	0	VIS/1/414/2019-DEL	106	110	0	N	Anu Radha	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590223	64	DEVAR SALA AANKH MARE	2019	122	6	DIL/3/63/2019-MUM	161.45	0	2019-06-14 00:00:00	M/S. RADHE KRISHNA MOVIE MAKER - MUMBAI	Feature	0	0	DIL/3/63/2019-MUM	384	109	0	Y	Meena Devi	0	161.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590224	51	ISKAD	2019	120	6	VIS/1/1243/2019-MUM	15.3	0	2019-06-14 00:00:00	LATENT IMAGE CINEMA - AKOLA	Other	0	0	VIS/1/1243/2019-MUM	106	110	0	N	Aniruddha Diwakar Acharya	0	15.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590225	44	UDHAAR	2019	121	6	DIL/2/261/2019-MUM	114.21	0	2019-06-14 00:00:00	SHAKIR JAN, SAHARA ENTERTAINMENT	Feature	0	0	DIL/2/261/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	114.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590226	44	EPISODE - MAUNN	2019	121	6	VIS/2/541/2019-MUM	11.39	0	2019-06-14 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	VIS/2/541/2019-MUM	106	110	0	N	Madhukar Ramane	0	11.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590227	284	 SHADAA	2019	120	7	DIL/1/23/2019-DEL	129	0	2019-06-14 00:00:00	ATUL BHALLA - MUMBAI(A & A ADVISORS PRIVATE LIMITED), PAWANDEEPSINGH GILL - MUMBAI (SUBURBAN) *(BRAT FILMS LLP)	Feature	0	0	DIL/1/23/2019-DEL	384	109	0	N	Atul Bhalla	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590228	44	 SAHACHARUDU	2019	121	6	VIL/2/203/2019-MUM	105.16	0	2019-06-14 00:00:00	VERY GOOD CINE SCHOOL - MEDAK	Feature	0	0	VIL/2/203/2019-MUM	106	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	105.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590229	58	THE LANDLORD	2019	121	6	VFL/2/311/2019-MUM	88.41	0	2019-06-14 00:00:00	LL FILM HOLDINGS	Feature	0	0	VFL/2/311/2019-MUM	106	109	0	N	Anil Khera	0	88.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590230	61	PROMO NO 10,11,12,13 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/58/2019-MUM	1.15	0	2019-06-14 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/58/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590231	271	BATMAN: HUSH  	2019	121	6	VFL/2/310/2019-MUM	80.42	0	2019-06-14 00:00:00	AMY MCKENNA / WARNER BROS	Feature	0	0	VFL/2/310/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	78.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590232	61	WARRIOR : PART 03 TO PART 08	2019	120	6	VFS/1/80/2019-MUM	30.55	0	2019-06-14 00:00:00	HBO PACIFIC PARTNERS V.O.F	Other	0	0	VFS/1/80/2019-MUM	106	110	0	N	Subhash Suresh	0	30.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590233	44	A DOG'S WAY HOME	2019	120	6	VFL/1/59/2019-MUM	95.44	0	2019-06-14 00:00:00	GAVIN POLONE,JEFFREY CHAN,SONY PICTURES USA	Feature	0	0	VFL/1/59/2019-MUM	106	109	0	N	Kavitha Prasanna	0	95.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590234	44	PAYBACK	2019	121	6	VIL/2/202/2019-MUM	109	0	2019-06-14 00:00:00	M/S GALAXY FILMS,  SREE PADMAM	Feature	0	0	VIL/2/202/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590235	44	MAHARAAJA	2019	121	6	VIL/2/201/2019-MUM	143	0	2019-06-14 00:00:00	SHRI  J RAVI	Feature	0	0	VIL/2/201/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590236	61	ASSASSIN X	2019	121	6	VFL/2/309/2019-MUM	104.08	0	2019-06-14 00:00:00	PRINC FILMS, INC.	Feature	0	0	VFL/2/309/2019-MUM	106	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590237	276	PRESENT TENSE	2019	120	5	DIS/1/119/2019-THI	14.43	0	2019-06-14 00:00:00	MINI T R - THRISSUR(STORY PLAY PRODUCTIONS)	Other	0	0	DIS/1/119/2019-THI	384	110	0	N	Mini T R	0	14.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590238	43	FARI EKK VAR 	2019	120	6	DIL/1/101/2019-MUM	150.36	0	2019-06-14 00:00:00	ELEMENT SKY MOTION PICTURES - RAJKOT	Feature	0	0	DIL/1/101/2019-MUM	384	109	0	Y	Nirav Mahesh Raninga	0	154.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590239	64	EK YOGI 	2019	121	6	DIL/2/260/2019-MUM	116.39	0	2019-06-14 00:00:00	PARWATI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/260/2019-MUM	384	109	0	Y	Subodh Kumar Mahto	0	116.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590240	44	GOOGLE SEARCH DISCOVER ARTS & ENTERTAINMENT 	2019	120	6	DIS/1/3218/2019-MUM	0.33	0	2019-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3218/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590241	44	DIALOGUE PROMO NO. 4 & 5 FILM MR. BLACK MR. WHITE	2019	121	6	VIS/2/540/2019-MUM	2.34	0	2019-06-14 00:00:00	M/S. MULTI CHOICE PRODUCTIONS. - KOLHAPUR	Promos	0	0	VIS/2/540/2019-MUM	106	110	0	N	Tukaram Mahadev Suryawanshi	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590242	44	PROMO NO. 4 OF TITLE SONG: HUME TUMSE PYAAR KITNA - FEMALE VERSION	2019	121	6	VIS/2/539/2019-MUM	2.24	0	2019-06-14 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/539/2019-MUM	106	110	0	N	Manoj Bohra	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590243	61	PROMO NO 04: THE LION KING_REMEMBER_60	2019	120	6	VFS/1/79/2019-MUM	1.03	0	2019-06-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/79/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590244	61	PROMO NO 03: THE LION KING_MUFASA & SIMBA _60 	2019	120	6	VFS/1/78/2019-MUM	1.03	0	2019-06-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/78/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590245	49	VIPLAVAM JAYIKKANULLATHANU	2019	121	5	DIL/2/24/2019-THI	113.32	0	2019-06-14 00:00:00	TEAM VATTAM PRODUCTION - THRISSUR	Feature	0	0	DIL/2/24/2019-THI	384	109	0	Y	Noushad Kannayath Hassankoya	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590246	49	SAKTHAN MARKET	2019	121	5	DIS/2/18/2019-THI	18.53	0	2019-06-14 00:00:00	VENUGOPALAN RAMU - THRISSUR(NAVAMUGUNDA PRODUCTIONS)	Other	0	0	DIS/2/18/2019-THI	384	110	0	N	Venugopalan Ramu	0	18.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590247	276	NAN PETTA MAKAN	2019	120	5	DIL/1/61/2019-THI	132.5	0	2019-06-14 00:00:00	S SAJI - ALAPPUZHA(RED STAR MOVIES)	Feature	0	0	DIL/1/61/2019-THI	384	109	0	N	S Saji	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590248	44	PROMO NO. 20 - MALAAL | SONG - AAI SHAPPAT [FREEPLAY]	2019	120	6	VIS/1/1242/2019-MUM	2.19	0	2019-06-14 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1242/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590249	54	SONG - SORRY	2019	120	6	VIS/1/1241/2019-MUM	3.45	0	2019-06-14 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1241/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590250	54	ALBUM: "BOLIYAAN" SONG: "BOLIYAAN"	2019	120	6	VIS/1/1240/2019-MUM	4.44	0	2019-06-14 00:00:00	KUMAR SADHURAM TAURANI - MUMBAI 	Song	0	0	VIS/1/1240/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590251	276	MESSENGER	2019	120	5	DIS/1/118/2019-THI	22.5	0	2019-06-14 00:00:00	K M STEPHEN - IDUKKI(WE PLUS ROAD SAFETY & CHARITY MOVEMENT)	Other	0	0	DIS/1/118/2019-THI	384	110	0	N	K M Stephen	0	22.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590252	51	SONG : SHWAAS DE OF FILM SMILE PLEASE	2019	120	6	VIS/1/1239/2019-MUM	2.3	0	2019-06-14 00:00:00	KRTYAVAT PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/1239/2019-MUM	106	110	0	N	Nisha Javerchand Shah	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590253	51	SONG : YA RE SARE SANG SANG FULL OF FILM : LAAL BATTI	2019	121	6	VIS/2/538/2019-MUM	3.53	0	2019-06-14 00:00:00	SAI CINEMA - THANE	Song	0	0	VIS/2/538/2019-MUM	106	110	0	N	Santosh Namdeo Sonawdekar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590255	51	SONG : YA RE SARE SANG SANG OF FILM : LAAL BATTI	2019	121	6	VIS/2/537/2019-MUM	2.32	0	2019-06-14 00:00:00	SAI CINEMA - THANE	Song	0	0	VIS/2/537/2019-MUM	106	110	0	N	Santosh Namdeo Sonawdekar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590256	42	THE GREAT VILLAIN	2019	120	2	DIL/1/74/2019-KOL	119.47	0	2019-06-14 00:00:00	TASHLIM ARIF 	Feature	0	0	DIL/1/74/2019-KOL	384	109	0	N	Tashlim Arif	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590257	44	SONG - HAI ALVIDA	2019	120	6	VIS/1/1238/2019-MUM	3.24	0	2019-06-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1238/2019-MUM	106	110	0	N	Santosh Gaikwad	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590258	51	(SONG) PORI JANNAT DAVTES TU	2019	120	6	VIS/1/1237/2019-MUM	4.13	0	2019-06-14 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1237/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590259	44	EK TUTA HUA TARA	2019	121	2	DIL/2/21/2019-KOL	156.27	0	2019-06-14 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/21/2019-KOL	384	109	0	N	Debasish Sarkar	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590260	51	GIRLFRIEND SONG - LOVE STORY 	2019	120	6	VIS/1/1236/2019-MUM	3.35	0	2019-06-14 00:00:00	HUGE PRODUCTIONS - PUNE	Song	0	0	VIS/1/1236/2019-MUM	106	110	0	N	Ranjit Ramesh Gugle	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590261	44	DIALOGUE PROMO NO. 1, 2 & 3 FILM MR. BLACK MR. WHITE	2019	120	6	VIS/1/1235/2019-MUM	1.42	0	2019-06-14 00:00:00	M/S. MULTI CHOICE PRODUCTIONS. - KOLHAPUR	Promos	0	0	VIS/1/1235/2019-MUM	106	110	0	N	Tukaram Mahadev Suryawanshi	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590262	44	PROMO OF TITLE HUME TUMSE PYAAR KITNA - FEMALE VERSION	2019	120	6	VIS/1/1234/2019-MUM	0.2	0	2019-06-14 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1234/2019-MUM	106	110	0	N	Manoj Bohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590263	61	 WELLMAN 	2019	120	6	VIS/1/1233/2019-MUM	1	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1233/2019-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590264	61	WELLMAN 	2019	120	6	VIS/1/1232/2019-MUM	0.2	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1232/2019-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590265	61	WELLMAN  	2019	120	6	VIS/1/1231/2019-MUM	0.3	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1231/2019-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590266	44	 TWITTER	2019	120	6	VIS/1/1230/2019-MUM	0.3	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1230/2019-MUM	106	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590267	61	THE HAUNTING OF SHARON TATE (TRAILER)	2019	122	6	DFS/3/11/2019-MUM	2.1	0	2019-06-14 00:00:00	GEM ENTERTAINMENT KFT., SHANAN BECKER, ERIC BRENNER, LUCAS JARACH, CHARLES ARTHUR BERG	Trailer	0	0	DFS/3/11/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590268	61	HELL FEST (TRAILER)	2019	122	6	DFS/3/10/2019-MUM	1.31	0	2019-06-14 00:00:00	ITALIA FILM CO. GALE ANNE HURD, TUCKER TOOLEY	Trailer	0	0	DFS/3/10/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590269	44	THEATRICAL TRAILER OF KHANDAANI SHAFAKHANA	2019	121	6	DIS/2/405/2019-MUM	2.45	0	2019-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/405/2019-MUM	384	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590270	61	TRAILER NO.1 OF SHAUN THE SHEEP MOVIE: FARMAGEDDON	2019	120	6	DFS/1/141/2019-MUM	2.03	0	2019-06-14 00:00:00	STUDIO CANAL	Trailer	0	0	DFS/1/141/2019-MUM	384	110	0	N	AVINAASH JUMANI	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590271	61	TRAILER NO 2 OF SHAUN THE SHEEP MOVIE: FARMAGEDDON	2019	120	6	DFS/1/140/2019-MUM	1	0	2019-06-14 00:00:00	STUDIO CANAL	Trailer	0	0	DFS/1/140/2019-MUM	384	110	0	N	AVINAASH JUMANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590272	61	SK TIMBERS 	2019	120	6	DIS/1/3217/2019-MUM	0.13	0	2019-06-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3217/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590273	84	GAIL WEB SERIES 	2019	120	6	DIS/1/3216/2019-MUM	1	0	2019-06-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3216/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590274	61	THE HAPPYTIME MURDERS ( TRAILER NO. 2 )	2019	121	6	DFS/2/127/2019-MUM	1.34	0	2019-06-14 00:00:00	GEM ENTERTAINMENT KFT, BEN FALCONE JEFFREY HAYES BRIAN HENSON JASON LUST	Trailer	0	0	DFS/2/127/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590275	49	SHUBHARATHRI  (TRAILER)	2019	120	5	DIS/1/117/2019-THI	2.03	0	2019-06-14 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Trailer	0	0	DIS/1/117/2019-THI	384	110	0	N	Abraham Mathew	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590276	49	OP.160/18 KAKSHI: AMMINI PILLA	2019	120	5	DIS/1/116/2019-THI	1.51	0	2019-06-14 00:00:00	RIJU MATHEW RAJAN - PATHANAMTHITTA(ZARAH FILMS (ZRF))	Trailer	0	0	DIS/1/116/2019-THI	384	110	0	N	Riju Mathew Rajan	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590277	61	THE EXCEPTION (TRAILER. 2 )	2019	121	6	DFS/2/126/2019-MUM	2.02	0	2019-06-14 00:00:00	ITALIA FILM CO., JUDY TOSSELL CHRISTIAN ANGERMAYER DANIEL TOLAND	Trailer	0	0	DFS/2/126/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590278	61	THE CURRENT WAR (TRAILER)	2019	120	6	DFS/1/139/2019-MUM	2.26	0	2019-06-14 00:00:00	GEM ENTERTAINMENT KFT, TIMUR BEKMAMBETOV, BASIL IWANYK, ADAM ACKLAND, GARRETT BASCH	Trailer	0	0	DFS/1/139/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590279	49	TDLC	2019	120	6	DIS/1/3215/2019-MUM	0.33	0	2019-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3215/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590280	84	HOT WHEELS COLOUR SHIFTERS	2019	120	6	DIS/1/3214/2019-MUM	0.23	0	2019-06-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3214/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590281	44	LLUMINOUS INVERTERS AND BATTERIES	2019	120	6	DIS/1/3213/2019-MUM	0.3	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3213/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590282	61	ALL NIGHTER (TRAILER. 2)	2019	121	6	DFS/2/125/2019-MUM	2.05	0	2019-06-14 00:00:00	GEM ENTERTAINMENT KFT., P. JENNIFER DANA JOSH CROOK ADI EZRONI	Trailer	0	0	DFS/2/125/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590283	61	COMFOLD	2019	120	6	DIS/1/3212/2019-MUM	0.2	0	2019-06-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3212/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590284	61	MOON & MARS RESORT	2019	120	6	DIS/1/3211/2019-MUM	0.23	0	2019-06-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3211/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590285	44	 MALAAL PVR TRAILER - 01	2019	120	6	DIS/1/3210/2019-MUM	0.2	0	2019-06-14 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI ( SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/3210/2019-MUM	384	110	0	N	Sanjay Navin Bhansali	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590286	44	MALAAL PVR TRAILER - 02	2019	120	6	DIS/1/3209/2019-MUM	0.25	0	2019-06-14 00:00:00	BHUSHAN DUA - MUMBAI , SANJAY NAVIN BHANSALI - MUMBAI 	Trailer	0	0	DIS/1/3209/2019-MUM	384	110	0	N	Sanjay Navin Bhansali	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590287	44	PLATINUM GOURMET SNACKS	2019	120	4	DIS/1/116/2019-BAN	0.33	0	2019-06-14 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/116/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590288	44	SHOW DOGS	2019	120	6	VFL/1/58/2019-MUM	90.3	0	2019-06-14 00:00:00	RAJA GOSNELL,DEEPAK NAYAR,SONY PICTURES USA	Feature	0	0	VFL/1/58/2019-MUM	106	109	0	N	Kavitha Prasanna	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590289	44	THE TAILOR OF PANAMA 	2019	120	6	VFL/1/57/2019-MUM	73.14	0	2019-06-14 00:00:00	JOHN BOORMAN,KEVEN BARKER,SONY PICTURES USA	Feature	0	0	VFL/1/57/2019-MUM	106	109	0	N	Kavitha Prasanna	0	73.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590290	44	CHAPPIE	2019	121	6	VFL/2/308/2019-MUM	123	0	2019-06-14 00:00:00	NEILL BLOMKAMP, SIMON KINBERG,SONY PICTURES USA	Feature	0	0	VFL/2/308/2019-MUM	106	109	0	N	Kavitha Prasanna	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590291	44	ZOOM	2019	120	6	VFL/1/56/2019-MUM	88	0	2019-06-14 00:00:00	TODD GARNER , JENNIFER TODD ,SONY PICTURES USA	Feature	0	0	VFL/1/56/2019-MUM	106	109	0	N	Kavitha Prasanna	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590292	44	ASSASSINATION GAMES 	2019	121	6	VFL/2/307/2019-MUM	96.01	0	2019-06-14 00:00:00	JUSTIN BURSCH , BRAD KREVOY ,SONY PICTUERES USA	Feature	0	0	VFL/2/307/2019-MUM	106	109	0	N	Kavitha Prasanna	0	96.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590293	44	ZOMBIELAND	2019	121	6	VFL/2/306/2019-MUM	76.52	0	2019-06-14 00:00:00	GAVIN POLONE,RYAN KAVANAUGH,SONY PICTURES USA	Feature	0	0	VFL/2/306/2019-MUM	106	109	0	N	Kavitha Prasanna	0	76.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590294	44	BOXER WATER TANK	2019	120	6	DIS/1/3208/2019-MUM	0.28	0	2019-06-14 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3208/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590295	44	CINEPOLIS ARTICLE 15	2019	120	6	DIS/1/3207/2019-MUM	0.43	0	2019-06-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3207/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590296	44	SHAH FURNITURE AND DECORATORS	2019	120	6	DIS/1/3206/2019-MUM	0.48	0	2019-06-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3206/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590297	61	  WELLMAN	2019	120	6	DIS/1/3205/2019-MUM	0.3	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3205/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590298	61	 WELLMAN	2019	120	6	DIS/1/3204/2019-MUM	0.2	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3204/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590299	44	HONEY BUNNY IN CRAZY CRAZY CHASE & HAUNTED HOUSE PVR 1	2019	120	6	DIS/1/3203/2019-MUM	0.33	0	2019-06-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3203/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590300	61	NETFLIX LEILA PRE SHOW CINEMA  	2019	120	6	DIS/1/3202/2019-MUM	0.18	0	2019-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3202/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590301	61	WELLMAN	2019	120	6	DIS/1/3201/2019-MUM	1	0	2019-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3201/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590302	82	TRAILER OF THE FILM MANDRAJI	2019	120	6	DIS/1/3200/2019-MUM	3	0	2019-06-14 00:00:00	SARWA BROTHERS FILMS PRODUCTION - NAGPUR	Trailer	0	0	DIS/1/3200/2019-MUM	384	110	0	Y	Kishor M Sarva	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590303	43	TRAILER OF FILM SAAHIL JINDAGI NI SHODH MA	2019	121	6	DIS/2/404/2019-MUM	0.59	0	2019-06-14 00:00:00	M/S LFC FILMS - BHAVNAGAR	Trailer	0	0	DIS/2/404/2019-MUM	384	110	0	N	Komalkant Fakirchand Sharma	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590304	44	TIME TO RETALIATE: MASOOM	2019	121	6	DIS/2/403/2019-MUM	2.3	0	2019-06-14 00:00:00	UV TALKIES - MUMBAI 	Promos	0	0	DIS/2/403/2019-MUM	384	110	0	N	Adarsh Kumar Patwa	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590305	44	FIGHTER RANI	2019	121	6	VIL/2/200/2019-MUM	116.51	0	2019-06-14 00:00:00	M/S M R Y FILMS	Feature	0	0	VIL/2/200/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590306	44	BINDASS RANI	2019	121	6	VIL/2/199/2019-MUM	135.19	0	2019-06-14 00:00:00	NEELKANTNARAYANPUR 9 (LYCA PRODUCTIONHS PVT. LTD)	Feature	0	0	VIL/2/199/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	135.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590307	44	BAJIRAO THE FIGHTER 3	2019	121	6	VIL/2/198/2019-MUM	120.32	0	2019-06-14 00:00:00	MARISETTI RAGHAVAIAH, M/S M R ENTERTAINMENTS	Feature	0	0	VIL/2/198/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	120.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590308	44	GANGS OF MADRAS	2019	121	6	VIL/2/197/2019-MUM	141.43	0	2019-06-14 00:00:00	M/S  STUDIO GREEN	Feature	0	0	VIL/2/197/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	141.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590309	59	PROMO NO 02: THE LION KING_ TRUE KING_30	2019	120	6	VFS/1/77/2019-MUM	0.33	0	2019-06-14 00:00:00	BUENA VISTA INTERNATIONAL, INC 	Promos	0	0	VFS/1/77/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590310	58	PROMO NO 02: THE LION KING_ TRUE KING_30	2019	120	6	VFS/1/76/2019-MUM	0.33	0	2019-06-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/76/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590311	44	PROMO NO 02: THE LION KING_TRUE KING_30	2019	120	6	VFS/1/75/2019-MUM	0.33	0	2019-06-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/75/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590312	54	SONG YAAR MUKAR GAYA	2019	121	6	VIS/2/536/2019-MUM	3.41	0	2019-06-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/536/2019-MUM	106	110	0	N	Zankhana Sourav Das	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590313	54	HAAYE OYE (ACOUSTIC)	2019	120	6	VIS/1/1229/2019-MUM	3.11	0	2019-06-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1229/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590314	51	PROMO NO. 1 AND 2 OF FILM MISS YOU MISTER	2019	120	6	VIS/1/1228/2019-MUM	0.3	0	2019-06-14 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1228/2019-MUM	106	110	0	N	Deepa Tracy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590315	44	PROMO NO 9, 10 & 11 OF FILM - THE EXTRAORDINARY JOURNEY OF  THE FAKIR SONG - MAILA MAILA	2019	121	6	VIS/2/535/2019-MUM	1.05	0	2019-06-14 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/535/2019-MUM	106	110	0	N	Aditi Anand	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590316	54	SONG:-"DELETE"	2019	120	6	VIS/1/1227/2019-MUM	4.1	0	2019-06-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1227/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590317	44	PROMO NO. 10 TO 13 - SUPER 30 | SONG - JUGRAPHIYA	2019	120	6	VIS/1/1226/2019-MUM	4.04	0	2019-06-14 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1226/2019-MUM	106	110	0	N	Sachin Savla	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590318	44	SONG ZARA SUNO FREEPLAY OF FILM MALAAL	2019	120	6	VIS/1/1225/2019-MUM	2.22	0	2019-06-14 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1225/2019-MUM	106	110	0	Y	Bhushan Dua	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590319	82	TRAILER NO 01 - I LOVE YOU 2	2019	121	6	VIS/2/534/2019-MUM	3.1	0	2019-06-14 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Trailer	0	0	VIS/2/534/2019-MUM	106	110	0	Y	Lakhmi Chand Sundrani	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590320	64	NAYAK	2019	121	6	DIL/2/259/2019-MUM	146.02	0	2019-06-14 00:00:00	ROCHISRI MOVIES - MUMBAI	Feature	0	0	DIL/2/259/2019-MUM	384	109	0	Y	Mogili Ramana Rao	0	146.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590321	44	KABIR SINGH	2019	122	6	DIL/3/62/2019-MUM	174.3	0	2019-06-13 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/3/62/2019-MUM	384	109	0	Y	Bhushan Dua	0	174.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590322	59	TRAILER OF "1ST RANK RAJU (VIDYA 100% BUDHI 0%)"	2019	121	8	DIS/2/59/2019-HYD	1.35	0	2019-06-13 00:00:00	MANJUNATH VASUDEV KANDKUR - BANGALORE URBAN(M/S DOLPHIN ENTERTAINMENT)	Trailer	0	0	DIS/2/59/2019-HYD	384	110	0	Y	Manjunath Vasudev kandkur	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590323	44	CHHOTA BHEEM AUR NAWADIR KE SHEHZAADE	2019	120	8	VIS/1/53/2019-HYD	63.43	0	2019-06-13 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/53/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	63.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590324	283	BAILAMPUDI(IKKADA YUDDAM CHEYALI,GELAVADANIKI KADU BRATHAKADANIKI)	2019	121	8	DIL/2/84/2019-HYD	117.59	0	2019-06-13 00:00:00	IRAGAMREDDY BRAMHANANDA REDDY - HYDERABAD(TAARA CREATIONS)	Feature	0	0	DIL/2/84/2019-HYD	384	109	0	Y	Iragamreddy Bramhananda Reddy	0	117.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590325	59	PROMOS 1 - 7 OF "MARKETLO PRAJASWAMYAM"	2019	121	8	VIS/2/30/2019-HYD	5.33	0	2019-06-13 00:00:00	REDDY NARAYANAMURTHY - HYDERABAD(SNEHACHITRA PICTURES)	Promos	0	0	VIS/2/30/2019-HYD	106	110	0	Y	Reddy Narayanamurthy	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590326	59	PROMOS 8 - 15 OF "MARKETLO PRAJASWAMYAM"	2019	120	8	VIS/1/52/2019-HYD	5.33	0	2019-06-13 00:00:00	REDDY NARAYANAMURTHY - HYDERABAD(SNEHACHITRA PICTURES)	Promos	0	0	VIS/1/52/2019-HYD	106	110	0	Y	Reddy Narayanamurthy	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590327	59	TRAILER OF"RAAMA CHAKKANI SEETHA"	2019	121	8	DIS/2/58/2019-HYD	2.32	0	2019-06-13 00:00:00	GUNDA LAKSHMI PHANIKANTH - HYDERABAD(M/S LEO CELLULOIDS), MANDA SRIHARSHA - VIJAYAWADA(M/S CROCODILE CREATIONS)	Trailer	0	0	DIS/2/58/2019-HYD	384	110	0	Y	Gunda Lakshmi Phanikanth	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590328	64	ANDOLAN	2019	121	6	DIL/2/258/2019-MUM	136.5	0	2019-06-13 00:00:00	VASAN ARTS MEDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/258/2019-MUM	384	109	0	Y	Sanjay Gopal Chhabria	0	136.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590329	54	SONG : LEVEL	2019	121	6	VIS/2/533/2019-MUM	3.08	0	2019-06-13 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/533/2019-MUM	106	110	0	N	Vijay Nikam	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590330	58	 PROMO NO 19, 20 & 21 OF FILM - PAKKIRI SONG - SAALAKAARA	2019	121	6	VIS/2/532/2019-MUM	1.05	0	2019-06-13 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/532/2019-MUM	106	110	0	N	Aditi Anand	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590331	54	SONG:-"BURJ KHALIFA"	2019	120	6	VIS/1/1224/2019-MUM	3.4	0	2019-06-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1224/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590332	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1223/2019-MUM	0.45	0	2019-06-13 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1223/2019-MUM	106	110	0	N	Ranjiv Singla	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590333	54	PROMO NO 25, 26, 27 & 28 OF FILM â€“ SHADAA	2019	121	6	VIS/2/531/2019-MUM	1.12	0	2019-06-13 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/2/531/2019-MUM	106	110	0	N	Atul Bhalla	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590334	44	NA BABY	2019	121	6	VIS/2/530/2019-MUM	2.38	0	2019-06-13 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/530/2019-MUM	106	110	0	N	Abbas Syed	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590335	44	DRISHTI	2019	121	6	VIL/2/196/2019-MUM	169.51	0	2019-06-13 00:00:00	M/S UDBHAV - MUMBAI	Feature	0	0	VIL/2/196/2019-MUM	106	109	0	N	Hirachand Damji Dand	0	169.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590336	44	NAAGIN KA ZEHER	2019	120	6	VIL/1/48/2019-MUM	139.39	0	2019-06-13 00:00:00	SHRI CHAMUNDISWARI	Feature	0	0	VIL/1/48/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	139.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590337	61	   GATTU	2019	120	6	DIL/1/100/2019-MUM	73.57	0	2019-06-13 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Feature	0	0	DIL/1/100/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	77.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590338	44	SANCTUM	2019	121	1	VFL/2/1/2019-CUT	106.05	0	2019-06-13 00:00:00	JAMES CAMERON	Feature	0	0	VFL/2/1/2019-CUT	106	109	0	N	Kavi Ranchor Jumani	0	106.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590339	58	INSIDIOUS : THE LAST KEY	2019	121	6	VFL/2/305/2019-MUM	89.11	0	2019-06-13 00:00:00	JAMES WAN, JASON BLUM,SONY PICTURES USA	Feature	0	0	VFL/2/305/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590340	51	GOOGLE SEARCH DISCOVER ARTS & ENTERTAINMENT 	2019	120	6	DIS/1/3199/2019-MUM	0.18	0	2019-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3199/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590341	44	CENTER FRESH 3 LAYER GUM  MASTER	2019	120	6	DIS/1/3198/2019-MUM	0.33	0	2019-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3198/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590342	44	CENTER FRESH MINTS 	2019	120	6	DIS/1/3197/2019-MUM	0.28	0	2019-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3197/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590343	51	RAYMOND GARMENT EXCHANGE 	2019	120	6	DIS/1/3196/2019-MUM	0.23	0	2019-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3196/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590344	44	RAYMOND GARMENT EXCHANGE	2019	120	6	DIS/1/3195/2019-MUM	0.23	0	2019-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3195/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590345	58	TRAILER OF RAMBO: LAST BLOOD	2019	121	6	DFS/2/124/2019-MUM	1.5	0	2019-06-13 00:00:00	MILLENNIUM MEDIA ,INC	Trailer	0	0	DFS/2/124/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590346	59	TRAILER OF RAMBO: LAST BLOOD	2019	121	6	DFS/2/123/2019-MUM	1.5	0	2019-06-13 00:00:00	MILLENNIUM MEDIA ,INC	Trailer	0	0	DFS/2/123/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590347	44	TRAILER OF RAMBO: LAST BLOOD	2019	121	6	DFS/2/122/2019-MUM	1.5	0	2019-06-13 00:00:00	MILLENNIUM MEDIA ,INC	Trailer	0	0	DFS/2/122/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590348	61	HONEY BUNNY IN CRAZY CRAZY CHASE & HAUNTED HOUSE PVR 2	2019	120	6	DIS/1/3194/2019-MUM	0.33	0	2019-06-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3194/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590349	61	KHADIM'S WC PROMO  OFFER	2019	120	6	DIS/1/3193/2019-MUM	0.15	0	2019-06-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3193/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590350	61	JUST  BAKE	2019	120	6	DIS/1/3192/2019-MUM	0.2	0	2019-06-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3192/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590351	44	PROMO NO.1 TO 3 OF TITLE SONG: HUME TUMSE PYAAR KITNA ( FEMALE VERSION )	2019	120	6	VIS/1/1222/2019-MUM	3.13	0	2019-06-13 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1222/2019-MUM	106	110	0	N	Manoj Bohra	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590352	58	AMMA ARASIN SATHANAIGAL ERANDU THODARUM PALLANDU JINGLES PART - II	2019	120	3	DIS/1/492/2019-Che	3.39	0	2019-06-13 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/492/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590353	58	AMMA ARASIN SATHANAIGAL ERANDU THODARUM PALLANDU JINGLES PART - I	2019	120	3	DIS/1/491/2019-Che	3.31	0	2019-06-13 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/491/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590354	58	INDIAN FANCY & GOLD COVERING	2019	120	3	DIS/1/490/2019-Che	1.02	0	2019-06-13 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/490/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590355	44	DIALOGUE PROMO NO. 13 TO 16 OF ARJUN PATIALA 	2019	121	6	VIS/2/529/2019-MUM	1.4	0	2019-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/529/2019-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590356	44	PROMO 2 - ANNABELLE COMES HOME	2019	121	6	VFS/2/57/2019-MUM	0.33	0	2019-06-13 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/57/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590357	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-â€œMINDO TASEELDARNIâ€	2019	121	6	VIS/2/528/2019-MUM	1	0	2019-06-13 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/528/2019-MUM	106	110	0	N	Ranjiv Singla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590358	44	PROMO NO. 3 TO 7 OF KHAANDAANI SHAFAKHANA - SONG: KOKA	2019	120	6	VIS/1/1221/2019-MUM	2.2	0	2019-06-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1221/2019-MUM	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590359	44	SONG - WOH BAARISHEIN 	2019	120	6	VIS/1/1220/2019-MUM	3.23	0	2019-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1220/2019-MUM	106	110	0	N	Milind Ghag	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590360	54	PROMO NO 29, 30 & 31 OF FILM â€“ SHADAA	2019	121	6	VIS/2/527/2019-MUM	0.59	0	2019-06-13 00:00:00	BRAT FILMS LLP - MUMBAI , A & A ADVISORS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/527/2019-MUM	106	110	0	N	Atul Bhalla	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590361	44	SUPER 30 SONG - JUGRAPHIYA	2019	120	6	VIS/1/1219/2019-MUM	2.33	0	2019-06-13 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1219/2019-MUM	106	110	0	N	Sachin Savla	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590362	61	PROMO NO 1 : THE LION KING - RUNAWAY_30	2019	120	6	DFS/1/138/2019-MUM	0.33	0	2019-06-13 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/138/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590363	44	PROMO NO. 1 : THE LION KING - RUNAWAY_30	2019	120	6	DFS/1/137/2019-MUM	0.33	0	2019-06-13 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/137/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590364	59	NILKAMAL	2019	120	6	DIS/1/3191/2019-MUM	0.38	0	2019-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3191/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590365	45	APV 99	2019	120	6	DIS/1/3190/2019-MUM	0.33	0	2019-06-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3190/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590366	49	MULLAS WEDDING CENTRE	2019	120	6	DIS/1/3189/2019-MUM	0.3	0	2019-06-13 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3189/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590367	45	DEPT OF HEALTH IMMUNIZATION	2019	120	6	DIS/1/3188/2019-MUM	0.35	0	2019-06-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3188/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590368	285	SWIGGY MATCH DAY MANIA	2019	120	6	DIS/1/3187/2019-MUM	0.13	0	2019-06-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3187/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590369	61	THE TERAI RESTAURANT 	2019	120	6	DIS/1/3186/2019-MUM	0.24	0	2019-06-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3186/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590370	82	CUSTOM JEANS 	2019	120	6	DIS/1/3185/2019-MUM	0.34	0	2019-06-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3185/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590371	51	KOTAK MAHINDRA BANK - 811	2019	120	6	DIS/1/3184/2019-MUM	1.03	0	2019-06-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3184/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590402	44	 ASLI JHOOT	2019	121	6	VIL/2/195/2019-MUM	122.3	0	2019-06-12 00:00:00	M. V. V. SATYANARAYAN, M/S MVV CINEMA	Feature	0	0	VIL/2/195/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590372	45	NATURE FRESH ACTI HEART OIL WIFE 	2019	120	6	DIS/1/3183/2019-MUM	0.28	0	2019-06-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3183/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590373	44	SABSE BADE THUGG	2019	121	7	VIL/2/20/2019-DEL	91.42	0	2019-06-13 00:00:00	AJAY PANICKER M/S AJ FILM	Feature	0	0	VIL/2/20/2019-DEL	106	109	0	N	Darshan Singh	0	91.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590374	45	NATURE FRESH ACTI HEART OIL FRIEND	2019	120	6	DIS/1/3182/2019-MUM	0.28	0	2019-06-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3182/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590375	42	DYNAMITE	2019	121	7	VIL/2/19/2019-DEL	125.17	0	2019-06-13 00:00:00	TWENTY FOUR FRAMES FACTORY PVT. LTD., VISHNUVARDHANBABU MANCHU	Feature	0	0	VIL/2/19/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	125.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590376	42	DORA	2019	121	7	VIL/2/18/2019-DEL	127.1	0	2019-06-13 00:00:00	A NANDHAKUMAR, A. SARKUNAM CINEMAZ	Feature	0	0	VIL/2/18/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	127.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590377	84	NATURE FRESH ACTI HEART OIL WIFE 	2019	120	6	DIS/1/3181/2019-MUM	0.28	0	2019-06-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3181/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590378	42	LUTTARAJ	2019	121	7	VFL/2/11/2019-DEL	147.35	0	2019-06-13 00:00:00	M/S KRITANJALI KATHO CHITRO /MANNA	Feature	0	0	VFL/2/11/2019-DEL	106	109	0	N	Amulya Pradhan	0	147.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590379	84	NATURE FRESH ACTI HEART OIL MOTHER	2019	120	6	DIS/1/3180/2019-MUM	0.28	0	2019-06-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3180/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590380	84	NATURE FRESH ACTI HEART OIL FRIEND 	2019	120	6	DIS/1/3179/2019-MUM	0.28	0	2019-06-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3179/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590381	42	ROMEO 2013 	2019	120	7	VFL/1/11/2019-DEL	139.14	0	2019-06-13 00:00:00	M/S TITAS KATHO CHITRO / ABUL KALAM	Feature	0	0	VFL/1/11/2019-DEL	106	109	0	N	Amulya Pradhan	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590382	44	VACHAN GHEE	2019	120	6	DIS/1/3178/2019-MUM	0.33	0	2019-06-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3178/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590383	61	THE ECOS 	2019	120	6	DIS/1/3177/2019-MUM	0.23	0	2019-06-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3177/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590384	45	NATURE FRESH ACTI HEART OIL MOTHER 	2019	120	6	DIS/1/3176/2019-MUM	0.28	0	2019-06-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3176/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590385	44	DIXCY SCOTT - SEXY FLEXY	2019	120	6	DIS/1/3175/2019-MUM	0.33	0	2019-06-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3175/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590386	82	THAMOI KISHI	2019	120	9	VIL/1/9/2019-GUW	79.36	0	2019-06-13 00:00:00	SHAGOLSHEM SOMCHANDRA SINGH - IMPHAL WEST	Feature	0	0	VIL/1/9/2019-GUW	106	109	0	N	Shagolshem Somchandra Singh	0	79.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590387	161	SUSPENDED INSPECTOR BORO	2019	120	9	DIL/1/7/2019-GUW	99.28	0	2019-06-13 00:00:00	PRIYAMA GOSWAMI - GUWAHATI	Feature	0	0	DIL/1/7/2019-GUW	384	109	0	N	Priyama Goswami	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590388	61	STARRING SHARMILA TAGORE	2019	120	7	VIS/1/437/2019-DEL	54.48	0	2019-06-13 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/437/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	54.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590389	54	MITTRAN DA NAAM	2019	120	7	VIS/1/436/2019-DEL	3.21	0	2019-06-13 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/436/2019-DEL	106	110	0	Y	Kiratpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590390	44	SUPER STAR	2019	121	7	VIS/2/40/2019-DEL	3.23	0	2019-06-13 00:00:00	AMARJOT SINGH BHASIN - LUDHIANA	Song	0	0	VIS/2/40/2019-DEL	106	110	0	N	Amarjot Singh Bhasin	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590391	54	AASHIQ DE NAIN	2019	120	7	VIS/1/435/2019-DEL	4.22	0	2019-06-13 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/435/2019-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590392	61	ADVENTURES OF DALLY & SPANKY 	2019	120	6	VFL/1/55/2019-MUM	80.51	0	2019-06-13 00:00:00	TYLER W. KONNEY/ SONY PICTURES	Feature	0	0	VFL/1/55/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	80.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590393	41	TITLE TRACK OF ASTITTWA	2019	120	9	DIS/1/17/2019-GUW	4.15	0	2019-06-13 00:00:00	SKYPLEX MOTION PICTURES INTERNATIONAL	Song	0	0	DIS/1/17/2019-GUW	384	110	0	N	Nazim Uddin Ahmed	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590394	41	TRAILER OF ASTITTWA	2019	120	9	DIS/1/16/2019-GUW	1.45	0	2019-06-13 00:00:00	SKYPLEX MOTION PICTURES INTERNATIONAL	Trailer	0	0	DIS/1/16/2019-GUW	384	110	0	N	Nazim Uddin Ahmed	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590395	58	KARUVEE	2019	121	3	DIL/2/55/2019-Che	106.17	0	2019-06-13 00:00:00	LAKSHMANAN MUNUSAMY - (S.B.K PRODUCTIONS), KANCHIPURAM	Feature	0	0	DIL/2/55/2019-Che	384	109	0	Y	Lakshmanan Munusamy	0	106.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590396	44	DO BHAI	2019	121	6	DIL/2/257/2019-MUM	140.4	0	2019-06-12 00:00:00	SHRI P. V. KISHOR & S. MADHUMURALAI	Feature	0	0	DIL/2/257/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590397	43	JO BAKA TAKLIF TO RAHVANI	2019	120	6	DIL/1/99/2019-MUM	105.16	0	2019-06-12 00:00:00	HELI FILMS - AHMADABAD	Feature	0	0	DIL/1/99/2019-MUM	384	109	0	N	Utpal Modi	0	105.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590398	44	KEEP SAFE DISTANCE 	2019	122	6	DIL/3/61/2019-MUM	128.05	0	2019-06-12 00:00:00	RAMA DHANRAJ PRODUCTION - MUMBAI	Feature	0	0	DIL/3/61/2019-MUM	384	109	0	Y	Vishnu Prasad Sharma	0	129.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590399	59	"ATU NUVVE ITU NUVVE"	2019	121	8	DIL/2/83/2019-HYD	127.01	0	2019-06-12 00:00:00	SMT SAKKUBAI - HYDERABAD(GOUTHAMI ENTERTAINMENTS)	Feature	0	0	DIL/2/83/2019-HYD	384	109	0	Y	Smt Sakkubai	0	128.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590400	58	PEAI VAALA PUDICHA KATHAI "PATTU PATTU MENI" VIDEO SONG	2019	121	3	VIS/2/56/2019-Che	3.56	0	2019-06-12 00:00:00	TAMILSELVAN DHARMARAJ - (KONOORNADU FILMS), THANJAVUR	Song	0	0	VIS/2/56/2019-Che	106	110	0	N	Tamilselvan Dharmaraj	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590401	58	"PEAI VAALA PUDICHA KATHAI" VIDEO TRAILER	2019	121	3	VIS/2/55/2019-Che	1.43	0	2019-06-12 00:00:00	TAMILSELVAN DHARMARAJ - (KONOORNADU FILMS), THANJAVUR	Trailer	0	0	VIS/2/55/2019-Che	106	110	0	N	Tamilselvan Dharmaraj	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590432	42	UNISH/BISH	2019	120	2	DIL/1/73/2019-KOL	110.02	0	2019-06-12 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/1/73/2019-KOL	384	109	0	N	Sandip Sarkar	0	110.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590403	44	 GAME OVER	2019	121	6	DIL/2/256/2019-MUM	102.37	0	2019-06-12 00:00:00	Y-NOT STUDIOS - CHENNAI	Feature	0	0	DIL/2/256/2019-MUM	384	109	0	Y	Sashikanth Shivaji	0	102.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590404	61	ISUZU MU-X.  MORE MUSCLE. MORE HEART	2019	120	4	DIS/1/115/2019-BAN	0.23	0	2019-06-12 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/115/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590405	61	ISUZU D-MAX V-CROSS. BE THE GAME CHANGER	2019	120	4	DIS/1/114/2019-BAN	0.23	0	2019-06-12 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/114/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590406	61	KSTDC MADIKERI	2019	120	4	DIS/1/113/2019-BAN	1.03	0	2019-06-12 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/113/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590407	58	PEAI VAALA PUDICHA KATHAI"YETHO NAN ENNAI"-VIDEO SONG	2019	120	3	VIS/1/381/2019-Che	4.37	0	2019-06-12 00:00:00	TAMILSELVAN DHARMARAJ - (KONOORNADU FILMS), THANJAVUR	Song	0	0	VIS/1/381/2019-Che	106	110	0	N	Tamilselvan Dharmaraj	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590408	58	RAATCHASI - VIDEO PROMO-2	2019	120	3	VIS/1/380/2019-Che	0.13	0	2019-06-12 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/380/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590409	58	RAATCHASI - VIDEO PROMO-1	2019	120	3	VIS/1/379/2019-Che	0.13	0	2019-06-12 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/379/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590410	58	ACS GROUP OF EDUCATION  INSTITUTIONS	2019	120	3	DIS/1/489/2019-Che	1.03	0	2019-06-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/489/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590411	49	CHILAPPOL PENNKUTTY	2019	121	5	DIS/2/17/2019-THI	1.03	0	2019-06-12 00:00:00	P SUNEESH SAMUEL - ALAPPUZHA(TRUE MOVIE MAKERS)	Trailer	0	0	DIS/2/17/2019-THI	384	110	0	N	P Suneesh Samuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590412	42	BUK VORA VALOBASHA	2019	121	6	VFL/2/304/2019-MUM	134.34	0	2019-06-12 00:00:00	M/S M M MOVIES / MASRURAI AHMED 	Feature	0	0	VFL/2/304/2019-MUM	106	109	0	Y	Amulya Pradhan	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590413	45	BAA	2019	122	4	DIL/3/17/2019-BAN	146.55	0	2019-06-12 00:00:00	G BABU GANESH - BANGALORE URBAN	Feature	0	0	DIL/3/17/2019-BAN	384	109	0	N	G Babu Ganesh	0	146.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590414	282	VRITHRA	2019	120	4	DIL/1/41/2019-BAN	120	0	2019-06-12 00:00:00	SHAMBULINGAYYA SWAMI - BANGALORE URBAN	Feature	0	0	DIL/1/41/2019-BAN	384	109	0	N	Shambulingayya Swami	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590415	59	PROMOS 1 - 6 OF "CAPTAIN RANA PRATAP.. (A JAWAN'S STORY)"	2019	121	8	VIS/2/29/2019-HYD	1.03	0	2019-06-12 00:00:00	HARANATH POLICHERLA - TIRUPATI(DREAM TEAM)	Promos	0	0	VIS/2/29/2019-HYD	106	110	0	N	Haranath Policherla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590416	59	PROMOS 1 - 10 OF "KATHANAM"	2019	121	8	VIS/2/28/2019-HYD	3.03	0	2019-06-12 00:00:00	NARENDRA REDDY BATTEPATI - NELLORE(THE GAYATHRI FILMS)	Promos	0	0	VIS/2/28/2019-HYD	106	110	0	N	Narendra Reddy Battepati	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590417	59	TEASER OF "KOUSALYA KRISHNA MURTHY (CRICKETER)	2019	120	8	VIS/1/51/2019-HYD	1.07	0	2019-06-12 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Promos	0	0	VIS/1/51/2019-HYD	106	110	0	N	Kudaravalli Sri Ramarao	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590418	59	PROMOS 1-8 OF " DURMARGUDU "	2019	121	8	VIS/2/27/2019-HYD	3.28	0	2019-06-12 00:00:00	GULLIPALLI RAJU VAMSEE - EAST GODAVARI(AMRUTHA MOVIE CREATIONS)	Promos	0	0	VIS/2/27/2019-HYD	106	110	0	N	Gullipalli Raju Vamsee	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590419	59	TRAILER OF "KATHANAM"	2019	121	8	DIS/2/57/2019-HYD	1.48	0	2019-06-12 00:00:00	NARENDRA REDDY BATTEPATI - NELLORE(THE GAYATHRI FILMS)	Trailer	0	0	DIS/2/57/2019-HYD	384	110	0	N	Narendra Reddy Battepati	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590420	44	 BADLE KI RAAT REVENGE	2019	121	6	VIL/2/194/2019-MUM	100.29	0	2019-06-12 00:00:00	VENKATA RAMESH, K. PRASAD REDDY,M/S SNEHA MEDIA & HEZEN ENTERTAINMENT	Feature	0	0	VIL/2/194/2019-MUM	106	109	0	Y	Zankhana Sourav Das	0	110.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590421	44	1930 A DEVIL STORY	2019	121	7	VIL/2/17/2019-DEL	106.55	0	2019-06-12 00:00:00	JAISMON P. JOSEPH & MR. NIKHIL RADHA MOHAN	Feature	0	0	VIL/2/17/2019-DEL	106	109	0	N	Darshan Singh	0	106.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590422	44	HULCHUL	2019	121	6	VIL/2/193/2019-MUM	168.26	0	2019-06-12 00:00:00	SHABNAM KAPOOR, (AMIT ARTS)	Feature	0	0	VIL/2/193/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	168.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590423	44	SONG: ZAROORI HAI ISHQ MEIN - STORY WITH BAND	2019	121	6	VIS/2/526/2019-MUM	4.4	0	2019-06-12 00:00:00	BEST FRIENDS PRODUCTION - MUMBAI	Song	0	0	VIS/2/526/2019-MUM	106	110	0	N	Abdulrehman Khan	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590424	271	EARTH: ONE AMAZING DAY	2019	120	6	VFL/1/54/2019-MUM	90.22	0	2019-06-12 00:00:00	STEPHEN MCDONOGH / UNIVERSAL PICTURES 	Feature	0	0	VFL/1/54/2019-MUM	106	109	0	N	Trupti Surve	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590425	271	FAT CAMP	2019	121	6	VFL/2/303/2019-MUM	83.31	0	2019-06-12 00:00:00	TATIANA KELLY / WILLIAM B. MACOMBER / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/303/2019-MUM	106	109	0	Y	Sajith Pillai	0	84.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590426	161	KAANOORAYANA	2019	120	6	DIL/1/98/2019-MUM	146.24	0	2019-06-12 00:00:00	SHRUTALAYA FILMS - BANGALORE URBAN	Feature	0	0	DIL/1/98/2019-MUM	384	109	0	N	Nagini Nagabharana	0	146.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590427	44	TOY STORY 4	2019	120	6	DFL/1/31/2019-MUM	100.04	0	2019-06-12 00:00:00	MARK NIELSEN / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/31/2019-MUM	384	109	0	N	MENINO BARRETTO	0	100.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590428	44	 PEHELA PEHELA PYAR	2019	122	6	DIL/3/60/2019-MUM	79.43	0	2019-06-12 00:00:00	M/S SHRI YOGI FILMS - MUMBAI	Feature	0	0	DIL/3/60/2019-MUM	384	109	0	Y	badri Prasad Yogi	0	79.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590429	42	TRAILER OF BIBAHO OBHIJAAN - SAAT PAAKE DHAADA	2019	120	2	DIS/1/127/2019-KOL	2.08	0	2019-06-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/127/2019-KOL	384	110	0	N	Debasish Sarkar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590430	42	TRAILER OF BORNO PARICHOI	2019	120	2	DIS/1/126/2019-KOL	1.37	0	2019-06-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/126/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590431	64	DULHA BIKTA HAI	2019	121	2	DIL/2/20/2019-KOL	123.25	0	2019-06-12 00:00:00	M/S. THREE MONKEY FILMS	Feature	0	0	DIL/2/20/2019-KOL	384	109	0	N	Mahendra Chaudhary	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590433	42	PHIRE  PAOA	2019	121	2	DIL/2/19/2019-KOL	109.56	0	2019-06-12 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/2/19/2019-KOL	384	109	0	N	Swapan Ghosal	0	109.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590434	276	UNDA	2019	120	5	DIL/1/60/2019-THI	131.45	0	2019-06-12 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(MOVIEE MILL)	Feature	0	0	DIL/1/60/2019-THI	384	109	0	Y	Krishnan Sethukumar	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590435	49	  VAKATHIRIVU	2019	120	5	DIS/1/115/2019-THI	0.13	0	2019-06-12 00:00:00	MUHAMMEDALI KUNHI KANIYAT - ERNAKULAM(BLACK CAT ENTERTAINMENTS)	Other	0	0	DIS/1/115/2019-THI	384	110	0	N	Muhammedali Kunhi Kaniyat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590436	61	HOTEL JUJU INTERNATIONAL	2019	120	5	DIS/1/114/2019-THI	1.09	0	2019-06-12 00:00:00	ABDUL JABBAR K - KANNUR(HOTEL JUJU INTERNATIONAL)	Advertisement	0	0	DIS/1/114/2019-THI	384	110	0	N	Abdul Jabbar K	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590437	49	VIMUKTHI (ADVERTISEMENT)	2019	120	5	DIS/1/113/2019-THI	0.3	0	2019-06-12 00:00:00	PK MANOHARAN - THIRUVANANTHAPURAM(COMMISSIONERATE OF EXCISE)	Advertisement	0	0	DIS/1/113/2019-THI	384	110	0	N	Pk Manoharan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590438	276	WHEN WOMEN HIT THE KALARI	2019	120	7	VIS/1/434/2019-DEL	55.5	0	2019-06-12 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/434/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	55.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590439	61	NOTES ON MARITAL VIOLENCE	2019	120	7	VIS/1/433/2019-DEL	57.36	0	2019-06-12 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/433/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	57.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590440	274	THE INTERPRETER	2019	120	7	VIS/1/432/2019-DEL	25.56	0	2019-06-12 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/432/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	25.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590441	61	DEATH OF MOURNING	2019	120	7	VIS/1/431/2019-DEL	27.47	0	2019-06-12 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/431/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	25.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590442	58	KANNANS COFEE	2019	120	3	DIS/1/488/2019-Che	0.33	0	2019-06-12 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/488/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590443	58	THE CHENNAI SILKS AADI (SHORT)	2019	120	3	DIS/1/487/2019-Che	0.23	0	2019-06-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/487/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590444	58	THE CHENNAI SILKS AADI 	2019	120	3	DIS/1/486/2019-Che	0.43	0	2019-06-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/486/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590445	58	THUMBAA (DIGITAL TRAILER-2)	2019	120	3	DIS/1/485/2019-Che	0.53	0	2019-06-12 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/1/485/2019-Che	384	110	0	N	Surekha Nyapati	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590446	44	DULHA WANTED	2019	121	6	VIL/2/192/2019-MUM	139.45	0	2019-06-11 00:00:00	B VENUGOPAL, M/S LUCKY MEDIA	Feature	0	0	VIL/2/192/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	139.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590447	59	RAKSHITHA 	2019	121	8	DIL/2/82/2019-HYD	117	0	2019-06-11 00:00:00	BHARATA JAGADESWARA RAO - HYDERABAD(HASSINNEE CREATIONS)	Feature	0	0	DIL/2/82/2019-HYD	384	109	0	Y	Bharata Jagadeswara Rao	0	116.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590448	59	KRISHNA RAO SUPER MARKET	2019	121	8	DIL/2/81/2019-HYD	149.16	0	2019-06-11 00:00:00	BHUPATHIRAJU GOWTHAMRAJU - HYDERABAD(B.G.R. FILM & TV STUDIOS)	Feature	0	0	DIL/2/81/2019-HYD	384	109	0	Y	Bhupathiraju Gowthamraju	0	149.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590449	42	WANTED	2019	121	6	VFL/2/302/2019-MUM	109.4	0	2019-06-11 00:00:00	M/S MONOWARA FILMS / AZAD KHAN	Feature	0	0	VFL/2/302/2019-MUM	106	109	0	Y	Amulya Pradhan	0	111.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590450	59	MEN IN BLACK INTERNATIONAL	2019	120	3	DFL/1/8/2019-Che	115	0	2019-06-11 00:00:00	WALTER PARKES,LAURIE MACDONALD,SONY PICTURES USA	Feature	0	0	DFL/1/8/2019-Che	384	109	0	N	Tirthraj Tiwari	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590451	59	TRAILER NO. 1 OF "KOUSALYA KRISHNA MURTHY (CRICKETER)"	2019	120	8	DIS/1/78/2019-HYD	2.07	0	2019-06-11 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Trailer	0	0	DIS/1/78/2019-HYD	384	110	0	N	Kudaravalli Sri Ramarao	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590452	59	TELANGANA STATE 5TH FORMATION DAY	2019	120	8	DIS/1/77/2019-HYD	1	0	2019-06-11 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/77/2019-HYD	384	110	0	N	Managing Director	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590453	44	MEN IN BLACK INTERNATIONAL 	2019	120	6	DFL/1/30/2019-MUM	115	0	2019-06-11 00:00:00	WALTER PARKES,LAURIE MACDONALD,SONY PICTURES USA	Feature	0	0	DFL/1/30/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590454	44	GHOSLA	2019	120	6	DIL/1/97/2019-MUM	115.48	0	2019-06-11 00:00:00	PRAVISH KUNIPALLY, M/S CHRIST P THE INTL. PRODUCTION	Feature	0	0	DIL/1/97/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590455	58	MEN IN BLACK INTERNATIONAL	2019	120	3	DFL/1/7/2019-Che	115	0	2019-06-11 00:00:00	WALTER PARKES,LAURIE MACDONALD,SONY PICTURES USA	Feature	0	0	DFL/1/7/2019-Che	384	109	0	N	Tirthraj Tiwari	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590456	53	CHIRKUT	2019	120	1	DIL/1/14/2019-CUT	144.25	0	2019-06-11 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/1/14/2019-CUT	384	109	0	Y	Akshaya Kumar Parija	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590457	82	BODHAI YERI BUDHI MAARI 	2019	121	3	DIL/2/54/2019-Che	123.43	0	2019-06-11 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Feature	0	0	DIL/2/54/2019-Che	384	109	0	Y	Sreenidhi Rajaram	0	123.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590458	64	KASHI VISHWANATH	2019	122	6	DIL/3/59/2019-MUM	142.58	0	2019-06-11 00:00:00	GANGOTHRI STUDIOS PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/59/2019-MUM	384	109	0	Y	Salikuti Sarveswar Reddy	0	142.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590459	276	ULTA (TRAILER)	2019	121	5	DIS/2/16/2019-THI	1.32	0	2019-06-11 00:00:00	SUBASH CIPY - THRISSUR(CIPY CREATIVE WORKS PVT LTD)	Trailer	0	0	DIS/2/16/2019-THI	384	110	0	N	Subash Cipy	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590460	44	10TH CLASS	2019	122	6	DIL/3/58/2019-MUM	158	0	2019-06-11 00:00:00	SHRI P. V. SHYAM PRASAD	Feature	0	0	DIL/3/58/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590461	61	MY GIRAFFE	2019	120	6	VFL/1/53/2019-MUM	72.58	0	2019-06-11 00:00:00	LEMMING FILM PRODUCTIONS 2 BV	Feature	0	0	VFL/1/53/2019-MUM	106	109	0	N	Sushilkumar Agrawal	0	72.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590462	44	CAN I SHOOT ?	2019	121	6	VIL/2/191/2019-MUM	106.32	0	2019-06-11 00:00:00	PRRO FILMS - MUMBAI 	Feature	0	0	VIL/2/191/2019-MUM	106	109	0	Y	Pankaj Jaywant Pimpale	0	107.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590463	64	TRAILER OF THE FILM RAAJTILAK	2019	122	6	DIS/3/47/2019-MUM	4.32	0	2019-06-11 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/47/2019-MUM	384	110	0	N	Pradeep Sharma	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590464	59	PROMO 3 - ANNABELLE COMES HOME	2019	121	6	VFS/2/56/2019-MUM	0.33	0	2019-06-11 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/56/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590465	59	PROMO 2 - ANNABELLE COMES HOME	2019	121	6	VFS/2/55/2019-MUM	0.33	0	2019-06-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/55/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590466	58	PROMO 3 - ANNABELLE COMES HOME	2019	121	6	VFS/2/54/2019-MUM	0.33	0	2019-06-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/54/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590467	59	PROMO 1 - ANNABELLE COMES HOME	2019	121	6	VFS/2/53/2019-MUM	0.33	0	2019-06-11 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/53/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590468	44	PROMO 3 - ANNABELLE COMES HOME	2019	121	6	VFS/2/52/2019-MUM	0.33	0	2019-06-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/52/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590469	44	SONG - MUSAFIR	2019	120	6	VIS/1/1218/2019-MUM	3.33	0	2019-06-11 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1218/2019-MUM	106	110	0	N	Vishal Kalra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590470	44	PROMO NO 1 OF FILM - THE EXTRAORDINARY JOURNEY OF THE FAKIR SONG - MAILA MAILA 	2019	121	6	VIS/2/525/2019-MUM	2.36	0	2019-06-11 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	VIS/2/525/2019-MUM	106	110	0	N	Aditi Anand	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590471	58	FILM - PAKKIRI SONG - SAALAKAARA	2019	121	6	VIS/2/524/2019-MUM	2.31	0	2019-06-11 00:00:00	PARIJAT ENTERTAINMENT PVT LTD - MUMBAI 	Song	0	0	VIS/2/524/2019-MUM	106	110	0	N	Aditi Anand	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590472	61	PROMO NO. 2 : THE LION KING - TRUE KING	2019	120	6	VFS/1/74/2019-MUM	0.33	0	2019-06-11 00:00:00	BUENA VISTA INTERNATIONAL INC,	Promos	0	0	VFS/1/74/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590473	51	PROMO NO. 6 OF FILM BANDISHALA	2019	120	6	VIS/1/1217/2019-MUM	0.15	0	2019-06-11 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Promos	0	0	VIS/1/1217/2019-MUM	106	110	0	N	Swati Sanjay Patil	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590474	51	SONG - RUPACH CHANDANA 	2019	120	6	VIS/1/1216/2019-MUM	5.32	0	2019-06-11 00:00:00	SWAPN SWAROOP - MUMBAI	Song	0	0	VIS/1/1216/2019-MUM	106	110	0	N	Sachin Ramchandra Ambat	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590475	44	PROMO NO. 74 TO 76 OF KABIR SINGH - SONG: KAISE HUA	2019	120	6	VIS/1/1215/2019-MUM	5.3	0	2019-06-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1215/2019-MUM	106	110	0	N	Bhushan Dua	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590476	54	SONG JATT ON HUNT	2019	121	6	VIS/2/523/2019-MUM	3.49	0	2019-06-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/523/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590477	54	SONG  SHERA SAMBH LAI	2019	120	6	VIS/1/1214/2019-MUM	2.48	0	2019-06-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1214/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590478	54	SONG -AA MIL YAAR 	2019	120	6	VIS/1/1213/2019-MUM	3.57	0	2019-06-11 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1213/2019-MUM	106	110	0	N	Vishal Kalra	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590479	54	PROMO NO 21, 22, 23 & 24 OF FILM â€“ SHADAA	2019	121	6	VIS/2/522/2019-MUM	1.07	0	2019-06-11 00:00:00	A & A ADVISORS PRIVATE LIMITED - MUMBAI, BRAT FILMS LLP - MUMBAI 	Promos	0	0	VIS/2/522/2019-MUM	106	110	0	N	Atul Bhalla	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590480	44	PROMO NO. 77 TO 80 OF KABIR SINGH - SONG: KAISE HUA	2019	120	6	VIS/1/1212/2019-MUM	1.5	0	2019-06-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1212/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590481	51	PROMO NO. 1 - GIRLFRIEND	2019	120	6	VIS/1/1211/2019-MUM	1.28	0	2019-06-11 00:00:00	HUGE PRODUCTIONS - PUNE	Promos	0	0	VIS/1/1211/2019-MUM	106	110	0	N	Ranjit Ramesh Gugle	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590482	44	SONG PROMO ZARA SUNO CUTDOWN OF FILM MALAAL	2019	120	6	VIS/1/1210/2019-MUM	0.3	0	2019-06-11 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1210/2019-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590483	59	TRAILER OF : ANGEL HAS FALLEN	2019	121	6	DFS/2/121/2019-MUM	2.35	0	2019-06-11 00:00:00	NU IMAGE INCORPORATED  	Trailer	0	0	DFS/2/121/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590484	49	PARACHUTE ADVANCE MEN	2019	120	6	DIS/1/3174/2019-MUM	0.13	0	2019-06-11 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3174/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590485	54	TRAILER NO. 1 - MUNDA HI CHAHIDA 	2019	120	6	DIS/1/3173/2019-MUM	3.12	0	2019-06-11 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3173/2019-MUM	384	110	0	N	Ankit Vijan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590486	44	MANKIND DOCTOR'S DAY 	2019	120	6	DIS/1/3172/2019-MUM	0.33	0	2019-06-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3172/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590487	42	KGMO SOUMITRA 	2019	120	6	DIS/1/3171/2019-MUM	0.33	0	2019-06-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3171/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590488	84	OYO PRIVACY	2019	120	6	DIS/1/3170/2019-MUM	0.23	0	2019-06-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3170/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590489	84	OYO RECEPTION	2019	120	6	DIS/1/3169/2019-MUM	0.23	0	2019-06-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3169/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590490	61	MATTEL TOY STORY 4	2019	120	6	DIS/1/3168/2019-MUM	0.13	0	2019-06-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3168/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590491	61	CONTACTLESS VISA CARD	2019	120	6	DIS/1/3167/2019-MUM	0.18	0	2019-06-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3167/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590492	44	DIXCY SCOTT - CINEMA ACTIVATION	2019	120	6	DIS/1/3166/2019-MUM	0.43	0	2019-06-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3166/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590493	82	APV VINCI DA	2019	120	6	DIS/1/3165/2019-MUM	0.33	0	2019-06-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3165/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590494	44	MP GOVT DASTAK ABHIYAN	2019	120	6	DIS/1/3164/2019-MUM	0.43	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3164/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590495	84	PARACHUTE JASMINE	2019	120	6	DIS/1/3163/2019-MUM	0.28	0	2019-06-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3163/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590496	44	NIHAR SHANTI AMLA	2019	120	6	DIS/1/3162/2019-MUM	0.23	0	2019-06-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3162/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590497	59	C.S BROTHERS	2019	120	6	DIS/1/3161/2019-MUM	0.3	0	2019-06-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3161/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590498	53	GOLMAAL LOVE	2019	120	1	DIL/1/13/2019-CUT	160.14	0	2019-06-11 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Feature	0	0	DIL/1/13/2019-CUT	384	109	0	Y	Manoranjan Sarangi	0	160.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590499	44	NAYI DUNIYA	2019	120	6	DIS/1/3160/2019-MUM	0.46	0	2019-06-11 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3160/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590500	43	HOUSE OF MID BRAIN ACTIVATION (HOMBA)	2019	120	6	DIS/1/3159/2019-MUM	1.03	0	2019-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3159/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590501	54	TRAILER NO. - 3 MUNDA HI CHAHIDA 	2019	120	6	DIS/1/3158/2019-MUM	1	0	2019-06-11 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3158/2019-MUM	384	110	0	N	Ankit Vijan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590502	54	TRAILER NO. - 2 MUNDA HI CHAHIDA	2019	120	6	DIS/1/3157/2019-MUM	1.3	0	2019-06-11 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3157/2019-MUM	384	110	0	N	Ankit Vijan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590503	59	ADVANCE TAX DESH KE PRAGATI ME_11	2019	120	6	DIS/1/3156/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3156/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590504	54	ADVANCE TAX DESH KE PRAGATI ME_9	2019	120	6	DIS/1/3155/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3155/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590505	82	ADVANCE TAX DESH KE PRAGATI ME_8	2019	120	6	DIS/1/3154/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3154/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590506	49	EVIDEY (TEASER,TRAILER & 4 SONGS)	2019	120	5	DIS/1/112/2019-THI	24.12	0	2019-06-11 00:00:00	JOY THOMAS - KOTTAYAM(HOLIDAY MOVIES)	Other	0	0	DIS/1/112/2019-THI	384	110	0	N	Joy Thomas	0	24.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590507	49	SAMEER (SONG)	2019	120	5	VIS/1/23/2019-THI	4.3	0	2019-06-11 00:00:00	ABDUL RAHIMAN PP - MALAPPURAM(BEYOND THE REELS)	Song	0	0	VIS/1/23/2019-THI	106	110	0	N	Abdul Rahiman Pp	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590508	49	ADVANCE TAX DESH KE PRAGATI ME_6	2019	120	6	DIS/1/3153/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3153/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590509	49	A FOR APPLE - TRAILER	2019	120	5	DIS/1/111/2019-THI	1.52	0	2019-06-11 00:00:00	SUDARSANAN S - THIRUVANANTHAPURAM(SWARNALAYA CINEMAS)	Trailer	0	0	DIS/1/111/2019-THI	384	110	0	N	Sudarsanan S	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590510	45	ADVANCE TAX DESH KE PRAGATI ME_5	2019	120	6	DIS/1/3152/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3152/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590511	49	UNDA (TRAILER)	2019	120	5	DIS/1/110/2019-THI	1.26	0	2019-06-11 00:00:00	KRISHNAN SETHUKUMAR - THIRUVANANTHAPURAM(MOVIEE MILL)	Trailer	0	0	DIS/1/110/2019-THI	384	110	0	N	Krishnan Sethukumar	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590512	43	ADVANCE TAX DESH KE PRAGATI ME_4	2019	120	6	DIS/1/3151/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3151/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590513	51	ADVANCE TAX DESH KE PRAGATI ME_7	2019	120	6	DIS/1/3150/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3150/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590514	42	ADVANCE TAX DESH KE PRAGATI ME_3	2019	120	6	DIS/1/3149/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3149/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590515	59	MANYAVAR KHARCHA AADHA AADHA 	2019	120	6	DIS/1/3148/2019-MUM	0.33	0	2019-06-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3148/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590516	58	PULIKODI DEVAN	2019	120	3	DIL/1/75/2019-Che	143.34	0	2019-06-11 00:00:00	KRISHNASAMY VELAYUTHASAMY - (CHOZHANADU TALKIES), TIRUVARUR	Feature	0	0	DIL/1/75/2019-Che	384	109	0	Y	Krishnasamy Velayuthasamy	0	144.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590517	54	SONG PROMO NO.1 & 2 SONG:-â€œDIL MAIN NAHI LAONAâ€ OF FILM:-â€œLAIYE JE YAARIANâ€  	2019	120	6	VIS/1/1209/2019-MUM	2.26	0	2019-06-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/1209/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590518	54	SONG:-â€œSATGUR PYAREâ€ OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	VIS/1/1208/2019-MUM	2.49	0	2019-06-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1208/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590519	54	SONG PROMO NO.1 & 2 SONG:-â€œEGO SHEEGOâ€ OF FILM:-â€œLAIYE JE YAARIANâ€	2019	120	6	VIS/1/1207/2019-MUM	2.28	0	2019-06-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/1207/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590520	44	SONG: ZAROORI HAI ISHQ - STORY WITHOUT BAND	2019	120	6	VIS/1/1206/2019-MUM	5.03	0	2019-06-11 00:00:00	S S M CREATIONS - PALGHAR	Song	0	0	VIS/1/1206/2019-MUM	106	110	0	N	Jay Prakash Jha	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590521	58	PROMO 1 - ANNABELLE COMES HOME	2019	121	6	VFS/2/51/2019-MUM	0.33	0	2019-06-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/51/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590522	44	SONG: "INDIAMAN MAIN HOON AZADI"	2019	120	6	VIS/1/1205/2019-MUM	6.01	0	2019-06-11 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1205/2019-MUM	106	110	0	N	RAHUL ZAR	0	6.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590523	61	MEHBUB-E-ELAHI	2019	120	7	VIS/1/430/2019-DEL	24	0	2019-06-11 00:00:00	NEELAM AGGARWAL - FARIDABAD	Other	0	0	VIS/1/430/2019-DEL	106	110	0	N	Neelam Aggarwal	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590524	58	TRAILER OF : ANGEL HAS FALLEN	2019	121	6	DFS/2/120/2019-MUM	2.35	0	2019-06-11 00:00:00	NU IMAGE INCORPORATED	Trailer	0	0	DFS/2/120/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590525	41	ADVANCE TAX DESH KE PRAGATI ME_2	2019	120	6	DIS/1/3147/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3147/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590526	44	GADDIS OF DHAULADHAR	2019	120	7	VIS/1/429/2019-DEL	24	0	2019-06-11 00:00:00	VIKAS - SOUTH WEST	Other	0	0	VIS/1/429/2019-DEL	106	110	0	N	Vikas Vikas	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590527	61	TRAILER OF: NOBLEMEN	2019	121	6	DIS/2/402/2019-MUM	1	0	2019-06-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/2/402/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590528	58	ADVANCE TAX DESH KE PRAGATI ME_10	2019	120	6	DIS/1/3146/2019-MUM	0.58	0	2019-06-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3146/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590529	58	VINAI ARIYAR - VIDEO PROMO-6	2019	121	3	VIS/2/54/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/2/54/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590530	58	THUMBAA (VIDEO SONG - HUMPTY DUMPTY)	2019	120	3	VIS/1/378/2019-Che	2.46	0	2019-06-11 00:00:00	SUREKHA NYAPATI - CHENNAI(REGAL REELS (OPC) PRIVATE LIMITED)	Song	0	0	VIS/1/378/2019-Che	106	110	0	N	Surekha Nyapati	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590531	58	VINAI ARIYAR - VIDEO PROMO-7	2019	120	3	VIS/1/377/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/1/377/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590532	58	VINAI ARIYAR - VIDEO PROMO-5	2019	120	3	VIS/1/376/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/1/376/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590533	58	VINAI ARIYAR - VIDEO PROMO-4	2019	120	3	VIS/1/375/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/1/375/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590534	58	VINAI ARIYAR - VIDEO PROMO-3	2019	120	3	VIS/1/374/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/1/374/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590535	58	VINAI ARIYAR -   VIDEO  PROMO-2	2019	120	3	VIS/1/373/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/1/373/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590536	58	VINAI ARIYAR - VIDEO PROMO-1	2019	120	3	VIS/1/372/2019-Che	0.13	0	2019-06-11 00:00:00	MURUGAN KATHANTHANGARAJU - KANCHIPURAM(NAGAI FILMS)	Promos	0	0	VIS/1/372/2019-Che	106	110	0	N	Murugan Kathanthangaraju	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590537	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 8)	2019	120	3	VIS/1/371/2019-Che	0.13	0	2019-06-11 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/371/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590538	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 7)	2019	120	3	VIS/1/370/2019-Che	0.13	0	2019-06-11 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/370/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590539	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 6)	2019	120	3	VIS/1/369/2019-Che	0.13	0	2019-06-11 00:00:00	SIVAKARTHIKEYAN DOSS - CHENNAI(SIVAKARTHIKEYAN PRODUCTIONS LLP)	Promos	0	0	VIS/1/369/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590540	58	 SIVA VALLI VILAS JEWELLERS 	2019	120	3	DIS/1/484/2019-Che	0.33	0	2019-06-11 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/484/2019-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590541	61	TOYOTA GLANZA VERSION 02	2019	120	3	DIS/1/483/2019-Che	0.23	0	2019-06-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/483/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590542	61	TOYOTA  GLANZA 03	2019	120	3	DIS/1/482/2019-Che	0.33	0	2019-06-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/482/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590543	61	THE POISON ROSE	2019	121	6	DFL/2/50/2019-MUM	99.22	0	2019-06-11 00:00:00	JEFF ELLIOTT / OSCAR GENERALE / RICHARD SALVATORE / GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/50/2019-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590544	161	PRIME WITNESS	2019	121	6	DIL/2/255/2019-MUM	156.06	0	2019-06-10 00:00:00	AASHIRVAD CINEMAS - ERNAKULAM	Feature	0	0	DIL/2/255/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590545	51	VED MANN TUZYASATHI	2019	121	6	DIL/2/254/2019-MUM	128.16	0	2019-06-10 00:00:00	MAHATV FILMS - NASHIK	Feature	0	0	DIL/2/254/2019-MUM	384	109	0	Y	Bhakti Vijay Ghote	0	128.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590546	64	KAJAL	2019	121	6	DIL/2/253/2019-MUM	148.28	0	2019-06-10 00:00:00	A.R. DIGITAL ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/253/2019-MUM	384	109	0	Y	Adil Ahmed	0	148.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590547	58	HONEY	2019	121	8	DIL/2/80/2019-HYD	131.41	0	2019-06-10 00:00:00	MASILAMANI DEVAKUMAR - VELLORE(AMD PRODUCTION)	Feature	0	0	DIL/2/80/2019-HYD	384	109	0	N	Masilamani Devakumar	0	131.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590548	51	 " PARKIYA "	2019	122	6	DIL/3/57/2019-MUM	146.38	0	2019-06-10 00:00:00	SATNAM FILMS - SOLAPUR	Feature	0	0	DIL/3/57/2019-MUM	384	109	0	Y	Sachin Suresh Dhotre	0	147.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590549	53	TU MO LOVE STORY - 2	2019	120	1	DIL/1/12/2019-CUT	144.17	0	2019-06-10 00:00:00	SUBHENDU KUMAR SAHU - MAYURBHANJ(KUHU CINE FLICKS)	Feature	0	0	DIL/1/12/2019-CUT	384	109	0	Y	Subhendu Kumar Sahu	0	144.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590550	54	JIND JAAN	2019	121	6	DIL/2/252/2019-MUM	123.58	0	2019-06-10 00:00:00	B. R. S. FILMS - MUMBAI 	Feature	0	0	DIL/2/252/2019-MUM	384	109	0	Y	Pawan Jagmohanlal Aggarwal	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590551	42	ONTORE ONTORE 	2019	120	7	VFL/1/10/2019-DEL	148.25	0	2019-06-10 00:00:00	M/S ASA PRODUCTION LTD. / MONIR HOSSAIN	Feature	0	0	VFL/1/10/2019-DEL	106	109	0	N	Amulya Pradhan	0	148.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590552	44	SHAADI KE PATASEY	2019	120	7	DIL/1/22/2019-DEL	90.5	0	2019-06-10 00:00:00	SHAHID HUSSAIN - POONCH	Feature	0	0	DIL/1/22/2019-DEL	384	109	0	Y	Shahid Hussain	0	90.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590553	54	PUNJAB DE SHAUKEEN GABRU	2019	121	7	DIL/2/13/2019-DEL	117.4	0	2019-06-10 00:00:00	MANJIT SINGH - GURDASPUR	Feature	0	0	DIL/2/13/2019-DEL	384	109	0	Y	Manjit Singh	0	117.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590554	44	SONG: KAAM SHURU KAREIN OF ARTICLE 15	2019	120	6	VIS/1/1204/2019-MUM	3	0	2019-06-10 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI  BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1204/2019-MUM	106	110	0	N	Anubhav P Sinha	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590555	44	TRAILER OF : ANGEL HAS FALLEN	2019	121	6	DFS/2/119/2019-MUM	2.35	0	2019-06-10 00:00:00	NU IMAGE INCORPORATED 	Trailer	0	0	DFS/2/119/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590556	44	ADVANCE TAX DESH KE PRAGATI ME_1	2019	120	6	DIS/1/3145/2019-MUM	0.58	0	2019-06-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3145/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590557	44	SEE NOW	2019	120	6	DIS/1/3144/2019-MUM	1	0	2019-06-10 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3144/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590558	61	RABINDRANATH TAGORE UNIVERSITY 	2019	120	6	DIS/1/3143/2019-MUM	0.3	0	2019-06-10 00:00:00	PRACHAAR ADVERTISERS - BHOPAL	Advertisement	0	0	DIS/1/3143/2019-MUM	384	110	0	N	Satyendra Khare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590559	285	COX & KINGS (IMAGINE YOUR KOREA)	2019	120	6	DIS/1/3142/2019-MUM	0.33	0	2019-06-10 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3142/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590560	51	WHATSAPP LOVE	2019	121	6	DIL/2/251/2019-MUM	120.16	0	2019-06-10 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Feature	0	0	DIL/2/251/2019-MUM	384	109	0	N	Hemantkumar Vitthalrao Mahale	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590561	58	CHENNAI PALANI MARS	2019	120	3	DIL/1/74/2019-Che	120.37	0	2019-06-10 00:00:00	BIJU VISWANATH - (ORANGE MITTAI PRODUCTIONS), PATHANAMTHITTA VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/74/2019-Che	384	109	0	Y	Biju Viswanath	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590562	61	ANNABELLE COMES HOME	2019	122	3	DFL/3/3/2019-Che	106.06	0	2019-06-10 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS.  	Feature	0	0	DFL/3/3/2019-Che	384	109	0	N	CLIVE DSOUZA	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590563	266	MOGRA PHULAALAA	2019	120	6	DIL/1/96/2019-MUM	138.51	0	2019-06-10 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Feature	0	0	DIL/1/96/2019-MUM	384	109	0	N	Arjun Singh Baran	0	138.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590564	44	THE SECRET LIFE OF PETS 2	2019	120	6	DFL/1/29/2019-MUM	86.06	0	2019-06-10 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES	Feature	0	0	DFL/1/29/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	86.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590565	44	AMAR KAHANI RAVIDAS JI KI	2019	121	6	DIL/2/250/2019-MUM	98.37	0	2019-06-10 00:00:00	PNG ENTERTAINMENT - PALGHAR	Feature	0	0	DIL/2/250/2019-MUM	384	109	0	N	Geeta Popli	0	98.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590566	61	WOODSHOCK 	2019	121	6	VFL/2/301/2019-MUM	84.3	0	2019-06-10 00:00:00	K.K. BARRETT/MICHAEL COSTIGAN/KEN KAO/BEN LECLAIR/ ITALIA FILMS	Feature	0	0	VFL/2/301/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590567	61	KILLING GUNTHER	2019	121	6	VFL/2/300/2019-MUM	94	0	2019-06-10 00:00:00	TARAN KILLAM KIM LEADFORD ASH SAROHIA STEVEN SQUILLANTE ITALIA FILM CO	Feature	0	0	VFL/2/300/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590568	44	MALIGNO (DUBBED)	2019	121	6	VFL/2/299/2019-MUM	79.35	0	2019-06-10 00:00:00	NEVENKA YANOVICH / MEDIA LUNA NEW FILMS UG	Feature	0	0	VFL/2/299/2019-MUM	106	109	0	N	Subhash Suresh	0	79.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590569	61	 THE HAPPYTIME MURDERS	2019	121	6	VFL/2/298/2019-MUM	85.19	0	2019-06-10 00:00:00	BEN FALCONE JEFFREY HAYES BRIAN HENSON JASON LUST GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/298/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	86.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590570	51	TEASER OF FILM MOGRA PHULAALAA	2019	120	6	VIS/1/1203/2019-MUM	1.01	0	2019-06-10 00:00:00	GLOBAL SPORTS ENTERTAINMENT & MEDIA SOLUTIONS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1203/2019-MUM	106	110	0	N	Arjun Singh Baran	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590571	61	BHAMA EMPORIO  	2019	120	6	DIS/1/3141/2019-MUM	0.22	0	2019-06-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3141/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590572	82	ETHNIX EBO IN HANAMKONDA	2019	120	6	DIS/1/3140/2019-MUM	0.33	0	2019-06-10 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3140/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590573	285	DIARRHOEA - 2	2019	120	6	DIS/1/3139/2019-MUM	0.33	0	2019-06-10 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3139/2019-MUM	384	110	0	N	Siddhanth Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590574	285	DIARRHOEA - 1	2019	120	6	DIS/1/3138/2019-MUM	0.33	0	2019-06-10 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3138/2019-MUM	384	110	0	N	Siddhanth Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590575	44	CHAYA	2019	120	6	DIS/1/3137/2019-MUM	1.03	0	2019-06-10 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3137/2019-MUM	384	110	0	N	Siddhanth Shetty	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590576	44	ANTRA	2019	120	6	DIS/1/3136/2019-MUM	1.03	0	2019-06-10 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3136/2019-MUM	384	110	0	N	Siddhanth Shetty	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590577	61	PARACHUTE ADVANCE MEN	2019	120	6	DIS/1/3135/2019-MUM	0.13	0	2019-06-10 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/3135/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590578	44	NIPCO TAJ	2019	120	6	DIS/1/3134/2019-MUM	0.13	0	2019-06-10 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3134/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590579	61	DESTINATION MEN'S WEAR	2019	120	6	DIS/1/3133/2019-MUM	0.3	0	2019-06-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3133/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590580	44	INDCOOL FAN	2019	120	6	DIS/1/3132/2019-MUM	0.1	0	2019-06-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3132/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590581	44	KHIDMAT CENTRE	2019	120	6	DIS/1/3131/2019-MUM	1.08	0	2019-06-10 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/3131/2019-MUM	384	110	0	N	Siddhanth Shetty	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590582	61	SCARY STORIES TO TELL IN THE DARK (TRAILER)	2019	121	6	DFS/2/118/2019-MUM	2.27	0	2019-06-10 00:00:00	GEM ENTERTAINMENT KFT, GUILLERMO DEL TORO SEAN DANIEL JASON F. BROWN J. MILES DALE ELIZABETH GRAVE	Trailer	0	0	DFS/2/118/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590583	61	DYNASTIES ON SONY BBC EARTH.	2019	120	6	DFS/1/136/2019-MUM	1.12	0	2019-06-10 00:00:00	SONY PICTURES	Advertisement	0	0	DFS/1/136/2019-MUM	384	110	0	N	Sajith Pillai	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590584	61	VU TELEVISIONS CALIFORNIA 	2019	120	6	DIS/1/3130/2019-MUM	0.15	0	2019-06-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3130/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590585	61	SUZUKI GIXXER SF 250 	2019	120	6	DIS/1/3129/2019-MUM	0.23	0	2019-06-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3129/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590586	61	VU TELEVISIONS  CALIFORNIA 	2019	120	6	DIS/1/3128/2019-MUM	0.44	0	2019-06-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3128/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590587	49	GRAMAVASIES 	2019	120	5	DIL/1/59/2019-THI	113.1	0	2019-06-10 00:00:00	N S KUMAR - THIRUVANANTHAPURAM(PARVATHY CINEMAS)	Feature	0	0	DIL/1/59/2019-THI	384	109	0	Y	N S Kumar	0	113.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590588	58	"KOLAIYUTHIRKAALAM"VIDEO PROMO 1	2019	120	3	VIS/1/368/2019-Che	0.13	0	2019-06-10 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/368/2019-Che	106	110	0	N	Mathiyalagan Vardharajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590589	44	GAME OVER (PROMO 6)	2019	120	3	VIS/1/367/2019-Che	0.18	0	2019-06-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/367/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590590	44	GAME OVER (PROMO 5)	2019	120	3	VIS/1/366/2019-Che	0.18	0	2019-06-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/366/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590591	44	GAME OVER (PROMO 4)	2019	121	3	VIS/2/53/2019-Che	0.18	0	2019-06-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/53/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590592	44	GAME OVER (PROMO 3)	2019	121	3	VIS/2/52/2019-Che	0.18	0	2019-06-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/52/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590593	44	GAME OVER (PROMO 2)	2019	120	3	VIS/1/365/2019-Che	0.18	0	2019-06-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/365/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590594	44	GAME OVER (PROMO 1)	2019	121	3	VIS/2/51/2019-Che	0.18	0	2019-06-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/51/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590595	61	DERBY  MENSWEAR (FRESH)	2019	120	3	DIS/1/481/2019-Che	0.33	0	2019-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/481/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590596	61	DERBY MENSWEAR (CLEAN)	2019	120	3	DIS/1/480/2019-Che	0.33	0	2019-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/480/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590597	58	PACHAIYAPPAS SILKS (STAR) SHORT VERSION	2019	120	3	DIS/1/479/2019-Che	0.33	0	2019-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/479/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590598	58	PACHAIYAPPAS SILKS (STAR)	2019	120	3	DIS/1/478/2019-Che	1.03	0	2019-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/478/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590599	58	SRI ADHISANKARAR POLYTECHNIC AND I.T.I	2019	120	3	DIS/1/477/2019-Che	0.48	0	2019-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/477/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590600	59	MARKETLO PRAJASWAMYAM	2019	121	8	DIL/2/87/2019-HYD	152.37	0	2019-06-21 00:00:00	REDDY NARAYANAMURTHY - HYDERABAD(SNEHACHITRA PICTURES)	Feature	0	0	DIL/2/87/2019-HYD	384	109	0	Y	Reddy Narayanamurthy	0	153.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590601	266	MISS YOU MISTER.	2019	121	6	DIL/2/277/2019-MUM	120	0	2019-06-21 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/277/2019-MUM	384	109	0	Y	Deepa Tracy	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590602	54	SONG:-â€œANKH DA NISHANAâ€ OF FILM:-â€œDSP DEVâ€	2019	121	6	VIS/2/565/2019-MUM	2.02	0	2019-06-21 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/2/565/2019-MUM	106	110	0	N	Ravneet Kaur	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590603	51	MY HOBBY BOOK	2019	120	6	DIS/1/3267/2019-MUM	16.21	0	2019-06-21 00:00:00	SEAMLESS EDUCATION AND SERVICE PRIVATE LIMITED - PUNE	Other	0	0	DIS/1/3267/2019-MUM	384	110	0	Y	Prem Abhiman Waghmode	0	16.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590604	44	CHAHAT YA NASHA	2019	122	6	DIL/3/65/2019-MUM	127.2	0	2019-06-21 00:00:00	K.K. FILMS PRODUCTIONS HOUSE - THANE	Feature	0	0	DIL/3/65/2019-MUM	384	109	0	Y	Parshandutt Sharma	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590605	61	UNTOGETHER	2019	121	6	VFL/2/340/2019-MUM	88.27	0	2019-06-21 00:00:00	SCOTT LASTAITI, BRANDON K. HOGAN, LUKE DANIELS, SONY PICTURES	Feature	0	0	VFL/2/340/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590606	161	PREMKATHA CHITRAM-2 (BACK TO FEAR)	2019	121	6	DIL/2/276/2019-MUM	136.15	0	2019-06-21 00:00:00	REPAKA SUDARSHAN REDDY - HYDERABAD(R P A CREATIONS)	Feature	0	0	DIL/2/276/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590607	61	NETFLIX REV STRANGER THINGS TV 	2019	121	6	VIS/2/564/2019-MUM	0.33	0	2019-06-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/564/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590608	61	SONG - THRONE	2019	120	6	VIS/1/1280/2019-MUM	3.21	0	2019-06-21 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1280/2019-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590609	44	DIALOGUE PROMO NO 22 TO 25 OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/563/2019-MUM	1.4	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/563/2019-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590641	271	CRITTERS ATTACK	2019	122	6	VFL/3/6/2019-MUM	85.39	0	2019-06-21 00:00:00	BOBBY MILLER / WARNER BROS	Feature	0	0	VFL/3/6/2019-MUM	106	109	0	N	Akash Bhatnagar	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590610	54	SONG:-â€œTERE TO BEGAIRâ€ OF FILM:-â€œJUGNI YAARAN DIâ€	2019	120	6	VIS/1/1279/2019-MUM	1.52	0	2019-06-21 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/1279/2019-MUM	106	110	0	N	Rajan Batra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590611	54	SONG:-â€œDOORIEâ€ OF FILM:-â€œJUGNI YAARAN DIâ€	2019	120	6	VIS/1/1278/2019-MUM	1.56	0	2019-06-21 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/1278/2019-MUM	106	110	0	N	Rajan Batra	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590612	58	SOPPU TAPPA	2019	120	3	DIL/1/79/2019-Che	99.46	0	2019-06-21 00:00:00	USHA RAMAKRISHNAN - (I CREATIONS), KANCHIPURAM	Feature	0	0	DIL/1/79/2019-Che	384	109	0	Y	Usha Ramakrishnan	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590613	58	JIIVI	2019	120	3	DIL/1/78/2019-Che	113.37	0	2019-06-21 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Feature	0	0	DIL/1/78/2019-Che	384	109	0	Y	Vellapandian Muthupandiyan	0	113.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590614	282	RANAHEDI	2019	121	4	DIL/2/113/2019-BAN	149.49	0	2019-06-21 00:00:00	SURESH D MONNAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/113/2019-BAN	384	109	0	Y	Suresh D Monnappa	0	151.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590615	44	HUME TUMSE PYAAR KITNA	2019	121	7	DIL/2/14/2019-DEL	91.2	0	2019-06-21 00:00:00	MANOJ BOHRA - MUMBAI	Feature	0	0	DIL/2/14/2019-DEL	384	109	0	Y	Manoj Bohra	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590616	44	INALIENABLE	2019	121	6	VFL/2/339/2019-MUM	109.55	0	2019-06-21 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/339/2019-MUM	106	109	0	N	Anil Khera	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590617	44	THE HUNGER GAMES: MOCKINGJAY - PART 1 	2019	121	6	VFL/2/338/2019-MUM	122.42	0	2019-06-21 00:00:00	NINA JACOBSON /JON KILIK / LIONSGATE	Feature	0	0	VFL/2/338/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590618	44	STEALING LAS VEGAS	2019	121	6	VFL/2/337/2019-MUM	94.16	0	2019-06-21 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/337/2019-MUM	106	109	0	N	Anil Khera	0	94.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590619	44	 PRIMAL FEAR 	2019	121	6	VFL/2/336/2019-MUM	123.38	0	2019-06-21 00:00:00	GARY LUCCHESI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/336/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590620	51	SONG : ANOLAKHI OF FILM SMILE PLEASE	2019	120	6	VIS/1/1277/2019-MUM	3.02	0	2019-06-21 00:00:00	KRTYAVAT PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/1277/2019-MUM	106	110	0	N	Nisha Javerchand Shah	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590621	54	 SONG - TERE VAASTE 	2019	120	6	VIS/1/1276/2019-MUM	3.07	0	2019-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1276/2019-MUM	106	110	0	N	Milind Ghag	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590622	84	SPIDERMAN FAR FROM HOME- CENTER FRUIT TV	2019	120	6	VIS/1/1275/2019-MUM	0.28	0	2019-06-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1275/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590623	44	PROMO NO. 26 + 27 ( TRAILER ) OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/562/2019-MUM	4.03	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/562/2019-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590624	44	 DIALOGUE PROMO NO. 12 TO 15 OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/561/2019-MUM	1.35	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/561/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590625	82	SONG- NAKHAWA NIGHALA KARLYALA	2019	120	6	VIS/1/1274/2019-MUM	4.05	0	2019-06-21 00:00:00	SACHIN THAKUR - MUMBAI	Song	0	0	VIS/1/1274/2019-MUM	106	110	0	N	Sachin Lahu Thakur	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590626	44	 DIALOGUE PROMO NO. 8 TO 11 OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/560/2019-MUM	1.35	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/560/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590627	82	SONG - PUNVACHA CHAND	2019	120	6	VIS/1/1273/2019-MUM	6.03	0	2019-06-21 00:00:00	SUNIL MHATRE - RAIGAD	Song	0	0	VIS/1/1273/2019-MUM	106	110	0	N	Sunil Mhatre	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590628	44	DIALOGUE PROMO NO. 18 TO 21 OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/559/2019-MUM	1.4	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/559/2019-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590629	61	NETFLIX ST JUNE 19 TV  	2019	121	6	VIS/2/558/2019-MUM	0.33	0	2019-06-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/558/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590630	59	PROMO 6 - ANNABELLE COMES HOME	2019	121	6	VFS/2/72/2019-MUM	0.18	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/72/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590631	82	MANDRAJI	2019	120	1	DIL/1/15/2019-CUT	109.31	0	2019-06-21 00:00:00	KISHOR M SARVA - NAGPUR(SARWA BROTHERS FILMS PRODUCTION)	Feature	0	0	DIL/1/15/2019-CUT	384	109	0	N	Kishor M Sarva	0	109.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590632	58	PROMO 6 - ANNABELLE COMES HOME	2019	121	6	VFS/2/71/2019-MUM	0.18	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/71/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590633	59	PROMO 5 - ANNABELLE COMES HOME	2019	121	6	VFS/2/70/2019-MUM	0.18	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/70/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590634	44	PROMO 6 - ANNABELLE COMES HOME	2019	121	6	VFS/2/69/2019-MUM	0.18	0	2019-06-21 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/69/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590635	58	PROMO 5 - ANNABELLE COMES HOME	2019	121	6	VFS/2/68/2019-MUM	0.18	0	2019-06-21 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.	Promos	0	0	VFS/2/68/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590636	59	PROMO 4 - ANNABELLE COMES HOME	2019	121	6	VFS/2/67/2019-MUM	0.33	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/67/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590637	44	PROMO 5 - ANNABELLE COMES HOME	2019	121	6	VFS/2/66/2019-MUM	0.18	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/66/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590638	58	PROMO 4 - ANNABELLE COMES HOME	2019	121	6	VFS/2/65/2019-MUM	0.33	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/65/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590639	44	PROMO 4 - ANNABELLE COMES HOME	2019	121	6	VFS/2/64/2019-MUM	0.33	0	2019-06-21 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/64/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590640	51	AAYI MILAN KI BELA	2019	120	7	VIS/1/466/2019-DEL	71.14	0	2019-06-21 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/466/2019-DEL	106	110	0	Y	Pramod Kumar Tiwari	0	71.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590642	271	MCLAREN	2019	120	6	VFL/1/64/2019-MUM	91.01	0	2019-06-21 00:00:00	FRASER BROWN / MATTHEW METCALFE / UNIVERSAL PICTURES	Feature	0	0	VFL/1/64/2019-MUM	106	109	0	N	Trupti Surve	0	91.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590643	44	SEEDHI TAKKAR	2019	121	7	VIL/2/24/2019-DEL	109.37	0	2019-06-21 00:00:00	P SRINIVASAPPA - BANGALORE RURAL	Feature	0	0	VIL/2/24/2019-DEL	106	109	0	Y	Darshan Singh	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590644	44	ROOM 213 AKA 'RUM 213 (DUBDDED)	2019	121	6	VFL/2/335/2019-MUM	77.31	0	2019-06-21 00:00:00	MARTIN JERN / EMIL LARSSON / MEDIA LUNA NEW FILMS UG	Feature	0	0	VFL/2/335/2019-MUM	106	109	0	Y	Subhash Suresh	0	77.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590645	44	DARING REVENGE 	2019	121	7	VIL/2/23/2019-DEL	107.31	0	2019-06-21 00:00:00	RAYANNA K.  M/S  SUVANRAY PRODUCTIONS	Feature	0	0	VIL/2/23/2019-DEL	106	109	0	Y	Darshan Singh	0	112.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590646	61	THE WEDDING GUEST	2019	121	6	VFL/2/334/2019-MUM	92.03	0	2019-06-21 00:00:00	NIK BOWER / DEEPAK NAYAR / MELISSA PARMENTER / SONY PICTURES	Feature	0	0	VFL/2/334/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590647	44	KHAUF KA SAAYA	2019	121	7	VIL/2/22/2019-DEL	123	0	2019-06-21 00:00:00	Y UDAYBASKER GOUD - HYDERABAD, KAMLESH JAYSHANKAR PURANI - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/22/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590648	54	SONG- YAAD AUNDA MAINU	2019	120	7	VIS/1/465/2019-DEL	4.14	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/465/2019-DEL	106	110	0	N	Bhushan Dua	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590649	271	SORRY FOR YOUR LOSS 	2019	121	6	VFL/2/333/2019-MUM	92.55	0	2019-06-21 00:00:00	NINA YANG BONGIOVI / JONATHAN DUFFY / 20 CENTURY FOX TELEVISION	Feature	0	0	VFL/2/333/2019-MUM	106	109	0	Y	Subhash Suresh	0	93.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590650	54	SONG- ADHI RAAT	2019	120	7	VIS/1/464/2019-DEL	5.07	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/464/2019-DEL	106	110	0	N	Bhushan Dua	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590651	54	SONG- FARK	2019	120	7	VIS/1/463/2019-DEL	3.52	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/463/2019-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590652	54	SONG- RESHMI CHUNNI	2019	120	7	VIS/1/462/2019-DEL	3	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/462/2019-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590653	54	HANDCUFFS	2019	120	7	VIS/1/461/2019-DEL	3.27	0	2019-06-21 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/461/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590654	54	ROND	2019	120	7	VIS/1/460/2019-DEL	2.29	0	2019-06-21 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/460/2019-DEL	106	110	0	N	Gurmukh Singh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590655	54	SONG- SPANO	2019	120	7	VIS/1/459/2019-DEL	3.11	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/459/2019-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590656	54	SONG -ROOH	2019	120	7	VIS/1/458/2019-DEL	4.23	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/458/2019-DEL	106	110	0	N	Bhushan Dua	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590657	54	SONG- KOKA SAWA LAKH DA	2019	120	7	VIS/1/457/2019-DEL	3.1	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/457/2019-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590658	54	SONG- PATAKE	2019	120	7	VIS/1/456/2019-DEL	2.5	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/456/2019-DEL	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590659	54	SONG- YAARI	2019	120	7	VIS/1/455/2019-DEL	3.38	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/455/2019-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590660	54	SONG- GUTT DA NAAG	2019	120	7	VIS/1/454/2019-DEL	3.22	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/454/2019-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590661	82	GAS PURI 20 PERCENT	2019	120	7	VIS/1/453/2019-DEL	3.16	0	2019-06-21 00:00:00	KAMALJEET SINGH - RUPNAGAR	Song	0	0	VIS/1/453/2019-DEL	106	110	0	N	Kamaljeet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590662	54	STRAWBERRY LIPS	2019	120	7	VIS/1/452/2019-DEL	3.44	0	2019-06-21 00:00:00	GURWINDER SINGH MATHARU - SOUTH	Song	0	0	VIS/1/452/2019-DEL	106	110	0	N	Gurwinder Singh Matharu	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590663	61	LIKEE	2019	120	6	DIS/1/3266/2019-MUM	0.33	0	2019-06-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3266/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590664	54	SADA KHAYAL NA	2019	120	7	VIS/1/451/2019-DEL	3.21	0	2019-06-21 00:00:00	SUKHJINDER SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/451/2019-DEL	106	110	0	N	Sukhjinder Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590665	54	DRIVERY 2	2019	120	7	VIS/1/450/2019-DEL	4.19	0	2019-06-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/450/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590666	61	NETFLIX STRANGER THINGS CINEMA 	2019	121	6	DIS/2/416/2019-MUM	0.33	0	2019-06-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/416/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590667	54	BAD LUCK	2019	120	7	VIS/1/449/2019-DEL	3.08	0	2019-06-21 00:00:00	SUKHJINDER SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/449/2019-DEL	106	110	0	N	Sukhjinder Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590668	54	TRUCK BHAR KAY	2019	120	7	VIS/1/448/2019-DEL	3.03	0	2019-06-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/448/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590669	44	MI TV ANNIVERSARY 	2019	120	6	DIS/1/3265/2019-MUM	0.48	0	2019-06-21 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/3265/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590670	44	SATMOLA DIGESTIVE TABLETS 2	2019	120	7	VIS/1/447/2019-DEL	0.21	0	2019-06-21 00:00:00	KIRATPAL SINGH - NEW DELHI	Advertisement	0	0	VIS/1/447/2019-DEL	106	110	0	N	Kiratpal Singh	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590671	44	SATMOLA DIGESTIVE TABLETS 1	2019	120	7	VIS/1/446/2019-DEL	0.24	0	2019-06-21 00:00:00	KIRATPAL SINGH - NEW DELHI	Advertisement	0	0	VIS/1/446/2019-DEL	106	110	0	N	Kiratpal Singh	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590672	54	SONG- ATM CARD	2019	120	7	VIS/1/445/2019-DEL	3.32	0	2019-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/445/2019-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590673	54	"BEAUTIFUL"	2019	120	7	VIS/1/444/2019-DEL	3.34	0	2019-06-21 00:00:00	LOKDHUN TELEMEDIA PRIVATE LIMITED - NEW DELHI	Song	0	0	VIS/1/444/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590674	64	TRAILER OF CHHALIYA	2019	121	6	DIS/2/415/2019-MUM	5	0	2019-06-21 00:00:00	STAR WORLD - MUMBAI 	Trailer	0	0	DIS/2/415/2019-MUM	384	110	0	N	Pramod Pandey	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590675	61	CNS BUILDERS AND DEVELOPERS	2019	120	6	DIS/1/3264/2019-MUM	0.43	0	2019-06-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3264/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590676	54	TRAILER NO.1 OF FILM "JATT JUGADI HUNDAY NAY"	2019	120	7	DIS/1/169/2019-DEL	1	0	2019-06-21 00:00:00	ANURAG SHARMA - PATIALA	Trailer	0	0	DIS/1/169/2019-DEL	384	110	0	N	Anurag Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590677	54	TRAILER NO.1 OF FILM "GUMRAAH"	2019	120	7	DIS/1/168/2019-DEL	1.57	0	2019-06-21 00:00:00	DALWINDER SINGH KANG - LUDHIANA	Trailer	0	0	DIS/1/168/2019-DEL	384	110	0	N	Dalwinder Singh Kang	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590678	54	TRAILER NO.1 OF FILM:-â€œJUGNI YAARAN DIâ€	2019	121	6	DIS/2/414/2019-MUM	1.3	0	2019-06-21 00:00:00	BATRA SHOWBIZ - MUMBAI	Trailer	0	0	DIS/2/414/2019-MUM	384	110	0	N	Rajan Batra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590679	54	GUMRAAH	2019	120	7	DIL/1/25/2019-DEL	118.22	0	2019-06-21 00:00:00	DALWINDER SINGH KANG - LUDHIANA	Feature	0	0	DIL/1/25/2019-DEL	384	109	0	Y	Dalwinder Singh Kang	0	118.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590680	54	SHADAA -SHAADI.COM	2019	120	6	DIS/1/3263/2019-MUM	0.23	0	2019-06-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3263/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590681	59	UIDAI BIOMETRIC UPDATE OF KIDS 4	2019	120	6	DIS/1/3262/2019-MUM	0.33	0	2019-06-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3262/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590682	45	DEPT OF HEALTH PC AND PNDT	2019	120	6	DIS/1/3261/2019-MUM	0.3	0	2019-06-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3261/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590683	161	LOOTCASE	2019	121	6	DIL/2/275/2019-MUM	134.14	0	2019-06-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/275/2019-MUM	384	109	0	Y	Jharna Rohra	0	134.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590684	58	GAME OVER (PROMO 11)	2019	121	3	VIS/2/57/2019-Che	0.13	0	2019-06-21 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/57/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590685	58	GAME OVER (PROMO 15)	2019	120	3	VIS/1/394/2019-Che	0.13	0	2019-06-21 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/394/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590686	58	GAME OVER (PROMO 14)	2019	120	3	VIS/1/393/2019-Che	0.13	0	2019-06-21 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/393/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590687	58	GAME OVER (PROMO 13)	2019	120	3	VIS/1/392/2019-Che	0.13	0	2019-06-21 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/392/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590688	58	GAME OVER (PROMO 12)	2019	120	3	VIS/1/391/2019-Che	0.13	0	2019-06-21 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/391/2019-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590689	58	DARLING SALE	2019	120	3	DIS/1/513/2019-Che	0.23	0	2019-06-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/513/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590690	58	GRT JEWELLERS (AADI)	2019	120	3	DIS/1/512/2019-Che	1.23	0	2019-06-21 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/512/2019-Che	384	110	0	N	Mark Dominic Manuel	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590691	58	JAYABHARATH HOMES AND DEVELOPERS 10 SEC	2019	120	3	DIS/1/511/2019-Che	0.13	0	2019-06-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/511/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590692	58	JAYABHARATH HOMES AND DEVELOPERS 20 SEC	2019	120	3	DIS/1/510/2019-Che	0.23	0	2019-06-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/510/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590693	58	JAYABHARATH HOMES AND DEVELOPERS 30 SEC	2019	120	3	DIS/1/509/2019-Che	0.33	0	2019-06-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/509/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590694	58	JAYABHARATH HOMES AND DEVELOPERS	2019	120	3	DIS/1/508/2019-Che	1.03	0	2019-06-21 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/508/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590695	44	PROMO NO. 1 TO 3 OF ARTICLE 15	2019	121	6	VIS/2/557/2019-MUM	2	0	2019-06-20 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI , BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/557/2019-MUM	106	110	0	Y	Anubhav P Sinha	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590696	59	TRAILER 2 "OH... BABY"	2019	121	8	DIS/2/61/2019-HYD	2.16	0	2019-06-20 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/2/61/2019-HYD	384	110	0	N	D SURESHBABU	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590697	44	TRAILER NO. 2 OF ARTICLE 15	2019	121	6	DIS/2/413/2019-MUM	1.33	0	2019-06-20 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI , ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/413/2019-MUM	384	110	0	Y	Anubhav P Sinha	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590698	44	TRAILER NO 1 OF ARTICLE 15	2019	121	6	DIS/2/412/2019-MUM	2.03	0	2019-06-20 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI , ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/412/2019-MUM	384	110	0	Y	Anubhav P Sinha	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590699	59	PROMO 1 - 7 OF "BROCHEVAREVARU RA (CHALANAME CHITRAMU CHITRAME CHALANAMU)"	2019	120	8	VIS/1/56/2019-HYD	2.33	0	2019-06-20 00:00:00	MANYAM VIJAYA KUMAR - VISAKHAPATNAM(MANYAM PRODUCTIONS)	Promos	0	0	VIS/1/56/2019-HYD	106	110	0	N	Manyam Vijaya Kumar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590700	59	PROMOS 1 TO 6 OF"AGENT SAI SRINIVASA ATHREYA"	2019	120	8	VIS/1/55/2019-HYD	2.03	0	2019-06-20 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Promos	0	0	VIS/1/55/2019-HYD	106	110	0	N	Nakka Rahul Yadav	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590701	59	PROMOS 1 TO 6 OF "1ST RANK RAJU (VIDYA 100% BUDHI 0%)"	2019	120	8	VIS/1/54/2019-HYD	1.43	0	2019-06-20 00:00:00	MANJUNATH VASUDEV KANDKUR - BANGALORE URBAN(M/S DOLPHIN ENTERTAINMENT)	Promos	0	0	VIS/1/54/2019-HYD	106	110	0	N	Manjunath Vasudev kandkur	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590702	59	ADVT OF"CMR ASHADAM SALE"	2019	120	8	DIS/1/81/2019-HYD	0.33	0	2019-06-20 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/81/2019-HYD	384	110	0	N	Allaka Satyanarayana	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590703	59	SUGNA TMT	2019	120	8	DIS/1/80/2019-HYD	1	0	2019-06-20 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/80/2019-HYD	384	110	0	N	Marella Venkata Muralikrishna	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590704	59	TRAILER OF " SAMSHAYAM "	2019	120	8	DIS/1/79/2019-HYD	0.53	0	2019-06-20 00:00:00	CHENGAREDDY MAHESH - NELLORE(MAHESH DREAM WORKS)	Trailer	0	0	DIS/1/79/2019-HYD	384	110	0	N	Chengareddy Mahesh	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590705	44	ROWDY	2019	121	6	VIL/2/207/2019-MUM	106.4	0	2019-06-20 00:00:00	M/S S.A.V. PICTURE, HYDERABAD, GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU	Feature	0	0	VIL/2/207/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590706	59	" GAALIPURAM JUNCTION "	2019	121	8	DIL/2/86/2019-HYD	110.44	0	2019-06-20 00:00:00	PARAKOTI BALAJI - HYDERABAD(ABHISHEK ART FILMS)	Feature	0	0	DIL/2/86/2019-HYD	384	109	0	Y	Parakoti Balaji	0	110.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590707	44	POSSESSION OF HANNAH GRACE	2019	121	6	VFL/2/332/2019-MUM	78.1	0	2019-06-20 00:00:00	TODD GARNER,SEAN ROBINS,SONY PICTURES USA	Feature	0	0	VFL/2/332/2019-MUM	106	109	0	N	Kavitha Prasanna	0	78.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590708	44	"CJ-7"	2019	120	6	VFL/1/63/2019-MUM	84.4	0	2019-06-20 00:00:00	STEPHEN CHOW, HAN SANPING, SONY PICTURES USA	Feature	0	0	VFL/1/63/2019-MUM	106	109	0	N	Kavitha Prasanna	0	84.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590709	44	RESIDENT EVIL: VENDETTA	2019	121	6	VFL/2/331/2019-MUM	78.27	0	2019-06-20 00:00:00	CAPCOM / ANIMATION / PLANET / SONY PICTYURES	Feature	0	0	VFL/2/331/2019-MUM	106	109	0	Y	Subhash Suresh	0	78.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590710	44	PATRIOT GAMES 	2019	121	6	VFL/2/330/2019-MUM	109.1	0	2019-06-20 00:00:00	ROBERT REHME / MACE NEUFELD / PARAMOUNT PICTURES	Feature	0	0	VFL/2/330/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	109.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590711	44	PROMO NO. 15 TO 17 - SUPER 30 / SONG - PAISA PAISA	2019	121	6	VIS/2/556/2019-MUM	3.41	0	2019-06-20 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/556/2019-MUM	106	110	0	N	Sachin Savla	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590712	44	PROMO OF SONG: MAN MOHINI OF HUME TUMSE PYAAR KITNA	2019	121	6	VIS/2/555/2019-MUM	0.3	0	2019-06-20 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/555/2019-MUM	106	110	0	N	Manoj Bohra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590713	276	LUCA	2019	121	5	DIL/2/26/2019-THI	150.49	0	2019-06-20 00:00:00	PRINCE HUSSAIN THAMPI - ERNAKULAM(STORIES & THOUGHTS PRODUCTIONS), LINTO THEKKINETH THOMAS - ERNAKULAM(STORIES & THOUGHTS PRODUCTIONS)	Feature	0	0	DIL/2/26/2019-THI	384	109	0	N	Linto Thekkineth Thomas	0	150.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590714	61	REALMS	2019	121	6	VFL/2/329/2019-MUM	87.09	0	2019-06-20 00:00:00	DEAN ALTIT / PAKIN MALIWAN  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/329/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	87.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590715	44	TRAILER NO. 02 - JABARIYA JODI 	2019	121	6	DIS/2/411/2019-MUM	2.5	0	2019-06-20 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/411/2019-MUM	384	110	0	N	Manohar Pandya	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590716	44	BHAGAMBHAG LOVE	2019	121	6	DIL/2/274/2019-MUM	163.44	0	2019-06-20 00:00:00	SHRI S. MADHUMURALI	Feature	0	0	DIL/2/274/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590717	44	THADAKA-2	2019	121	6	DIL/2/273/2019-MUM	134.22	0	2019-06-20 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD	Feature	0	0	DIL/2/273/2019-MUM	384	109	0	Y	ULKA MANISH SHAH	0	132.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590718	42	SPARDHA	2019	120	2	DIL/1/77/2019-KOL	116.25	0	2019-06-20 00:00:00	POOJA GHOSH 	Feature	0	0	DIL/1/77/2019-KOL	384	109	0	N	Pooja Ghosh	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590719	42	HYPER	2019	121	1	VIL/2/14/2019-CUT	138.5	0	2019-06-20 00:00:00	ACHANTA GOPICHAND - HYDERABAD(14 REELS ENTERTAINMENT PVT. LTD.)	Feature	0	0	VIL/2/14/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	138.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590720	53	LOVE KARUCHHI THHIK KARICHHI	2019	120	1	VIL/1/15/2019-CUT	124.36	0	2019-06-20 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/1/15/2019-CUT	106	109	0	Y	Suvalaxmi Pattanaik	0	124.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590721	49	MAFI DONA (TRAILER)	2019	121	5	DIS/2/19/2019-THI	1.3	0	2019-06-20 00:00:00	M A JOSHY - THRISSUR(HEAVEN CINEMAS)	Trailer	0	0	DIS/2/19/2019-THI	384	110	0	Y	M A Joshy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590722	45	SONG 1 AYAARE DEKHO SAALA (ONTI)	2019	120	4	VIS/1/40/2019-BAN	3.56	0	2019-06-20 00:00:00	DEEPAK N - BANGALORE URBAN	Song	0	0	VIS/1/40/2019-BAN	106	110	0	Y	Deepak N	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590723	148	NETWORK	2019	120	2	DIL/1/76/2019-KOL	152.39	0	2019-06-20 00:00:00	M/S. NEO STUDIOS	Feature	0	0	DIL/1/76/2019-KOL	384	109	0	N	Saptaswa Basu	0	152.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590724	161	OSKAR	2019	120	6	VIL/1/51/2019-MUM	134.29	0	2019-06-20 00:00:00	M/S. SHREYANT FILMS - KOLKATA	Feature	0	0	VIL/1/51/2019-MUM	106	109	0	N	Aneesh Arjun Dev	0	134.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590725	44	INTEHA PYAR KI	2019	120	6	VIL/1/50/2019-MUM	143.46	0	2019-06-20 00:00:00	M/S R. S. INFOTAINMENT PVT LTD	Feature	0	0	VIL/1/50/2019-MUM	106	109	0	N	ULKA MANISH SHAH	0	143.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590726	271	 ALEX & ME	2019	121	6	VFL/2/328/2019-MUM	82.06	0	2019-06-20 00:00:00	WILLIAM BINDLEY / MIKE KARZ / WARNER BROS	Feature	0	0	VFL/2/328/2019-MUM	106	109	0	N	John Vincent Nadar	0	82.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590727	44	THE FIRST WIVES CLUB 	2019	121	6	VFL/2/327/2019-MUM	99.1	0	2019-06-20 00:00:00	SCOTT RUDIN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/327/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590728	44	SONG: MAN MOHINI OF HUME TUMSE PYAAR KITNA	2019	121	6	VIS/2/554/2019-MUM	2.2	0	2019-06-20 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/554/2019-MUM	106	110	0	N	Manoj Bohra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590729	44	PROMO NO. 01 OF FILM - BELAGAAM 	2019	121	6	VIS/2/553/2019-MUM	0.33	0	2019-06-20 00:00:00	DEV FILM PRODUCTION - MUMBAI	Promos	0	0	VIS/2/553/2019-MUM	106	110	0	N	Devendra Pal Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590790	44	QAIDI THE JAIL BREAK	2019	120	7	VIL/1/32/2019-DEL	129.04	0	2019-06-19 00:00:00	SUBRAMANIAN GOPALARATNAM - CHENNAI	Feature	0	0	VIL/1/32/2019-DEL	106	109	0	N	Yogesh M	0	129.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590730	44	NETFLIX WW COUNTRY COUPLE 	2019	120	6	VIS/1/1272/2019-MUM	0.33	0	2019-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1272/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590731	84	NETFLIX SACRED GUY FAT GUY 	2019	120	6	VIS/1/1271/2019-MUM	0.33	0	2019-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1271/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590732	44	DIALOGUE & SONG PROMO NO. 26 TO 28 - MALAAL / SONG - AAI SHAPPAT	2019	120	6	VIS/1/1270/2019-MUM	1.1	0	2019-06-20 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1270/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590733	44	SONG - "IZZAJAT HO" OF FILM - BELAGAAM    	2019	121	6	VIS/2/552/2019-MUM	3	0	2019-06-20 00:00:00	DEV FILM PRODUCTION - MUMBAI	Song	0	0	VIS/2/552/2019-MUM	106	110	0	N	Devendra Pal Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590734	42	LLOYD ULED TV RD	2019	120	6	DIS/1/3260/2019-MUM	1	0	2019-06-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3260/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590735	54	SHADAA -SHAADI.COM 1	2019	120	6	DIS/1/3259/2019-MUM	0.23	0	2019-06-20 00:00:00	BRAT FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3259/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590736	61	SAMSUNG FAMILY HUB	2019	120	6	DIS/1/3258/2019-MUM	1.03	0	2019-06-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3258/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590737	61	COTTONWORLD	2019	120	6	DIS/1/3257/2019-MUM	0.33	0	2019-06-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3257/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590738	84	SPIDERMAN FAR FROM HOME- CENTER FRUIT CINEMA 	2019	120	6	DIS/1/3256/2019-MUM	0.28	0	2019-06-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3256/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590739	44	DIXCY - SLIMZ - SEXY FLEXY	2019	120	6	DIS/1/3255/2019-MUM	0.33	0	2019-06-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3255/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590740	44	DIXCY - SLIMZ -  CINEMA ACTIVATION 	2019	120	6	DIS/1/3254/2019-MUM	0.43	0	2019-06-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/3254/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590741	44	NAVODAY INSTITUTE	2019	120	6	DIS/1/3253/2019-MUM	0.3	0	2019-06-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3253/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590742	58	UIDAI AADHAR LEAKAGE - 5	2019	120	6	DIS/1/3252/2019-MUM	0.32	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3252/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590743	59	UIDAI AADHAR LEAKAGE - 4	2019	120	6	DIS/1/3251/2019-MUM	0.32	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3251/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590744	49	UIDAI AADHAR LEAKAGE - 3 	2019	120	6	DIS/1/3250/2019-MUM	0.32	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3250/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590745	45	UIDAI AADHAR LEAKAGE - 2	2019	120	6	DIS/1/3249/2019-MUM	0.32	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3249/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590746	58	UIDAI BIOMETRIC UPDATE OF KIDS 3	2019	120	6	DIS/1/3248/2019-MUM	0.33	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3248/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590747	49	UIDAI BIOMETRIC UPDATE OF KIDS 2	2019	120	6	DIS/1/3247/2019-MUM	0.33	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3247/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590748	45	UIDAI BIOMETRIC UPDATE OF KIDS 1	2019	120	6	DIS/1/3246/2019-MUM	0.33	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3246/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590749	282	RUSTUM	2019	121	4	DIL/2/112/2019-BAN	128.18	0	2019-06-20 00:00:00	JAYANNA N - BANGALORE URBAN	Feature	0	0	DIL/2/112/2019-BAN	384	109	0	Y	Jayanna N	0	128.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590750	59	UIDAI MERA AADHAR RATION SHOP 3	2019	120	6	DIS/1/3245/2019-MUM	0.33	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3245/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590751	49	UIDAI MERA AADHAR RATION SHOP 2	2019	120	6	DIS/1/3244/2019-MUM	0.33	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3244/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590752	45	UIDAI MERA AADHAR RATION SHOP 1	2019	120	6	DIS/1/3243/2019-MUM	0.33	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3243/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590753	44	UIDAI AADHAR LEAKAGE - 1	2019	120	6	DIS/1/3242/2019-MUM	0.32	0	2019-06-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3242/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590754	271	TRAILER F1 - DOCTOR SLEEP	2019	121	6	DFS/2/129/2019-MUM	2.27	0	2019-06-20 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/129/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590755	59	CHANDANA GRAND 	2019	120	6	DIS/1/3241/2019-MUM	1.03	0	2019-06-20 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3241/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590756	54	 SHADAA -SHAADI.COM 1	2019	120	6	DIS/1/3240/2019-MUM	0.13	0	2019-06-20 00:00:00	BRAT FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3240/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590757	54	 SHADAA -SHAADI.COM	2019	120	6	DIS/1/3239/2019-MUM	0.13	0	2019-06-20 00:00:00	BRAT FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/3239/2019-MUM	384	110	0	N	Pawandeepsingh Gill	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590758	45	PACHAIYAPPAS SILKS (STAR) SHORT VERSION	2019	120	3	DIS/1/507/2019-Che	0.33	0	2019-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/507/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590759	59	PACHAIYAPPAS SILKS (STAR) SHORT VERSION	2019	120	3	DIS/1/506/2019-Che	0.33	0	2019-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/506/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590760	58	JAI SRI  KRISHNAR SILKS	2019	120	3	DIS/1/505/2019-Che	0.53	0	2019-06-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/505/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590761	58	"BAKRID"  DIGITAL TRAILER 1	2019	120	3	DIS/1/504/2019-Che	1.12	0	2019-06-20 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/504/2019-Che	384	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590762	282	BILLGATES	2019	121	4	DIL/2/111/2019-BAN	145	0	2019-06-20 00:00:00	SRINIVAS C - MANDYA	Feature	0	0	DIL/2/111/2019-BAN	384	109	0	N	Srinivas C	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590763	45	TRAILER:DICHKI DEZINE	2019	121	4	DIS/2/48/2019-BAN	2.02	0	2019-06-20 00:00:00	CHANDAN K - MYSORE	Trailer	0	0	DIS/2/48/2019-BAN	384	110	0	N	Chandan K	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590764	283	1ST RANK RAJU (VIDYA 100% BUDHI 0%)	2019	121	8	DIL/2/85/2019-HYD	128.53	0	2019-06-19 00:00:00	MANJUNATH VASUDEV KANDKUR - BANGALORE URBAN(M/S DOLPHIN ENTERTAINMENT)	Feature	0	0	DIL/2/85/2019-HYD	384	109	0	Y	Manjunath Vasudev kandkur	0	128.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590765	283	MALLESHAM	2019	120	8	DIL/1/26/2019-HYD	132	0	2019-06-19 00:00:00	RACHAKONDA VIJAYALAXMI - HYDERABAD(STUDIO 99 FILMS)	Feature	0	0	DIL/1/26/2019-HYD	384	109	0	N	Rachakonda Vijayalaxmi	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590766	61	VISIONS	2019	121	6	VFL/2/326/2019-MUM	80.57	0	2019-06-19 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/326/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	80.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590767	82	SINDHUBAADH	2019	121	3	DIL/2/56/2019-Che	132.59	0	2019-06-19 00:00:00	SUTHARSAN SHANMUGALINGAM - (VANSAN MOVIES), CHENNAI	Feature	0	0	DIL/2/56/2019-Che	384	109	0	Y	Sutharsan Shanmugalingam	0	132.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590768	44	INTO THE WILD 	2019	120	6	VFL/1/62/2019-MUM	139.1	0	2019-06-19 00:00:00	SEAN PENN  / BILL POHLAD  /ART LINSON  /PARAMOUNT PICTURES	Feature	0	0	VFL/1/62/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590769	44	HUGO	2019	120	6	VFL/1/61/2019-MUM	126.1	0	2019-06-19 00:00:00	JOHNNY DEPP / TIM HEADINGTON / GRAHAM KING / MARTIN SCORSESE  PARAMOUNT PICTURES	Feature	0	0	VFL/1/61/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590770	44	UNSTOPPABLE'	2019	120	6	VFL/1/60/2019-MUM	94.3	0	2019-06-19 00:00:00	20 CENTURY FOX TELECOMMUNICATIONS	Feature	0	0	VFL/1/60/2019-MUM	106	109	0	N	Subhash Suresh	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590771	44	HAQDAAR 	2019	120	6	DIL/1/103/2019-MUM	154.48	0	2019-06-19 00:00:00	SHRI R. B. CHOUDARY	Feature	0	0	DIL/1/103/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	154.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590772	44	MERI UDAAN	2019	121	6	DIL/2/272/2019-MUM	134.13	0	2019-06-19 00:00:00	SHRI R. UDHAYAKUMAR	Feature	0	0	DIL/2/272/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	136.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590773	44	 SARFIRA AASHIQ	2019	121	6	DIL/2/271/2019-MUM	155.53	0	2019-06-19 00:00:00	U & I ENTERTAINMENTS - HYDERABAD	Feature	0	0	DIL/2/271/2019-MUM	384	109	0	Y	UMESH GUPTA	0	155.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590774	58	 KHYLA	2019	120	3	DIL/1/77/2019-Che	116.31	0	2019-06-19 00:00:00	ADIKESSAVA PEROUMAL BASKAR - (BUDOBAS INTERNATIONAL FILMS), PUDUCHERRY	Feature	0	0	DIL/1/77/2019-Che	384	109	0	Y	Adikessavaperoumal Baskar	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590775	58	AGARWALS	2019	120	6	DIS/1/3238/2019-MUM	0.25	0	2019-06-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3238/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590776	61	TRAILER F1 - DOCTOR SLEEP	2019	121	6	DFS/2/128/2019-MUM	2.27	0	2019-06-19 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/128/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590777	61	RELIANCE DIGITAL BOOT UP INDIA	2019	120	6	DIS/1/3237/2019-MUM	0.23	0	2019-06-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3237/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590778	61	T-SERIES EDU	2019	120	6	DIS/1/3236/2019-MUM	0.2	0	2019-06-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3236/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590779	58	AXIS BANK SAFE BANKING CHENNAI POLICE	2019	120	6	DIS/1/3235/2019-MUM	1.08	0	2019-06-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3235/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590780	58	BODHAI YERI BUDHI MAARI  "BODHAI YERI"  TV SONG 1	2019	120	3	VIS/1/390/2019-Che	3.34	0	2019-06-19 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Song	0	0	VIS/1/390/2019-Che	106	110	0	Y	Sreenidhi Rajaram	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590781	61	4S TVS	2019	120	6	DIS/1/3234/2019-MUM	0.1	0	2019-06-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3234/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590782	44	TEASER OF SECTION 375 	2019	121	6	DIS/2/410/2019-MUM	1.14	0	2019-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/410/2019-MUM	384	110	0	N	Bhushan Dua	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590783	64	TRAILER OF FILM - PATTHAR KE SANAM 	2019	122	6	DIS/3/50/2019-MUM	3.58	0	2019-06-19 00:00:00	RAJGHARANA FILMS - MUMBAI 	Trailer	0	0	DIS/3/50/2019-MUM	384	110	0	N	Aditya Kumar Jha	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590784	44	TRAILER NO. 1 - JABRIYA JODI 	2019	121	6	DIS/2/409/2019-MUM	2.54	0	2019-06-19 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/409/2019-MUM	384	110	0	N	Manohar Pandya	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590785	44	TATA TRUST MISSION GARIMA FILM	2019	120	6	DIS/1/3233/2019-MUM	2.53	0	2019-06-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3233/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590786	44	APNO SE BEWAFAI	2019	122	6	DIL/3/64/2019-MUM	130.43	0	2019-06-19 00:00:00	SHREE ASHTAVINAYAK ENTERPRISES - MUMBAI 	Feature	0	0	DIL/3/64/2019-MUM	384	109	0	Y	Seema Piyush Shah	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590787	44	ASLI SARKAAR	2019	121	6	VIL/2/206/2019-MUM	130.21	0	2019-06-19 00:00:00	M. INFANT PRADEEP	Feature	0	0	VIL/2/206/2019-MUM	106	109	0	N	Zankhana Sourav Das	0	130.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590788	45	TRAILER OF THE FILM BRAHMACHARI	2019	121	4	DIS/2/47/2019-BAN	1.18	0	2019-06-19 00:00:00	UDAY K MEHTA - BANGALORE URBAN	Trailer	0	0	DIS/2/47/2019-BAN	384	110	0	N	Uday K Mehta	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590789	64	PATTHAR KE SANAM	2019	121	6	DIL/2/270/2019-MUM	158.28	0	2019-06-19 00:00:00	RAJGHARANA FILMS - MUMBAI 	Feature	0	0	DIL/2/270/2019-MUM	384	109	0	Y	Aditya Kumar Jha	0	158.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590791	42	MOHAYUDDHO	2019	121	7	VIL/2/21/2019-DEL	129.3	0	2019-06-19 00:00:00	M/S NORTHSTAR ENTERTAINMENT  PVT. LTD., SHARRATH MARAR & NEELIMA SHARRATH MARAR	Feature	0	0	VIL/2/21/2019-DEL	106	109	0	N	ULKA MANISH SHAH	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590792	42	KARAGAR	2019	120	7	VFL/1/12/2019-DEL	141.27	0	2019-06-19 00:00:00	M/S TONI TONMOY KATHA CHITRO / IMRUL SHAHED	Feature	0	0	VFL/1/12/2019-DEL	106	109	0	Y	Amulya Pradhan	0	141.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590793	42	BICHAR HOBE	2019	121	6	VFL/2/325/2019-MUM	142.47	0	2019-06-19 00:00:00	M/S M P KATHA CHITRO / SHAH ALAM KIRON 	Feature	0	0	VFL/2/325/2019-MUM	106	109	0	Y	Amulya Pradhan	0	142.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590794	271	MEAN QUEEN_	2019	121	6	VFL/2/324/2019-MUM	86.24	0	2019-06-19 00:00:00	IAN WHITEHEAD / 20CENTURY FOX INTERNATIONAL TELEVISION, INC	Feature	0	0	VFL/2/324/2019-MUM	106	109	0	Y	Subhash Suresh	0	86.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590795	64	SHANKAR JAY KISHAN	2019	121	6	DIL/2/269/2019-MUM	127.17	0	2019-06-19 00:00:00	A1 PICTURES - MUMBAI 	Feature	0	0	DIL/2/269/2019-MUM	384	109	0	Y	Ankita P Srivastava	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590796	61	REHEARSALS FOR TOMORROW	2019	120	7	VIS/1/443/2019-DEL	52	0	2019-06-19 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/443/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590797	61	MADE IN INDIA - PART II	2019	120	7	VIS/1/442/2019-DEL	29	0	2019-06-19 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/442/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590798	61	MADE IN INDIA	2019	120	7	VIS/1/441/2019-DEL	27.52	0	2019-06-19 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/441/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	27.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590799	105	DESIRE?	2019	121	7	VIS/2/41/2019-DEL	29.09	0	2019-06-19 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/2/41/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	29.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590800	54	SONG- CHALLA	2019	120	7	VIS/1/440/2019-DEL	3.59	0	2019-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/440/2019-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590801	54	SONG -SAAH	2019	120	7	VIS/1/439/2019-DEL	3.11	0	2019-06-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/439/2019-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590802	54	MAWAN	2019	120	7	VIS/1/438/2019-DEL	3.29	0	2019-06-19 00:00:00	GURDEEP KUMAR - JALANDHAR	Song	0	0	VIS/1/438/2019-DEL	106	110	0	N	Gurdeep Kumar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590803	44	HONEY BUNNY IN CRAZY CRAZY CHASE & HAUNTED HOUSE	2019	120	7	DIL/1/24/2019-DEL	107.26	0	2019-06-19 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/1/24/2019-DEL	384	109	0	N	Sajith Pillai	0	107.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590804	49	   MAARCONI MATHAAI	2019	121	5	VIS/2/2/2019-THI	6.23	0	2019-06-19 00:00:00	PREMACHANDRAN A G - ERNAKULAM(SATYAM CINEMAS)	Other	0	0	VIS/2/2/2019-THI	106	110	0	N	Premachandran A G	0	6.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590805	49	LUCA (3-SONGS)	2019	120	5	VIS/1/24/2019-THI	12.06	0	2019-06-19 00:00:00	PRINCE HUSSAIN THAMPI - ERNAKULAM(STORIES & THOUGHTS PRODUCTIONS), LINTO THEKKINETH THOMAS - ERNAKULAM(STORIES & THOUGHTS PRODUCTIONS)	Song	0	0	VIS/1/24/2019-THI	106	110	0	N	Linto Thekkineth Thomas	0	12.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590806	49	MAARCONI MATHAAI	2019	120	5	DIS/1/122/2019-THI	1.42	0	2019-06-19 00:00:00	PREMACHANDRAN A G - ERNAKULAM(SATYAM CINEMAS)	Trailer	0	0	DIS/1/122/2019-THI	384	110	0	N	Premachandran A G	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590807	276	ANIYANKUNJUM THANNALAYATHU (TRAILER)	2019	120	5	DIS/1/121/2019-THI	2.12	0	2019-06-19 00:00:00	SUBHASH BHAGAT - AZAD PUR(SMA ELECTRONIC NEWS NETWORK (SENN) PRIVATE LIMITED)	Trailer	0	0	DIS/1/121/2019-THI	384	110	0	N	Subhash Bhagat	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590808	49	LUCA (TRAILER)	2019	120	5	DIS/1/120/2019-THI	2.02	0	2019-06-19 00:00:00	PRINCE HUSSAIN THAMPI - ERNAKULAM(STORIES & THOUGHTS PRODUCTIONS), LINTO THEKKINETH THOMAS - ERNAKULAM(STORIES & THOUGHTS PRODUCTIONS)	Trailer	0	0	DIS/1/120/2019-THI	384	110	0	N	Linto Thekkineth Thomas	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590809	42	MEGHLA AKASH	2019	121	6	VFL/2/323/2019-MUM	151.34	0	2019-06-18 00:00:00	M/S NARGIS TELECHITRO / NARGIS AKHTAR 	Feature	0	0	VFL/2/323/2019-MUM	106	109	0	N	Amulya Pradhan	0	151.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590810	42	JOTO PREM TOTO JALA	2019	121	6	VFL/2/322/2019-MUM	151	0	2019-06-18 00:00:00	M/S DIPU FILMS / MIJANUR RAHMAN KHAN DIPU	Feature	0	0	VFL/2/322/2019-MUM	106	109	0	N	Amulya Pradhan	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590811	58	HOUSE OWNER (PROMO 2)	2019	120	3	VIS/1/389/2019-Che	0.18	0	2019-06-18 00:00:00	RAMAKRISHNAN GOPALAKRISHNAN - (MONKEY CREATIVE LABS PVT LTD), KANCHIPURAM	Promos	0	0	VIS/1/389/2019-Che	106	110	0	N	Ramakrishnan Gopalakrishnan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590812	58	HOUSE OWNER (PROMO 1)	2019	120	3	VIS/1/388/2019-Che	0.12	0	2019-06-18 00:00:00	RAMAKRISHNAN GOPALAKRISHNAN - (MONKEY CREATIVE LABS PVT LTD), KANCHIPURAM	Promos	0	0	VIS/1/388/2019-Che	106	110	0	N	Ramakrishnan Gopalakrishnan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590813	276	KANCHI SILKS	2019	120	3	DIS/1/503/2019-Che	0.33	0	2019-06-18 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/503/2019-Che	384	110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590814	58	JIIVI - PROMO  1	2019	120	3	DIS/1/502/2019-Che	0.13	0	2019-06-18 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Promos	0	0	DIS/1/502/2019-Che	384	110	0	N	Vellapandian Muthupandiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590815	58	LAXMI JEWELLERY (DIGITAL ADVERTISEMENT 2)	2019	120	3	DIS/1/501/2019-Che	0.33	0	2019-06-18 00:00:00	KAMAL KISHOR KUNNARAM - (LAXMI JEWELLERY), KANCHIPURAM	Advertisement	0	0	DIS/1/501/2019-Che	384	110	0	N	Kamal Kishor Kunnaram	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590816	58	LAXMI JEWELLERY (DIGITAL ADVERTISEMENT 1)	2019	120	3	DIS/1/500/2019-Che	0.33	0	2019-06-18 00:00:00	KAMAL KISHOR KUNNARAM - (LAXMI JEWELLERY), KANCHIPURAM	Advertisement	0	0	DIS/1/500/2019-Che	384	110	0	N	Kamal Kishor Kunnaram	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590817	45	SONG 2 FULL BATTLE (ONTI)	2019	121	4	VIS/2/8/2019-BAN	3.45	0	2019-06-18 00:00:00	DEEPAK N - BANGALORE URBAN	Song	0	0	VIS/2/8/2019-BAN	106	110	0	N	Deepak N	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590818	45	TRAILER OF THE FILM ONTI	2019	121	4	DIS/2/46/2019-BAN	1.28	0	2019-06-18 00:00:00	DEEPAK N - BANGALORE URBAN	Trailer	0	0	DIS/2/46/2019-BAN	384	110	0	N	Deepak N	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590819	59	TWIN BETRAYAL AKA THE DUPLICATE	2019	121	6	VFL/2/321/2019-MUM	91.24	0	2019-06-18 00:00:00	FORMULA FEATURES LLC.	Feature	0	0	VFL/2/321/2019-MUM	106	109	0	Y	Anil Khera	0	89.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590820	44	ROCKY BALBOA	2019	121	6	VFL/2/320/2019-MUM	96.47	0	2019-06-18 00:00:00	WILLIAM CHARTOFF / KEVIN KING TEMPLETON / CHARLES WINKLER / DAVID WINKLER	Feature	0	0	VFL/2/320/2019-MUM	106	109	0	Y	Subhash Suresh	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590821	44	ONE DAY JUSTICE DELIVERED  	2019	121	6	DIL/2/268/2019-MUM	124.14	0	2019-06-18 00:00:00	CINEMA FRIDAY INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/268/2019-MUM	384	109	0	Y	Swati Tamrakesh Singh	0	123.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590822	58	PULI ADICHAN PATTI	2019	120	3	DIL/1/76/2019-Che	122.55	0	2019-06-18 00:00:00	VAIDYANATHAN NATARAJAN - (KUDAVARASI MOVIE CREATIONS), CHENNAI	Feature	0	0	DIL/1/76/2019-Che	384	109	0	Y	Vaidyanathan Natarajan	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590823	54	SONG:-â€œVADDE JIGREâ€ OF FILM:-â€œDSP DEVâ€	2019	121	6	VIS/2/551/2019-MUM	2.12	0	2019-06-18 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/2/551/2019-MUM	106	110	0	N	Ravneet Kaur	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590824	54	SONG:-â€œDARU NA LAGDEâ€ OF FILM:-â€œDSP DEVâ€	2019	121	6	VIS/2/550/2019-MUM	2.09	0	2019-06-18 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Song	0	0	VIS/2/550/2019-MUM	106	110	0	N	Ravneet Kaur	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590825	44	DIALOGUE PROMO NO. 19 TO 21 OF ARTICLE 15	2019	121	6	VIS/2/549/2019-MUM	0.59	0	2019-06-18 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/549/2019-MUM	106	110	0	N	Anubhav P Sinha	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590826	44	DIALOGUE PROMO NO. 16 TO 18 OF ARTICLE 15	2019	121	6	VIS/2/548/2019-MUM	1.29	0	2019-06-18 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/548/2019-MUM	106	110	0	N	Anubhav P Sinha	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590827	44	ARTICLE 15	2019	121	6	DIL/2/267/2019-MUM	130.37	0	2019-06-18 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI , ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	DIL/2/267/2019-MUM	384	109	0	Y	Anubhav P Sinha	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590828	271	TAG	2019	121	6	VFL/2/319/2019-MUM	96.59	0	2019-06-18 00:00:00	SIMON KINBERG / WARNER BROS.	Feature	0	0	VFL/2/319/2019-MUM	106	109	0	Y	John Vincent Nadar	0	95.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590829	44	PROMO 14 SUPER 30 SONG  - PAISA PAISA 	2019	121	6	VIS/2/547/2019-MUM	2.35	0	2019-06-18 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/547/2019-MUM	106	110	0	N	Sachin Savla	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590830	44	AUNTY 420	2019	120	6	VIL/1/49/2019-MUM	162	0	2019-06-18 00:00:00	SRI MAHALAKSHMI COMBINES	Feature	0	0	VIL/1/49/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590831	44	SAMADHAN FIGHT FOR RIGHT	2019	121	6	DIL/2/266/2019-MUM	116.33	0	2019-06-18 00:00:00	BANI M. FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/266/2019-MUM	384	109	0	Y	Bani Mondal	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590832	61	ANNA	2019	122	6	DFL/3/34/2019-MUM	120.53	0	2019-06-18 00:00:00	LUC BESSON / LIONSGATE 	Feature	0	0	DFL/3/34/2019-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	118.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590833	44	RUGGED	2019	121	6	VIL/2/205/2019-MUM	149.52	0	2019-06-18 00:00:00	ARUN KUMAR A - BANGALORE URBAN	Feature	0	0	VIL/2/205/2019-MUM	106	109	0	N	Sajjan Kumar Damani	0	149.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590834	271	IN A RELATIONSHIP 	2019	121	6	VFL/2/318/2019-MUM	91.03	0	2019-06-18 00:00:00	SAM BOYD / JORGE GARCIA CASTRO / DAVID HUNTER / STORYBOARD CAPITAL GROUP 	Feature	0	0	VFL/2/318/2019-MUM	106	109	0	Y	Noella Dias	0	94.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590835	45	TRAILER OF THE FILM HAFTHA	2019	121	4	DIS/2/45/2019-BAN	2.08	0	2019-06-18 00:00:00	K H MANJUNATH - BANGALORE URBAN	Trailer	0	0	DIS/2/45/2019-BAN	384	110	0	Y	K H Manjunath	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590836	58	PROMO 2 - ANNABELLE COMES HOME 	2019	121	6	VFS/2/63/2019-MUM	0.33	0	2019-06-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/63/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590837	44	PROMO 1 - ANNABELLE COMES HOME	2019	121	6	VFS/2/62/2019-MUM	0.33	0	2019-06-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/62/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590838	41	SHORT PROMO OF TUMI ARU MOI	2019	120	9	DIS/1/18/2019-GUW	1.03	0	2019-06-18 00:00:00	MAYUSH PRATIM CHUTIA - SIBSAGAR	Promos	0	0	DIS/1/18/2019-GUW	384	110	0	N	Mayush Pratim Chutia	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590839	61	CM SPIDERMAN 	2019	120	6	DIS/1/3232/2019-MUM	0.23	0	2019-06-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3232/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590840	61	CM SPIDERMAN	2019	120	6	DIS/1/3231/2019-MUM	0.18	0	2019-06-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3231/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590841	59	DENVER MAHESH BABU - TEL20	2019	120	6	DIS/1/3230/2019-MUM	0.2	0	2019-06-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3230/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590842	61	REVOLT MONTAGE â€“ BUILD FOR GENERATION WHY 	2019	120	6	DIS/1/3229/2019-MUM	0.58	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3229/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590843	61	GYAN GANGA GROUP OF INSTITUTIONS	2019	120	6	DIS/1/3228/2019-MUM	1	0	2019-06-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3228/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590844	84	HAWA BADLE HASSU TRAILER (GAIL)	2019	120	6	DIS/1/3227/2019-MUM	1	0	2019-06-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3227/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590845	82	FLOATING WALLS	2019	120	6	DIS/1/3226/2019-MUM	0.33	0	2019-06-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3226/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590846	44	SYSKA ART GALLERY	2019	120	6	DIS/1/3225/2019-MUM	0.2	0	2019-06-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3225/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590847	84	VELOCITY	2019	120	6	DIS/1/3224/2019-MUM	0.13	0	2019-06-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3224/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590848	61	TRAILER D : FROZEN 2	2019	120	6	DFS/1/142/2019-MUM	1.57	0	2019-06-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/142/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590849	44	ARTICLE 15 CONTEST 	2019	120	6	DIS/1/3223/2019-MUM	0.21	0	2019-06-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3223/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590850	61	Oâ€™CEAN ONE8	2019	120	6	DIS/1/3222/2019-MUM	0.48	0	2019-06-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3222/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590851	44	RAW TV â€“ PROMO A	2019	121	6	DIS/2/408/2019-MUM	0.3	0	2019-06-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/408/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590852	54	SONG:-"GAME"	2019	121	6	VIS/2/546/2019-MUM	3.08	0	2019-06-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/546/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590853	54	SONG:-"TAARE"	2019	120	6	VIS/1/1269/2019-MUM	3.26	0	2019-06-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1269/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590854	44	PROMO NO. 22 TO 26 OF ARTICLE 15 - SONG: NAINA	2019	120	6	VIS/1/1268/2019-MUM	3.17	0	2019-06-18 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1268/2019-MUM	106	110	0	N	Anubhav P Sinha	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590855	43	TEASURE OF FILM MONTU NI BITTU 	2019	120	6	VIS/1/1267/2019-MUM	0.58	0	2019-06-18 00:00:00	VIJAYGIRI FILMOS - MAHESANA	Other	0	0	VIS/1/1267/2019-MUM	106	110	0	N	Twinkle V Bava	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590856	44	SONG: NAINA YEH OF ARTICLE 15	2019	120	6	VIS/1/1266/2019-MUM	2.3	0	2019-06-18 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1266/2019-MUM	106	110	0	N	Anubhav P Sinha	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590857	84	NETFLIX NEW MKD FIFTEEN TV 	2019	120	6	VIS/1/1265/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1265/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590858	84	NETFLIX SACRED GAMES FIFTEEN TV 	2019	120	6	VIS/1/1264/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1264/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590859	54	KAASH	2019	120	6	VIS/1/1263/2019-MUM	3.34	0	2019-06-18 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1263/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590860	84	NETFLIX STRANGER THINGS FIFTEEN TV 	2019	120	6	VIS/1/1262/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1262/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590861	61	NETFLIX NEW PRINCE FIFTEEN TV 	2019	120	6	VIS/1/1261/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1261/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590862	61	NETFLIX YOU FIFTEEN TV 	2019	120	6	VIS/1/1260/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1260/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590863	84	NETFLIX NARCOS FIFTEEN TV 	2019	120	6	VIS/1/1259/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1259/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590864	84	NETFLIX  LEILA FIFTEEN  TV 	2019	120	6	VIS/1/1258/2019-MUM	0.18	0	2019-06-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1258/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590865	44	TRAILER NO. 1 - MADE IN CHINA	2019	121	6	DIS/2/407/2019-MUM	2.38	0	2019-06-18 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/407/2019-MUM	384	110	0	Y	Poonam Shivdasani	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590866	45	TRAILER-VIJAYARATHA	2019	121	4	DIS/2/44/2019-BAN	2.26	0	2019-06-18 00:00:00	RAMESHA R - TUMKUR	Trailer	0	0	DIS/2/44/2019-BAN	384	110	0	Y	Ramesha R	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590867	45	EK DIN KA SULTAN	2019	121	4	DIL/2/110/2019-BAN	112.08	0	2019-06-18 00:00:00	RAJU B - BANGALORE URBAN	Feature	0	0	DIL/2/110/2019-BAN	384	109	0	N	Raju B	0	112.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590868	282	SUGANDHI	2019	120	4	DIL/1/42/2019-BAN	123.24	0	2019-06-18 00:00:00	NARENDRA KUMAR - UDUPI	Children`s Film	0	0	DIL/1/42/2019-BAN	384	109	0	N	Narendra Kumar	0	123.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590869	282	KALPANA VILASI	2019	121	4	DIL/2/109/2019-BAN	113.15	0	2019-06-18 00:00:00	ASHOK A - BANGALORE URBAN	Feature	0	0	DIL/2/109/2019-BAN	384	109	0	N	Ashok A	0	113.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590870	44	HUM HAIN KHILADI	2019	120	6	DIL/1/102/2019-MUM	142.43	0	2019-06-18 00:00:00	N. V. PRASAD, R. B. CHOWDHRY, PARAS JAIN	Feature	0	0	DIL/1/102/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	143.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590871	44	SALTA DIYA	2019	121	6	DIL/2/265/2019-MUM	134.11	0	2019-06-17 00:00:00	K. R. KUMAR	Feature	0	0	DIL/2/265/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	134.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590872	44	MASALA MAAR KE 	2019	121	6	DIL/2/264/2019-MUM	131.45	0	2019-06-17 00:00:00	DHAYANIDHI ALGIRI, M/S MEEKA ENTERTAINMENT	Feature	0	0	DIL/2/264/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590873	59	TRAILER OF " DURMARGUDU "	2019	121	8	DIS/2/60/2019-HYD	1.57	0	2019-06-17 00:00:00	GULLIPALLI RAJU VAMSEE - EAST GODAVARI(AMRUTHA MOVIE CREATIONS)	Trailer	0	0	DIS/2/60/2019-HYD	384	110	0	Y	Gullipalli Raju Vamsee	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590874	44	PROMO NO. 11 TO 15 OF ARTICLE 15 - SONG: KAM SHURU	2019	121	6	VIS/2/545/2019-MUM	5.14	0	2019-06-17 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/545/2019-MUM	106	110	0	N	Anubhav P Sinha	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590875	42	BIBAHO OBHIJAAN - SAAT PAAKE DHAADHA"	2019	120	2	DIL/1/75/2019-KOL	120.34	0	2019-06-17 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/75/2019-KOL	384	109	0	N	Debasish Sarkar	0	120.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590876	49	VAKATHIRIVU	2019	121	5	DIL/2/25/2019-THI	118.06	0	2019-06-17 00:00:00	MUHAMMEDALI KUNHI KANIYAT - ERNAKULAM(BLACK CAT ENTERTAINMENTS)	Feature	0	0	DIL/2/25/2019-THI	384	109	0	Y	Muhammedali Kunhi Kaniyat	0	118.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590877	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 10)	2019	120	3	VIS/1/387/2019-Che	0.13	0	2019-06-17 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/387/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590878	58	NENJAMUNDU NERMAIYUNDU ODU RAJA (PROMO 9)	2019	120	3	VIS/1/386/2019-Che	0.13	0	2019-06-17 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/386/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590908	84	NETFLIX LUST STORIES BROTHERS 	2019	120	6	VIS/1/1248/2019-MUM	0.18	0	2019-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1248/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590879	58	RAATCHASI - VIDEO PROMO-6	2019	120	3	VIS/1/385/2019-Che	0.13	0	2019-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/385/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590880	58	RAATCHASI - VIDEO PROMO-5	2019	120	3	VIS/1/384/2019-Che	0.13	0	2019-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/384/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590881	58	RAATCHASI - VIDEO PROMO-4	2019	120	3	VIS/1/383/2019-Che	0.13	0	2019-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/383/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590882	58	RAATCHASI VIDEO PROMO-3	2019	120	3	VIS/1/382/2019-Che	0.13	0	2019-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/382/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590883	58	MANGAL & MANGAL	2019	120	3	DIS/1/499/2019-Che	1.03	0	2019-06-17 00:00:00	VINESH VELAYUTHAN - COIMBATORE	Advertisement	0	0	DIS/1/499/2019-Che	384	110	0	N	Vinesh Velayuthan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590884	61	JUSLEGZ	2019	120	3	DIS/1/498/2019-Che	0.23	0	2019-06-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/498/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590885	53	NAYAKARA NA DEVDASH - TRAILER	2019	120	1	DIS/1/19/2019-CUT	2.05	0	2019-06-17 00:00:00	PRABHAT KUMAR PRADHAN - CUTTACK(ANJANEYA MEDIA PVT. LTD.)	Trailer	0	0	DIS/1/19/2019-CUT	384	110	0	N	Prabhat Kumar Pradhan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590886	61	THE PAPER BOY	2019	121	6	VFL/2/317/2019-MUM	90	0	2019-06-17 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/317/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590887	44	DIALOGUE PROMO NO. 8 TO 11 OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/544/2019-MUM	1.35	0	2019-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/544/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590888	44	DIALOGUE PROMO NO. 12 TO 15 OF KHANDAANI SHAFAKHANA	2019	121	6	VIS/2/543/2019-MUM	1.35	0	2019-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/543/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590889	44	GUARDIANS	2019	121	6	VFL/2/316/2019-MUM	87.56	0	2019-06-17 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/316/2019-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590890	44	RACE	2019	121	6	VIL/2/204/2019-MUM	118.53	0	2019-06-17 00:00:00	SVR PRODUCTIONS PRIVATE LIMITED - GUNTUR	Feature	0	0	VIL/2/204/2019-MUM	106	109	0	N	Durgaram Choudhary	0	118.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590891	44	A-X-L	2019	121	6	VFL/2/315/2019-MUM	95.03	0	2019-06-17 00:00:00	TOM ROSENBERG , ERIC REID ,SONY PICTURES USA	Feature	0	0	VFL/2/315/2019-MUM	106	109	0	N	Kavitha Prasanna	0	95.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590892	44	HO GAYA TOTAL SIYAPAA	2019	121	6	DIL/2/263/2019-MUM	152.53	0	2019-06-17 00:00:00	GUDUPU MANI LAKSHMANRAO , NAVA BALA CREATIONS	Feature	0	0	DIL/2/263/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	152.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590893	44	SAMARBHUMI	2019	121	6	DIL/2/262/2019-MUM	125.59	0	2019-06-17 00:00:00	NAGARAJ THANGAPPAN THENI (AARUTHRA CINE PRODUCTION)	Feature	0	0	DIL/2/262/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	125.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590894	271	TRUTH OR DARE 	2019	121	6	VFL/2/314/2019-MUM	96.17	0	2019-06-17 00:00:00	JASON BLUM / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/314/2019-MUM	106	109	0	Y	Sajith Pillai	0	96.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590895	271	ROBIN WILLIAMS COME INSIDE MY MIND	2019	121	6	VFL/2/313/2019-MUM	108.1	0	2019-06-17 00:00:00	ALEX GIBNEY/ SHIREL KOZAK / HBO PACIFIC PARTNERS V.O.F	Other	0	0	VFL/2/313/2019-MUM	106	109	0	Y	Subhash Suresh	0	110.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590896	61	PROMO 6 - ANNABELLE COMES HOME	2019	121	6	VFS/2/61/2019-MUM	0.18	0	2019-06-17 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/61/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590897	61	PROMO 5 - ANNABELLE COMES HOME	2019	121	6	VFS/2/60/2019-MUM	0.18	0	2019-06-17 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/60/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590898	61	PROMO 4 - ANNABELLE COMES BACK	2019	121	6	VFS/2/59/2019-MUM	0.33	0	2019-06-17 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/59/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590899	44	PROMO NO. 16 + 17 OF KHANDAANI SHAFAKHANA - SONG: KOKA	2019	120	6	VIS/1/1257/2019-MUM	3.19	0	2019-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1257/2019-MUM	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590900	44	PROMO NO. 1 + 2 OF KHAANDAANI SHAFAKHANA - SONG: KOKA	2019	120	6	VIS/1/1256/2019-MUM	4.22	0	2019-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1256/2019-MUM	106	110	0	N	Bhushan Dua	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590901	54	SONG - TERE VAASTE 	2019	120	6	VIS/1/1255/2019-MUM	3.07	0	2019-06-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1255/2019-MUM	106	110	0	N	Milind Ghag	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590902	54	SONG:-â€œMINDO TASEELDARNIâ€ OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1254/2019-MUM	1.59	0	2019-06-17 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1254/2019-MUM	106	110	0	N	Ranjiv Singla	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590903	54	SONG:-â€œDAANGâ€ OF FILM:-â€œMINDO TASEELDARNIâ€	2019	120	6	VIS/1/1253/2019-MUM	1.5	0	2019-06-17 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1253/2019-MUM	106	110	0	N	Ranjiv Singla	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590904	51	PROMO NO.7 OF FILM BANDISHALA	2019	120	6	VIS/1/1252/2019-MUM	0.1	0	2019-06-17 00:00:00	SHANTAAI MOTION PICTURES - RAIGAD	Promos	0	0	VIS/1/1252/2019-MUM	106	110	0	N	Swati Sanjay Patil	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590905	44	MALAAL DIALOGUE PROMO - 21 TO 25	2019	120	6	VIS/1/1251/2019-MUM	1.35	0	2019-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1251/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590906	51	SONG : DE SHAKTI DE OF FILM : LAAL BATTI	2019	120	6	VIS/1/1250/2019-MUM	3.32	0	2019-06-17 00:00:00	SAI CINEMA - THANE	Song	0	0	VIS/1/1250/2019-MUM	106	110	0	N	Santosh Namdeo Sonawdekar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590907	84	NETFLIX MIGHTY BHEEM CHILD 	2019	120	6	VIS/1/1249/2019-MUM	0.18	0	2019-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1249/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590909	84	NETFLIX MARD KO DARD NAHI HOTA HOSPITS GUY 	2019	120	6	VIS/1/1247/2019-MUM	0.18	0	2019-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1247/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590910	84	NETFLIX WW COUNTRY COUPLE COUCH 	2019	120	6	VIS/1/1246/2019-MUM	0.18	0	2019-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1246/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590911	61	NETFLIX PRINCE OLD COUPLE 	2019	120	6	VIS/1/1245/2019-MUM	0.18	0	2019-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1245/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590912	51	SONG : VIJAYEE HO OF FILM : LAAL BATTI	2019	120	6	VIS/1/1244/2019-MUM	2.51	0	2019-06-17 00:00:00	SAI CINEMA - THANE	Song	0	0	VIS/1/1244/2019-MUM	106	110	0	N	Santosh Namdeo Sonawdekar	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590913	44	DIALOGUE PROMO NO. 71 TO 73 OF KABIR SINGH	2019	121	6	VIS/2/542/2019-MUM	0.55	0	2019-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/542/2019-MUM	106	110	0	Y	Bhushan Dua	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590914	59	HACKER	2019	121	6	VFL/2/312/2019-MUM	86.36	0	2019-06-17 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/312/2019-MUM	106	109	0	N	Anil Khera	0	86.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590915	64	TRAILER OF FILM - VINASHAK	2019	122	6	DIS/3/49/2019-MUM	4.03	0	2019-06-17 00:00:00	SAMAR FILM ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/3/49/2019-MUM	384	110	0	N	Samarjeet Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590916	58	ASIAN PAINTS HOMES	2019	120	6	DIS/1/3221/2019-MUM	1.07	0	2019-06-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3221/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590917	44	SONG - MUMBAI POLICE	2019	120	6	DIS/1/3220/2019-MUM	1.08	0	2019-06-17 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	DIS/1/3220/2019-MUM	384	110	0	N	MANOHAR GHADSHI	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590918	82	TRAILER NO. 01 I LOVE YOU 2	2019	121	6	DIS/2/406/2019-MUM	3.1	0	2019-06-17 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Trailer	0	0	DIS/2/406/2019-MUM	384	110	0	N	Lakhmi Chand Sundrani	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590919	44	"ALERT BA" 	2019	122	6	DIS/3/48/2019-MUM	29.03	0	2019-06-17 00:00:00	THE EMPTY SPACE - JALGAON	Other	0	0	DIS/3/48/2019-MUM	384	110	0	Y	Ganesh Vijay Wankhede	0	28.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590920	44	TEASER OF SANGEET SAROOP SATGUR	2019	120	6	DIS/1/3219/2019-MUM	0.33	0	2019-06-17 00:00:00	KIK BUTT ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/3219/2019-MUM	384	110	0	N	Taranjeet Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590921	49	ARUVI	2019	121	3	VIL/2/14/2019-Che	131.46	0	2019-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY -(DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/14/2019-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	131.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590922	58	EDEN NONI - NATURAL BATH SOAP	2019	120	3	DIS/1/497/2019-Che	0.33	0	2019-06-17 00:00:00	ALBERT P SANTIAGO - (CREATIVE WINGZ), COIMBATORE	Advertisement	0	0	DIS/1/497/2019-Che	384	110	0	N	Albert P Santiago	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590923	61	MARKET OF INDIA	2019	120	3	DIS/1/496/2019-Che	0.33	0	2019-06-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/496/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590924	276	NAMBISAN'S GHEE	2019	120	3	DIS/1/495/2019-Che	0.33	0	2019-06-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/495/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590925	58	MPSF HYPERMART	2019	120	3	DIS/1/494/2019-Che	0.13	0	2019-06-17 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/494/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590926	49	EMKE SILKS	2019	120	3	DIS/1/493/2019-Che	0.48	0	2019-06-17 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/493/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590927	51	PROMO NO 1 TO 4 FILM WHATSAPP LOVE	2019	121	6	VIS/2/574/2019-MUM	1.2	0	2019-06-28 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Promos	0	0	VIS/2/574/2019-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590928	54	SONG:-â€œMINEâ€	2019	121	6	VIS/2/573/2019-MUM	3.1	0	2019-06-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/573/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590929	44	TRAILER OF: LAST SEEN	2019	121	6	DIS/2/425/2019-MUM	2.19	0	2019-06-28 00:00:00	GLITTERS FILM ACADEMY - MUMBAI	Trailer	0	0	DIS/2/425/2019-MUM	384	110	0	N	Deepak Baldev Singh	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590930	44	TRAILER OF FILM MR. BLACK MR. WHITE	2019	121	6	DIS/2/424/2019-MUM	1.29	0	2019-06-28 00:00:00	M/S. MULTI CHOICE PRODUCTIONS. - KOLHAPUR	Trailer	0	0	DIS/2/424/2019-MUM	384	110	0	N	Tukaram Mahadev Suryawanshi	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590931	266	CANVAS	2019	120	6	DIS/1/3371/2019-MUM	16.59	0	2019-06-28 00:00:00	S.S. VISION - MUMBAI	Other	0	0	DIS/1/3371/2019-MUM	384	110	0	N	Hemant Suhas Bhalekar	0	16.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590932	44	DHOONDTI AANKHEN	2019	121	6	VIL/2/216/2019-MUM	104.19	0	2019-06-28 00:00:00	SOPHIYA JEROME, M/S PEPPY CINEMAS	Feature	0	0	VIL/2/216/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	104.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590933	51	(SONG) AJUN AJUN	2019	120	6	VIS/1/1326/2019-MUM	2.59	0	2019-06-28 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1326/2019-MUM	106	110	0	Y	Parthasarthi Rajendra Chavan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590934	51	    YOUTHTUBE	2019	121	6	VIL/2/215/2019-MUM	134.34	0	2019-06-28 00:00:00	MIRACLES FILMS - PUNE	Feature	0	0	VIL/2/215/2019-MUM	106	109	0	Y	Pramod Pundalik Prabhulkar	0	134.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590935	53	ABHIMAN	2019	120	1	DIL/1/17/2019-CUT	152.38	0	2019-06-28 00:00:00	SITARAM AGRAWALLA - CUTTACK(SARTHAK MUSIC PVT. LTD.)	Feature	0	0	DIL/1/17/2019-CUT	384	109	0	N	Sitaram Agrawalla	0	152.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590936	61	SONG:-â€œLOVE YOU MONSOONâ€	2019	120	6	VIS/1/1325/2019-MUM	2.22	0	2019-06-28 00:00:00	HEMANT KUMAR TANTIA IRS - MUMBAI	Song	0	0	VIS/1/1325/2019-MUM	106	110	0	Y	Hemant Kumar Tantia	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590937	44	MR. BLACK MR. WHITE.	2019	121	6	DIL/2/294/2019-MUM	118.36	0	2019-06-28 00:00:00	M/S. MULTI CHOICE PRODUCTIONS. - KOLHAPUR	Feature	0	0	DIL/2/294/2019-MUM	384	109	0	Y	Tukaram Mahadev Suryawanshi	0	118.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590938	283	4 LETTERS (KURRALLAKI ARDHAMOUTHUNDILE)	2019	121	8	VIL/2/13/2019-HYD	121.51	0	2019-06-28 00:00:00	DOMMARAJU UDAYA KUMAR - TIRUPATI(OM SRI CHAKRA CREATIONS)	Feature	0	0	VIL/2/13/2019-HYD	106	109	0	Y	Dommaraju Udaya Kumar	0	125.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590939	43	SAAHIL JINDAGI NI SHODH MA	2019	121	6	DIL/2/293/2019-MUM	122.24	0	2019-06-28 00:00:00	M/S LFC FILMS - BHAVNAGAR	Feature	0	0	DIL/2/293/2019-MUM	384	109	0	Y	Komalkant Fakirchand Sharma	0	122.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590940	59	PROMOS 11 - 15 OF "KATHANAM"	2019	120	8	VIS/1/57/2019-HYD	1.33	0	2019-06-28 00:00:00	NARENDRA REDDY BATTEPATI - NELLORE(THE GAYATHRI FILMS)	Promos	0	0	VIS/1/57/2019-HYD	106	110	0	Y	Narendra Reddy Battepati	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590941	54	JUGNI YAARAN DI	2019	121	6	DIL/2/292/2019-MUM	118.02	0	2019-06-28 00:00:00	BATRA SHOWBIZ - MUMBAI	Feature	0	0	DIL/2/292/2019-MUM	384	109	0	Y	Rajan Batra	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590942	58	SPIDERMAN FAR FROM HOME- CENTER FRUIT TV 	2019	120	6	VIS/1/1324/2019-MUM	0.28	0	2019-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1324/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590943	44	PROMO NO 05: THE LION KING_ SIMBA THE KING KIDS _30	2019	120	6	VFS/1/83/2019-MUM	0.33	0	2019-06-28 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/83/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590944	84	NETFLIX TYPEWRITER TV 	2019	120	6	VIS/1/1323/2019-MUM	0.18	0	2019-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1323/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590945	44	NETFLIX SACRED GAMES SEASON 2 TV 	2019	120	6	VIS/1/1322/2019-MUM	0.18	0	2019-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1322/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590946	44	PROMO NO. 1 TO 3 OF HUME TUMSE PYAAR KITNA - SONG: HUMNE RETH PE 	2019	120	6	VIS/1/1321/2019-MUM	2.56	0	2019-06-28 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1321/2019-MUM	106	110	0	N	Manoj Bohra	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590947	54	PROMO NO. 05 & 06 - MUNDA HI CHAHIDA / SONG - TERA MULL 	2019	120	6	VIS/1/1320/2019-MUM	3.17	0	2019-06-28 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI, NEERU BAJWA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1320/2019-MUM	106	110	0	N	Santosh Thite	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590948	54	PROMO NO. 3 & 4 - MUNDA HI CHAHIDA / SONG - KIKRA DE PHOOLAN DA 	2019	120	6	VIS/1/1319/2019-MUM	3.3	0	2019-06-28 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI, NEERU BAJWA ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1319/2019-MUM	106	110	0	N	Santosh Thite	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590949	54	SONG - CHELE TERE	2019	120	6	VIS/1/1318/2019-MUM	3.2	0	2019-06-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1318/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590950	44	PROMO NO. 25 - SUPER 30 /  DIALOGUE PROMO	2019	120	6	VIS/1/1317/2019-MUM	1.03	0	2019-06-28 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1317/2019-MUM	106	110	0	N	Sachin Savla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590951	51	GIRLFRIEND - KODE SOPE THODE	2019	120	6	VIS/1/1316/2019-MUM	3.36	0	2019-06-28 00:00:00	HUGE PRODUCTIONS - PUNE	Song	0	0	VIS/1/1316/2019-MUM	106	110	0	N	Ranjit Ramesh Gugle	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590952	44	PROMO NO. 24 - SUPER 30 /  SONG - BASANTI NO DANCE [FREEPLAY]	2019	120	6	VIS/1/1315/2019-MUM	3.03	0	2019-06-28 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1315/2019-MUM	106	110	0	N	Sachin Savla	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590953	44	 SONG: MUMBAI POLICE 	2019	120	6	VIS/1/1314/2019-MUM	0.35	0	2019-06-28 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	VIS/1/1314/2019-MUM	106	110	0	N	MANOHAR GHADSHI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590954	44	SONG: MUMBAI POLICE 1	2019	120	6	VIS/1/1313/2019-MUM	0.36	0	2019-06-28 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	VIS/1/1313/2019-MUM	106	110	0	N	MANOHAR GHADSHI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590955	51	SONG: MUMBAI POLICE 1	2019	120	6	VIS/1/1312/2019-MUM	0.36	0	2019-06-28 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	VIS/1/1312/2019-MUM	106	110	0	N	MANOHAR GHADSHI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590956	51	SONG : MAN JADLAY GA RIKSHAWALYAVAR	2019	120	6	VIS/1/1311/2019-MUM	4.33	0	2019-06-28 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/1311/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590957	51	SONG: MUMBAI POLICE 	2019	120	6	VIS/1/1310/2019-MUM	0.35	0	2019-06-28 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	VIS/1/1310/2019-MUM	106	110	0	N	MANOHAR GHADSHI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590958	51	SONG â€“ AABHAL DAATALE 	2019	120	6	VIS/1/1309/2019-MUM	4.15	0	2019-06-28 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/1309/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590959	51	SONG - LOVER COVER	2019	120	6	VIS/1/1308/2019-MUM	3.1	0	2019-06-28 00:00:00	SHREE SAMARTH RED CHERRY ENTERTAINMENT - AHEMADNAGAR	Song	0	0	VIS/1/1308/2019-MUM	106	110	0	N	Kavita Gunjal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590960	277	INCARNATED CULTURE OF PATI RABHAS	2019	120	9	DIS/1/19/2019-GUW	25.34	0	2019-06-28 00:00:00	KABITA BHUYAN - GUWAHATI	Other	0	0	DIS/1/19/2019-GUW	384	110	0	N	Kabita Bhuyan	0	25.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590961	44	AMERICAN MUMMY (DUBBED)	2019	121	6	VFL/2/345/2019-MUM	83.34	0	2019-06-28 00:00:00	TOMCAT FILMS LLC, SUMMER HILL ENTERTAINMENT	Feature	0	0	VFL/2/345/2019-MUM	106	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	83.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590962	51	SONG "VITHU MAULI" OF ALBUM "GADITAL"	2019	120	6	DIS/1/3370/2019-MUM	5.11	0	2019-06-28 00:00:00	24 FS CHITRA - PUNE	Song	0	0	DIS/1/3370/2019-MUM	384	110	0	N	Mahesh Dinanath Rajmane	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590963	58	PHILIPS TRIMMER                                    	2019	120	6	DIS/1/3369/2019-MUM	0.33	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3369/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590964	51	PHILIPS TRIMMER              	2019	120	6	DIS/1/3368/2019-MUM	0.33	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3368/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590965	61	DELHI PUBLIC PRIMARY SCHOOL	2019	120	6	DIS/1/3367/2019-MUM	0.3	0	2019-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3367/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590966	61	AISHWARYA COLLEGE	2019	120	6	DIS/1/3366/2019-MUM	0.3	0	2019-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3366/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590967	61	PANGGHAT FASHION	2019	120	6	DIS/1/3365/2019-MUM	0.2	0	2019-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3365/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590968	44	BRAND POWER CREMICA DIGESTIVE BISCUITS 	2019	120	6	DIS/1/3364/2019-MUM	0.23	0	2019-06-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3364/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590969	61	KHADIMS  PRO	2019	120	6	DIS/1/3363/2019-MUM	0.3	0	2019-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3363/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590970	61	PNG JEWELLERS FAB5	2019	120	6	DIS/1/3362/2019-MUM	0.33	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3362/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590971	44	PC CHANDRA JEWELLERS	2019	120	6	DIS/1/3361/2019-MUM	0.3	0	2019-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3361/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590972	61	ATHER ENERGY	2019	120	6	DIS/1/3360/2019-MUM	0.48	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3360/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590973	61	PRESTIGE SONGS OF THE SOUTH	2019	120	6	DIS/1/3359/2019-MUM	0.34	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3359/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590974	61	RADHIKA APTE SMARTWATER MADE DIFFERENTLY	2019	120	6	DIS/1/3358/2019-MUM	0.33	0	2019-06-28 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3358/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590975	44	PAYTM UMRAO JAAN THE MUSICAL 	2019	120	6	DIS/1/3357/2019-MUM	0.33	0	2019-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3357/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590976	84	ARENA ANIMATION 	2019	120	6	DIS/1/3356/2019-MUM	0.23	0	2019-06-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3356/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590977	49	PHILIPS TRIMMER           	2019	120	6	DIS/1/3355/2019-MUM	0.33	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3355/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590978	45	PHILIPS TRIMMER                 	2019	120	6	DIS/1/3354/2019-MUM	0.33	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3354/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590979	44	PHILIPS TRIMMER               	2019	120	6	DIS/1/3353/2019-MUM	0.33	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3353/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590980	42	 PHILIPS TRIMMER 	2019	120	6	DIS/1/3352/2019-MUM	0.33	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3352/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590981	61	PRESTIGE WILLOW TREE	2019	120	6	DIS/1/3351/2019-MUM	0.3	0	2019-06-28 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3351/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590982	61	'NETFLIX REV STRANGER THINGS CINEMA JUNE 19  	2019	121	6	DIS/2/423/2019-MUM	0.43	0	2019-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/423/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590983	51	 SONG: MUMBAI POLICE 	2019	120	6	DIS/1/3350/2019-MUM	1.08	0	2019-06-28 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	DIS/1/3350/2019-MUM	384	110	0	N	MANOHAR GHADSHI	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590984	45	TRAILER:JERK	2019	121	4	DIS/2/52/2019-BAN	1.17	0	2019-06-28 00:00:00	RAVI KASHINATH - BIDAR	Trailer	0	0	DIS/2/52/2019-BAN	384	110	0	N	Ravi Kashinath	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590985	282	TRAILER OF THE FILM VRITHRA	2019	120	4	DIS/1/121/2019-BAN	1.19	0	2019-06-28 00:00:00	SHAMBULINGAYYA SWAMI - BANGALORE URBAN	Trailer	0	0	DIS/1/121/2019-BAN	384	110	0	N	Shambulingayya Swami	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590986	82	TRAILER OF THE FILM â€œSHOPLIFTERâ€	2019	120	6	DFS/1/145/2019-MUM	1.43	0	2019-06-28 00:00:00	GAGA CORPORATION,JAPAN	Trailer	0	0	DFS/1/145/2019-MUM	384	110	0	N	Prasad Manohar Khatu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590987	58	KJS JEWELLERS COLLECTION.	2019	120	6	DIS/1/3349/2019-MUM	0.33	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3349/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590988	58	KJS JEWELLERS 3 COMPARISON 	2019	120	6	DIS/1/3348/2019-MUM	0.38	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3348/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590989	44	TRAILER NO. 04 OF FILM: "JHOOTA KAHIN KA"	2019	121	6	DIS/2/422/2019-MUM	1.33	0	2019-06-28 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/2/422/2019-MUM	384	110	0	N	Anuj Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590990	44	ONLY FOR SINGLES 1	2019	120	6	DIS/1/3347/2019-MUM	0.33	0	2019-06-28 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3347/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590991	58	GORILLA - TV  PROMO 5	2019	120	3	VIS/1/416/2019-Che	0.13	0	2019-06-28 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Promos	0	0	VIS/1/416/2019-Che	106	110	0	N	Vijayaraghavendra Thirumalai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590992	59	RELIANCE DIGITAL BOOT UP INDIA	2019	120	6	DIS/1/3346/2019-MUM	0.23	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3346/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590993	58	GORILLA - TV PROMO 3	2019	120	3	VIS/1/415/2019-Che	0.13	0	2019-06-28 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Promos	0	0	VIS/1/415/2019-Che	106	110	0	N	Vijayaraghavendra Thirumalai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590994	42	RISHI VENTOSO	2019	120	6	DIS/1/3345/2019-MUM	0.33	0	2019-06-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3345/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590995	58	GORILLA - TV PROMO 1	2019	120	3	VIS/1/414/2019-Che	0.13	0	2019-06-28 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Promos	0	0	VIS/1/414/2019-Che	106	110	0	N	Vijayaraghavendra Thirumalai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590996	44	SABARMATI	2019	120	6	DIS/1/3344/2019-MUM	7.28	0	2019-06-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3344/2019-MUM	384	110	0	N	PRAKASH BODAS	0	7.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590997	51	TRAILER OF FILM WHATSAPP LOVE	2019	120	6	DIS/1/3343/2019-MUM	1	0	2019-06-28 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Trailer	0	0	DIS/1/3343/2019-MUM	384	110	0	N	Hemantkumar Vitthalrao Mahale	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590998	45	INDIAN ARMY	2019	120	4	DIS/1/120/2019-BAN	45.46	0	2019-06-28 00:00:00	SHIVAPPA M PATTED - DHARWAD	Other	0	0	DIS/1/120/2019-BAN	384	110	0	N	Shivappa M Patted	0	45.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
590999	58	BIGG BOSS VOTING KAMAL HASAN HOTSTAR	2019	120	6	DIS/1/3342/2019-MUM	0.23	0	2019-06-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3342/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591000	49	CHANDYS LOCKS	2019	120	6	DIS/1/3341/2019-MUM	0.33	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3341/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591001	42	RELIANCE DIGITAL BOOT UP INDIA	2019	120	6	DIS/1/3340/2019-MUM	0.23	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3340/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591002	44	RELIANCE DIGITAL BOOT UP INDIA	2019	120	6	DIS/1/3339/2019-MUM	0.23	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3339/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591003	61	HYUNDAI VENUE 	2019	120	6	DIS/1/3338/2019-MUM	1	0	2019-06-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3338/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591004	45	SONG:MAHADEVA	2019	121	4	VIS/2/9/2019-BAN	3.15	0	2019-06-28 00:00:00	CHANDAN K - MYSORE	Song	0	0	VIS/2/9/2019-BAN	106	110	0	Y	Chandan K	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591005	45	SONG: KAANADA ORU	2019	120	4	VIS/1/41/2019-BAN	3.41	0	2019-06-28 00:00:00	CHANDAN K - MYSORE	Song	0	0	VIS/1/41/2019-BAN	106	110	0	Y	Chandan K	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591006	282	ONTI	2019	122	4	DIL/3/19/2019-BAN	115.22	0	2019-06-28 00:00:00	DEEPAK N - BANGALORE URBAN	Feature	0	0	DIL/3/19/2019-BAN	384	109	0	N	Deepak N	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591007	44	SONG - I LOVE YOU	2019	120	6	VIS/1/1307/2019-MUM	3.06	0	2019-06-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1307/2019-MUM	106	110	0	N	Milind Ghag	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591008	44	PROMO NO. 26 - SUPER 30 / SONG - BASANTI NO DANCE [ FREEPLAY ]	2019	120	6	VIS/1/1306/2019-MUM	3.02	0	2019-06-28 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1306/2019-MUM	106	110	0	N	Sachin Savla	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591009	58	DHATHRI DHEEDHI SHAMPOO - TAM	2019	120	6	DIS/1/3337/2019-MUM	0.3	0	2019-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3337/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591010	45	RELIANCE DIGITAL BOOT UP INDIA	2019	120	6	DIS/1/3336/2019-MUM	0.23	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3336/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591011	61	MAYBELLINE SUPERSTAY MATTE INK 	2019	120	6	DIS/1/3335/2019-MUM	0.23	0	2019-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3335/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591012	84	INIFD - JALGAON	2019	120	6	DIS/1/3334/2019-MUM	1.12	0	2019-06-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3334/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591013	58	RELIANCE DIGITAL BOOT UP INDIA	2019	120	6	DIS/1/3333/2019-MUM	0.23	0	2019-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3333/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591014	82	OTHTHA SERUPPU SIZE-7	2019	120	3	DIL/1/84/2019-Che	120.03	0	2019-06-28 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Feature	0	0	DIL/1/84/2019-Che	384	109	0	Y	Parthepan Radhakrishnan	0	120.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591015	53	RANGA BARASIBA TUPURU TUPURU	2019	120	1	DIL/1/16/2019-CUT	146.32	0	2019-06-28 00:00:00	SUSANT KUMAR BEHERA - KHURDA(PUSPANJALI PRODUCTIONS)	Feature	0	0	DIL/1/16/2019-CUT	384	109	0	Y	Susant Kumar Behera	0	146.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591016	44	KADAIKUTTY SINGAM 	2019	120	1	VIL/1/16/2019-CUT	147.42	0	2019-06-28 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/1/16/2019-CUT	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	147.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591017	58	KADARAM KONDAN (VIDEO TRAILER)	2019	121	3	VIS/2/60/2019-Che	1.43	0	2019-06-28 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/60/2019-Che	106	110	0	Y	Kamalhaasan Srinivasan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591018	58	KADARAM KONDAN (TRAILER)	2019	121	3	DIS/2/48/2019-Che	1.43	0	2019-06-28 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/48/2019-Che	384	110	0	Y	Kamalhaasan Srinivasan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591019	84	HAWA BADLE HASSU (GAIL WEBSERIES): MENTAL OR ENVIRONMENTAL_EPISODE 2	2019	120	6	DIS/1/3332/2019-MUM	11.23	0	2019-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Other	0	0	DIS/1/3332/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	11.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591020	64	DULHAN CHAHI PAKISTAN SE 2 	2019	121	6	VIL/2/214/2019-MUM	154.04	0	2019-06-27 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	VIL/2/214/2019-MUM	106	109	0	N	Rajkumar R Pandey	0	154.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591021	42	SADAGURA	2019	120	9	VIS/1/10/2019-GUW	45	0	2019-06-27 00:00:00	SNEHA SINGHAL - CACHAR	Feature	0	0	VIS/1/10/2019-GUW	106	110	0	N	Sneha Singhal	0	45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591022	54	AASRA	2019	121	6	DIL/2/291/2019-MUM	139.52	0	2019-06-27 00:00:00	BALI ENTERTAINMENT - MUMBAI, DIVYA JYOTI MOVIES ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/291/2019-MUM	384	109	0	Y	Balkarsingh Bali	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591023	44	KHATARNAK RAKSHAK	2019	121	6	DIL/2/290/2019-MUM	126.16	0	2019-06-27 00:00:00	GANGAPATNAM SRIDHAR - NELLORE	Feature	0	0	DIL/2/290/2019-MUM	384	109	0	Y	Shubham Gupta	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591024	282	HKRDB PROMOTIONAL FILM	2019	120	4	DIS/1/119/2019-BAN	6.03	0	2019-06-27 00:00:00	SRINATH HOSMANI - GULBARGA	Promos	0	0	DIS/1/119/2019-BAN	384	110	0	N	Srinath Hosmani	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591025	44	CHHAL	2019	121	6	DIL/2/289/2019-MUM	101.56	0	2019-06-27 00:00:00	NALLA MAHESHWAR REDDY - HYDERABAD	Feature	0	0	DIL/2/289/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591026	282	YAANAA TRAILER	2019	120	4	DIS/1/118/2019-BAN	2.17	0	2019-06-27 00:00:00	VIJAYALAKSHMI SINGH - BANGALORE RURAL	Trailer	0	0	DIS/1/118/2019-BAN	384	110	0	N	Vijayalakshmi Singh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591027	44	HAWA BADLE HASSU (GAIL WEBSERIES): J-JI & D-JI _EPISODE 1	2019	120	6	DIS/1/3331/2019-MUM	12.08	0	2019-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Other	0	0	DIS/1/3331/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	12.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591028	84	HAWA BADLE HASSU (GAIL WEBSERIES): GOFCON_EPISODE 4	2019	120	6	DIS/1/3330/2019-MUM	12.47	0	2019-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Other	0	0	DIS/1/3330/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	12.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591029	84	HAWA BADLE HASSU (GAIL WEBSERIES):THE MAN IN BLACK_ EPISODE 3	2019	120	6	DIS/1/3329/2019-MUM	11.08	0	2019-06-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Other	0	0	DIS/1/3329/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	11.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591030	161	DANDUPALYAM	2019	122	6	DIL/3/67/2019-MUM	121.16	0	2019-06-27 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	DIL/3/67/2019-MUM	384	109	0	Y	Venkatesh C	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591031	82	VENNELA KABADIK KUZHU 2	2019	120	3	DIL/1/83/2019-Che	142.17	0	2019-06-27 00:00:00	POONGAVANAM ARUMUGAM - CHENNAI, ANANTH NALLUSWAMY - BANGALORE RURAL - (SAAI ARPUTHAM CINEMAS)	Feature	0	0	DIL/1/83/2019-Che	384	109	0	Y	Poongavanam Arumugam	0	142.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591032	61	YESTERDAY 	2019	121	6	DFL/2/52/2019-MUM	116.29	0	2019-06-27 00:00:00	BERNARD BELLEW / TIM BEVAN / DANNY BOYLE / UNIVERSAL PICTURES	Feature	0	0	DFL/2/52/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	116.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591033	54	BABY BABY	2019	121	6	VIS/2/572/2019-MUM	3.16	0	2019-06-27 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/572/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591034	58	"MAYURAN" VIDEO PROMO 1	2019	120	3	VIS/1/413/2019-Che	0.13	0	2019-06-27 00:00:00	AZHAGANANDAM SUBBARAYAN - (PINNACLE FILM STUDIO), CHENNAI	Promos	0	0	VIS/1/413/2019-Che	106	110	0	N	Azhaganandam Subbarayan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591035	61	NETFLIX LEILA INTERMISSION 	2019	120	6	DIS/1/3328/2019-MUM	0.18	0	2019-06-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3328/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591036	58	A-1 "VIDEO TEASER 1"	2019	120	3	VIS/1/412/2019-Che	1.3	0	2019-06-27 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/1/412/2019-Che	106	110	0	Y	Raj Narayanan Surendran	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591037	58	A-1 "CHITTIKU CHITTIKU" TV SONG 1	2019	120	3	VIS/1/411/2019-Che	3.49	0	2019-06-27 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/411/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591038	58	A-1 "DIGITAL TEASER 1"	2019	120	3	DIS/1/534/2019-Che	1.3	0	2019-06-27 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/1/534/2019-Che	384	110	0	Y	Raj Narayanan Surendran	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591039	58	VISHNU CARS (MARUTI SUZUKI ARENA)	2019	120	3	DIS/1/533/2019-Che	1.08	0	2019-06-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/533/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591040	58	SUMANGALI  SILKS	2019	120	3	DIS/1/532/2019-Che	0.48	0	2019-06-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/532/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591041	58	 999 LUNGIES	2019	120	3	DIS/1/531/2019-Che	0.33	0	2019-06-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/531/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591042	283	SITARA	2019	121	2	DIL/2/24/2019-KOL	128.17	0	2019-06-27 00:00:00	SIVA PRASAD PRADHAN 	Feature	0	0	DIL/2/24/2019-KOL	384	109	0	N	Siva Prasad Pradhan	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591043	82	LAAJO	2019	120	2	DIL/1/81/2019-KOL	124.59	0	2019-06-27 00:00:00	M/S R.M. ENTERPRISE	Feature	0	0	DIL/1/81/2019-KOL	384	109	0	Y	Abdur Rased Mondal	0	124.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591044	276	SHUBHARATHRI	2019	120	5	DIL/1/65/2019-THI	130	0	2019-06-27 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Feature	0	0	DIL/1/65/2019-THI	384	109	0	N	Abraham Mathew	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591045	276	NIRVANA-THE BLACK HOLE	2019	122	5	DIS/3/1/2019-THI	14.09	0	2019-06-27 00:00:00	RANJITH PUTHUMANA - PALAKKAD(ALL ROUND CREATIONS)	Other	0	0	DIS/3/1/2019-THI	384	110	0	Y	Ranjith Puthumana	0	14.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591046	282	PAYANA	2019	121	4	DIL/2/116/2019-BAN	140.15	0	2019-06-27 00:00:00	BHAGAPPA APPASAHEB SHEMBHEWAD - BIJAPUR	Feature	0	0	DIL/2/116/2019-BAN	384	109	0	N	Bhagappa Appasaheb Shembhewad	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591047	282	BHANU WEDS BHOOMI 	2019	121	4	DIL/2/115/2019-BAN	134.11	0	2019-06-27 00:00:00	KISHORE SHETTY - BELGAUM	Feature	0	0	DIL/2/115/2019-BAN	384	109	0	Y	Kishore Shetty	0	134.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591048	49	SATHYAM PARANJAAL VISWASIKKUVO (TEASER)	2019	120	5	DIS/1/127/2019-THI	0.51	0	2019-06-27 00:00:00	SANDEEP CHANDRASENANNAIR SANDIPSENAN - THIRUVANANTHAPURAM(URVASHI THEATRE), P REMA DEVI - THIRUVANANTHAPURAM(GREEN TV ENTERTAINERS L L P)	Other	0	0	DIS/1/127/2019-THI	384	110	0	N	P Rema Devi	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591049	49	PMP POORAM	2019	120	5	DIS/1/126/2019-THI	0.53	0	2019-06-27 00:00:00	ROY K DEVASSY - THRISSUR(PANANCHERY MARKETING & PROCESSING CO-OPERATIVE SOCIETY LTD)	Advertisement	0	0	DIS/1/126/2019-THI	384	110	0	N	Roy K Devassy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591050	49	MARCH RANDAM VYAZHAM	2019	120	5	DIS/1/125/2019-THI	1.51	0	2019-06-27 00:00:00	JAHANGEER U P - THIRUVANANTHAPURAM(FOUR LINE CINEMA)	Trailer	0	0	DIS/1/125/2019-THI	384	110	0	N	Jahangeer U P	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591051	49	PATTABHIRAMAN (SONG)	2019	120	5	VIS/1/26/2019-THI	3.46	0	2019-06-27 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Song	0	0	VIS/1/26/2019-THI	106	110	0	N	Abraham Mathew	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591052	49	MAARCONI MATHAAI (2 SONGS)	2019	120	5	VIS/1/25/2019-THI	7.05	0	2019-06-27 00:00:00	PREMACHANDRAN A G - ERNAKULAM(SATYAM CINEMAS)	Song	0	0	VIS/1/25/2019-THI	106	110	0	N	Premachandran A G	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591053	283	BROCHEVAREVARU RA (CHALANAME CHITRAMU CHITRAME CHALANAMU)	2019	120	8	DIL/1/27/2019-HYD	141	0	2019-06-27 00:00:00	MANYAM VIJAYA KUMAR - VISAKHAPATNAM(MANYAM PRODUCTIONS)	Feature	0	0	DIL/1/27/2019-HYD	384	109	0	Y	Manyam Vijaya Kumar	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591054	59	GOA TRIP	2019	121	8	DIL/2/91/2019-HYD	89.23	0	2019-06-27 00:00:00	BOYANA KRISHNARAO - SRIKAKULAM(RSMOVIES)	Feature	0	0	DIL/2/91/2019-HYD	384	109	0	Y	Boyana Krishnarao	0	89.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591055	44	PROMO NO. 30 - EK MALAAL SONG FREEPLAY 	2019	121	6	VIS/2/571/2019-MUM	2.21	0	2019-06-27 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/571/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591056	42	DHONI GORIBER PREM	2019	121	6	VFL/2/344/2019-MUM	130.55	0	2019-06-27 00:00:00	M/S JHAMUR KATHA CHITRO / SHAHANARA KARIM	Feature	0	0	VFL/2/344/2019-MUM	106	109	0	Y	Amulya Pradhan	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591057	42	CHAKRANI	2019	120	6	VFL/1/66/2019-MUM	112.46	0	2019-06-27 00:00:00	M/S KHAN MOVIES / MD. ISMAIL KHAN	Feature	0	0	VFL/1/66/2019-MUM	106	109	0	Y	Amulya Pradhan	0	112.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591058	44	AISI DEEWANGI	2019	121	6	DIL/2/288/2019-MUM	115.49	0	2019-06-27 00:00:00	M/S JOTHAM MEDIA WORKS	Feature	0	0	DIL/2/288/2019-MUM	384	109	0	Y	ULKA MANISH SHAH	0	116.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591059	82	TRAILER OF THE FILM SAOUT SAOUT KE JHAGARA	2019	121	6	DIS/2/421/2019-MUM	3	0	2019-06-27 00:00:00	JITENDRA FILM PRODUCTION - RAIPUR	Trailer	0	0	DIS/2/421/2019-MUM	384	110	0	N	Jitendra Kumar Krishnani	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591060	61	JOCKEY MOVIE	2019	121	6	DIS/2/420/2019-MUM	0.33	0	2019-06-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/420/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591061	43	EK DE EK 	2019	121	6	DIL/2/287/2019-MUM	128.44	0	2019-06-27 00:00:00	BHADRA MULTIMEDIA - DOHAD	Feature	0	0	DIL/2/287/2019-MUM	384	109	0	Y	Bhadra Vinitkumar Jain	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591062	58	SUPER DELUXE'	2019	121	3	VIL/2/15/2019-Che	169.07	0	2019-06-27 00:00:00	THIAGARAJAN KUMARARAJA - CHENNAI(TYLER DURDEN AND KINO FIST), CHENNAI	Feature	0	0	VIL/2/15/2019-Che	106	109	0	Y	Thiagarajan Kumararaja	0	175.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591063	58	THUMBAA (VIDEO SONG 3-JILAEBARAA JILAEBARAA..)	2019	121	3	VIS/2/59/2019-Che	3.51	0	2019-06-27 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/2/59/2019-Che	106	110	0	N	Surekha Nyapati	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591064	58	JIIVI - PROMO 3	2019	120	3	DIS/1/530/2019-Che	0.13	0	2019-06-27 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Promos	0	0	DIS/1/530/2019-Che	384	110	0	Y	Vellapandian Muthupandiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591065	58	JIIVI - PROMO 2	2019	120	3	DIS/1/529/2019-Che	0.13	0	2019-06-27 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Promos	0	0	DIS/1/529/2019-Che	384	110	0	Y	Vellapandian Muthupandiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591066	44	SONG : "PASS AANE DE NA"	2019	121	6	VIS/2/570/2019-MUM	2.45	0	2019-06-26 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/570/2019-MUM	106	110	0	N	Sapna Katwala	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591067	54	SONG : GEDIYAN	2019	122	6	VIS/3/36/2019-MUM	3.49	0	2019-06-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/3/36/2019-MUM	106	110	0	N	Vijay Nikam	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591068	44	 DIALOGUE PROMO NO. 1 TO 4 OF HUME TUMSE PYAAR KITNA ( 15 SEC. )	2019	120	6	VIS/1/1305/2019-MUM	1	0	2019-06-26 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1305/2019-MUM	106	110	0	N	Manoj Bohra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591069	44	DIALOGUE PROMO NO. 1 TO 4 OF HUME TUMSE PYAAR KITNA ( 10 SEC. )	2019	120	6	VIS/1/1304/2019-MUM	0.4	0	2019-06-26 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1304/2019-MUM	106	110	0	N	Manoj Bohra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591070	54	GURMUKHI DA BETA	2019	120	6	VIS/1/1303/2019-MUM	4.56	0	2019-06-26 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1303/2019-MUM	106	110	0	N	Simranjeet Singh	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591071	44	MALAAL KATTHAI KHATTHAI - SONG AND SONG PROMO NO. 32 & 33	2019	120	6	VIS/1/1302/2019-MUM	3.01	0	2019-06-26 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1302/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591072	44	SUPER 30 - PROMO NO. 18 TO 23 	2019	120	6	VIS/1/1301/2019-MUM	2.28	0	2019-06-26 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1301/2019-MUM	106	110	0	N	Sachin Savla	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591073	61	PROMO NO 05: THE LION KING_SIMBA THE KING KIDS_30	2019	120	6	VFS/1/82/2019-MUM	0.33	0	2019-06-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/82/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591074	44	MALAAL PROMO NO. 31 - EK MALAAL 	2019	120	6	VIS/1/1300/2019-MUM	0.3	0	2019-06-26 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1300/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591075	54	SONG PROMO NO. 01 - MUNDA HI CHAHIDA / JATTAAN DE DIMAG GHUM GYE	2019	120	6	VIS/1/1299/2019-MUM	2.58	0	2019-06-26 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, SHRI NAROTAM JI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1299/2019-MUM	106	110	0	N	Santosh Thite	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591076	44	BINGO WORLDCUP SONG TV 	2019	120	6	VIS/1/1298/2019-MUM	1.48	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1298/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591077	44	SONG: "TERE JISM 2 (AADAT HO CHUKI HAI)	2019	120	6	VIS/1/1297/2019-MUM	2.31	0	2019-06-26 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/1/1297/2019-MUM	106	110	0	N	Sapna Katwala	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591078	44	TRAILER OF DOOSRA	2019	120	6	VIS/1/1296/2019-MUM	2.03	0	2019-06-26 00:00:00	RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/1296/2019-MUM	106	110	0	N	Abhinay Ramesh Deo	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591079	51	PROMO NO 1 TO 5 OF FILM SMILE PLEASE	2019	120	6	VIS/1/1295/2019-MUM	1.3	0	2019-06-26 00:00:00	KRTYAVAT PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/1295/2019-MUM	106	110	0	N	Nisha Javerchand Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591080	51	(SONG) BAPPA GANRAYA GANRAYA RE	2019	120	6	VIS/1/1294/2019-MUM	4.18	0	2019-06-26 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1294/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591081	54	SONG:-"PARANDA"	2019	120	6	VIS/1/1293/2019-MUM	3.42	0	2019-06-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1293/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591082	44	SUPER 30 KBM	2019	120	6	VIS/1/1292/2019-MUM	0.28	0	2019-06-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1292/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591083	61	SONG - WRONG ADDRESS	2019	120	6	VIS/1/1291/2019-MUM	2.45	0	2019-06-26 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1291/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591084	51	SONG : BAA VITTHALA	2019	120	6	VIS/1/1290/2019-MUM	3.4	0	2019-06-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1290/2019-MUM	106	110	0	N	Vijay Nikam	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591085	51	SONG : VITTHAL MAHAAARTI	2019	120	6	VIS/1/1289/2019-MUM	3.05	0	2019-06-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1289/2019-MUM	106	110	0	N	Vijay Nikam	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591086	54	 PROMO NO. 02 - MUNDA HI CHAHIDA  /  JATTAAN DE DIMAH GHUM GYE 	2019	120	6	VIS/1/1288/2019-MUM	0.15	0	2019-06-26 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, SHRI NAROTAM JI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1288/2019-MUM	106	110	0	N	Santosh Thite	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591087	44	TEASER OF DOOSRA 	2019	120	6	VIS/1/1287/2019-MUM	0.59	0	2019-06-26 00:00:00	RDP MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/1287/2019-MUM	106	110	0	N	Abhinay Ramesh Deo	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591088	44	TRAILER NO. 01 OF FILM - FAMILY OF THAKURGANJ	2019	120	6	DIS/1/3327/2019-MUM	2.48	0	2019-06-26 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/3327/2019-MUM	384	110	0	N	Ajay Kumar Singh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591089	42	NATIONAL ANTHEM	2019	120	6	DIS/1/3326/2019-MUM	1.02	0	2019-06-26 00:00:00	BIG CANVAS ENTERTAINMENT - MUMBAI 	Song	0	0	DIS/1/3326/2019-MUM	384	110	0	N	Abhijit Sawant	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591090	44	THE LION KING_ RISE OF THE KING	2019	120	6	DFS/1/144/2019-MUM	1.17	0	2019-06-26 00:00:00	BUENA VISTA INTERNATIONAL, INC	Advertisement	0	0	DFS/1/144/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591091	44	SAMPOORNA SWACHHATA	2019	120	6	DIS/1/3325/2019-MUM	1.55	0	2019-06-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3325/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591092	61	MG BROTHERS CONSTRUCTIONS	2019	120	6	DIS/1/3324/2019-MUM	1.03	0	2019-06-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3324/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591093	61	SEVEN ELEVEN SCHOLASTIC SCHOOL	2019	120	6	DIS/1/3323/2019-MUM	1.03	0	2019-06-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3323/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591094	44	MANYAVAR TYOHAAR 	2019	120	6	DIS/1/3322/2019-MUM	0.23	0	2019-06-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3322/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591095	59	MEBAZ COUPLE	2019	120	6	DIS/1/3321/2019-MUM	0.23	0	2019-06-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3321/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591096	44	MANYAVAR GROOMSQUAD 	2019	120	6	DIS/1/3320/2019-MUM	0.43	0	2019-06-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3320/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591097	61	JOCKEY SUPERMARKET	2019	120	6	DIS/1/3319/2019-MUM	0.33	0	2019-06-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3319/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591098	82	WILDCRAFT HYPADRY RAINWEAR 	2019	120	6	DIS/1/3318/2019-MUM	0.33	0	2019-06-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3318/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591099	43	CYCLONE VAYU EPISODE	2019	120	6	DIS/1/3317/2019-MUM	1.43	0	2019-06-26 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3317/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591100	61	SPECSMAKERS BOYS 	2019	120	6	DIS/1/3316/2019-MUM	0.18	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3316/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591101	44	ONLY FOR SINGLES 3	2019	120	6	DIS/1/3315/2019-MUM	0.23	0	2019-06-26 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3315/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591102	44	ONLY FOR SINGLES 2	2019	120	6	DIS/1/3314/2019-MUM	0.23	0	2019-06-26 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3314/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591103	61	SPECSMAKERS GIRLS 	2019	120	6	DIS/1/3313/2019-MUM	0.18	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3313/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591104	49	SIGNORA	2019	120	6	DIS/1/3312/2019-MUM	0.18	0	2019-06-26 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3312/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591105	61	 IKEA BAG 	2019	120	6	DIS/1/3311/2019-MUM	0.18	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3311/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591106	61	IKEA TROLLEY 	2019	120	6	DIS/1/3310/2019-MUM	0.18	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3310/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591107	45	DEPT OF HEALTH - MALARIA	2019	120	6	DIS/1/3309/2019-MUM	0.33	0	2019-06-26 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3309/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591108	45	DEPT OF HEALTH - HWC	2019	120	6	DIS/1/3308/2019-MUM	0.33	0	2019-06-26 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3308/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591109	54	TRAILER NO.2 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	DIS/1/3307/2019-MUM	1.47	0	2019-06-26 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/1/3307/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591110	61	MAHATMA AND MARTIN LUTHER KING	2019	120	6	DIS/1/3306/2019-MUM	2	0	2019-06-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3306/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591111	82	TRAILER OF THE FILM LORIK CHANDA	2019	120	6	DIS/1/3305/2019-MUM	3.06	0	2019-06-26 00:00:00	ROOPANKAN FILMS - RAIPUR	Trailer	0	0	DIS/1/3305/2019-MUM	384	110	0	N	Prem Chandrakar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591112	82	LE MERIDIEN MAHABALESHWAR RESORT AND SPA	2019	120	6	DIS/1/3304/2019-MUM	1.4	0	2019-06-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3304/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591113	61	ST. GEORGE GROUP OF SCHOOLS	2019	120	6	DIS/1/3303/2019-MUM	0.23	0	2019-06-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3303/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591114	61	STAR ENGLISH VALUE PACK	2019	120	6	DIS/1/3302/2019-MUM	0.33	0	2019-06-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3302/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591115	84	 PK NAMKEENS & DIKSHA MODULAR KITCHEN	2019	120	6	DIS/1/3301/2019-MUM	0.5	0	2019-06-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3301/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591116	43	TRAILER NO.1 OF FILM:-"CHASANI"	2019	120	6	DIS/1/3300/2019-MUM	2.03	0	2019-06-26 00:00:00	M/S. SHUKUL SHOWBIZ PRIVATE LIMITED - NARMADA	Trailer	0	0	DIS/1/3300/2019-MUM	384	110	0	N	Pradip Vidyadhar Shukla	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591117	44	KIRTI PYARA SA PURE	2019	120	6	DIS/1/3299/2019-MUM	0.4	0	2019-06-26 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3299/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591118	44	OSWAL (MUSTARD OIL + RICE)	2019	120	6	DIS/1/3298/2019-MUM	0.33	0	2019-06-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3298/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591119	49	LIMIX	2019	120	6	DIS/1/3297/2019-MUM	0.43	0	2019-06-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3297/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591120	58	BIGG BOSS VOTING HOTSTAR	2019	120	6	DIS/1/3296/2019-MUM	0.23	0	2019-06-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3296/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591121	58	MURUGAPPA MANAGEMENT SERVICES LTD -3	2019	120	6	DIS/1/3295/2019-MUM	1.57	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3295/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591122	58	SHARE CHAT FILTER 	2019	120	6	DIS/1/3294/2019-MUM	0.33	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3294/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591123	58	SHARE CHAT TRENDING 	2019	120	6	DIS/1/3293/2019-MUM	0.33	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3293/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591124	58	DHATHRI HAIR OIL  - TAM	2019	120	6	DIS/1/3292/2019-MUM	0.3	0	2019-06-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3292/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591125	58	MURUGAPPA MANAGEMENT SERVICES LTD -1	2019	120	6	DIS/1/3291/2019-MUM	2.13	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3291/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591126	58	MURUGAPPA MANAGEMENT SERVICES LTD -2	2019	120	6	DIS/1/3290/2019-MUM	2.13	0	2019-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3290/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591127	54	TRAILER NO.1 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	DIS/1/3289/2019-MUM	1.33	0	2019-06-26 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/1/3289/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591128	44	TRAILER NO. 02 OF FILM - FAMILY OF THAKURGANJ	2019	121	6	DIS/2/419/2019-MUM	1.33	0	2019-06-26 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/419/2019-MUM	384	110	0	N	Ajay Kumar Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591129	58	CHENNAI TO BANGKOK	2019	120	3	DIL/1/82/2019-Che	141.27	0	2019-06-26 00:00:00	SHEIK MAHAMMAD PARVEJ DARKAS - (ANISHA PARVEZ CINE MEDIA WORLD), CHENNAI	Feature	0	0	DIL/1/82/2019-Che	384	109	0	Y	Sheikmahammad Parvejdarkas	0	141.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591130	58	E-WORLD ELECTRONICS	2019	120	3	DIS/1/528/2019-Che	1.03	0	2019-06-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/528/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591131	283	CAPTAIN RANA PRATAP... (A JAWAN'S STORY)	2019	121	8	DIL/2/90/2019-HYD	152.18	0	2019-06-26 00:00:00	HARANATH POLICHERLA - TIRUPATI(DREAM TEAM)	Feature	0	0	DIL/2/90/2019-HYD	384	109	0	Y	Haranath Policherla	0	155.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591132	283	"DR.RAJASEKHAR'S KALKI"	2019	121	8	DIL/2/89/2019-HYD	142	0	2019-06-26 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Feature	0	0	DIL/2/89/2019-HYD	384	109	0	N	Chillara Kalyan	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591133	58	KUZHANTHAIGAL PAATHUKAAPU	2019	120	3	DIS/1/527/2019-Che	3.07	0	2019-06-26 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/527/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591134	64	ARMY KI JUNG	2019	121	6	DIL/2/286/2019-MUM	112.54	0	2019-06-26 00:00:00	ABS FILM PRODUCTION HOUSE - MUMBAI 	Feature	0	0	DIL/2/286/2019-MUM	384	109	0	Y	Arun Kumar Ojha	0	112.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591135	49	UNDER WORLD (TRAILER)	2019	120	5	DIS/1/124/2019-THI	1	0	2019-06-26 00:00:00	MAHFOOSE M D - ERNAKULAM(D14 ENTERTAINMENTS)	Trailer	0	0	DIS/1/124/2019-THI	384	110	0	Y	Mahfoose M D	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591136	49	CHERIYA CHERIYA VALIYA KARYANGAL	2019	120	5	DIL/1/64/2019-THI	143.38	0	2019-06-26 00:00:00	REENA PALAKKAT - MALAPPURAM(NAVAJEEVAN FILMS)	Feature	0	0	DIL/1/64/2019-THI	384	109	0	Y	Reena Palakkat	0	143.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591137	58	PROMO NO 5,6,7,8 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/80/2019-MUM	1.15	0	2019-06-26 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/80/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591138	59	PROMO NO 5,6,7,8 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/79/2019-MUM	1.15	0	2019-06-26 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/79/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591139	44	MARD KA INTEQAM	2019	121	6	VIL/2/213/2019-MUM	116.22	0	2019-06-26 00:00:00	ABHISHEK VENKAT NAMA, M/S  SHRI ABHISHEK PICTURES	Feature	0	0	VIL/2/213/2019-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	116.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591140	44	LOVE STORY 	2019	120	6	VFL/1/65/2019-MUM	95.4	0	2019-06-26 00:00:00	HOWARD G. MINSKY / PARAMOUNT PICTURES	Feature	0	0	VFL/1/65/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	95.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591141	42	SATYADEV	2019	121	6	VIL/2/212/2019-MUM	141.02	0	2019-06-26 00:00:00	S. AISHVARYA, M/S SAI RAM CREATIONS	Feature	0	0	VIL/2/212/2019-MUM	106	109	0	N	ULKA MANISH SHAH	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591142	44	MAN PASAND 	2019	121	6	VIL/2/211/2019-MUM	107.35	0	2019-06-26 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	Feature	0	0	VIL/2/211/2019-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	107.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591143	44	INDECENT PROPOSAL 	2019	121	6	VFL/2/343/2019-MUM	108.23	0	2019-06-26 00:00:00	SHERRY LANSING / PARAMOUNT PICTURES 	Feature	0	0	VFL/2/343/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	108.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591144	44	"AATMA KA GHAR PART 2"	2019	121	6	VIL/2/210/2019-MUM	93.03	0	2019-06-26 00:00:00	THAMMAREDDY RAVI - HYDERABAD	Feature	0	0	VIL/2/210/2019-MUM	106	109	0	Y	D SURESHBABU	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591145	44	THADAM	2019	121	6	DIL/2/285/2019-MUM	138.2	0	2019-06-26 00:00:00	INDERKUMAR KANNAN - CHENNAI	Feature	0	0	DIL/2/285/2019-MUM	384	109	0	Y	UMESH GUPTA	0	138.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591146	44	BEROZGAAR LEADER	2019	121	6	DIL/2/284/2019-MUM	179.3	0	2019-06-26 00:00:00	SAI FILMS JABALPUR - JABALPUR	Feature	0	0	DIL/2/284/2019-MUM	384	109	0	Y	Pritam Lal Sondhiya	0	179.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591147	43	PROMOS OF FILM   BABU KAKA NI CHA	2019	121	6	VIS/2/569/2019-MUM	0.33	0	2019-06-26 00:00:00	AARADHANA PRODUCTION HOUSE - DADRA AND NAGAR HAVELI	Promos	0	0	VIS/2/569/2019-MUM	106	110	0	N	Roopvijaysinh Chandrasinh Parmar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591148	44	SONG: INTEZARI OF ARTICLE 15	2019	120	6	VIS/1/1286/2019-MUM	2.46	0	2019-06-26 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1286/2019-MUM	106	110	0	N	Anubhav P Sinha	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591149	51	SONG : CHAL PUDHE CHAAL TU (SMILE PLEASE ANTHEM) OF FILM SMILE PLEASE	2019	120	6	VIS/1/1285/2019-MUM	3.38	0	2019-06-26 00:00:00	KRTYAVAT PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/1285/2019-MUM	106	110	0	N	Nisha Javerchand Shah	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591150	51	KALJALA DILAY GHAV	2019	121	6	VIS/2/568/2019-MUM	5.01	0	2019-06-26 00:00:00	SHARAD SHIVAJI AHIRE - NASHIK	Song	0	0	VIS/2/568/2019-MUM	106	110	0	N	Sharad Shivaji Ahire	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591151	82	KAVALTHURAI UNGAL NANBAN	2019	121	3	DIL/2/57/2019-Che	126.42	0	2019-06-26 00:00:00	BHASKARAN BALAKRISHNAN  (BR.TALKIES CORPORATION), TIRUVALLUR - SURESH RAVI (WHITE MOON TALKIES), TIRUVALLUR	Feature	0	0	DIL/2/57/2019-Che	384	109	0	Y	Suresh Ravi	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591152	282	TRAILER OF THE FILM KILADI POLICE	2019	121	4	DIS/2/51/2019-BAN	2.09	0	2019-06-26 00:00:00	HARISHRAJU V - BANGALORE URBAN	Trailer	0	0	DIS/2/51/2019-BAN	384	110	0	Y	Harishraju V	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591153	61	BITZ (WOMEN)	2019	121	3	DIS/2/47/2019-Che	0.23	0	2019-06-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/47/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591154	64	PREM DEEWANI	2019	121	6	VIL/2/209/2019-MUM	148.01	0	2019-06-26 00:00:00	VIJAY LAXMI INTERNATIONAL - MUMBAI 	Feature	0	0	VIL/2/209/2019-MUM	106	109	0	Y	Suneel Kumar	0	149.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591155	44	PHATTI PADI HAI YAAR	2019	122	6	DIL/3/66/2019-MUM	128.09	0	2019-06-26 00:00:00	TEACHER PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/66/2019-MUM	384	109	0	Y	Prem M Girdhani	0	127.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591156	44	ANNABELLE COMES HOME	2019	122	6	DFL/3/35/2019-MUM	106.06	0	2019-06-26 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/35/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591157	61	HONEY BUNNY IN CRAZY CRAZY CHASE & HAUNTED HOUSE	2019	120	6	DIL/1/105/2019-MUM	107.26	0	2019-06-26 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/105/2019-MUM	384	109	0	N	Sajith Pillai	0	107.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591158	266	EKA RATRICHI BAI	2019	120	6	DIL/1/104/2019-MUM	93.42	0	2019-06-26 00:00:00	EXPERIMENTAL PRODUCTIONS - PUNE, EXPERIMENTAL PRODUCTIONS - PUNE, WHISTLING WOODS INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/1/104/2019-MUM	384	109	0	Y	Ashish Girme	0	94.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591159	271	SPIDERMAN FAR FROM HOME	2019	121	6	DFL/2/51/2019-MUM	129.45	0	2019-06-26 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Feature	0	0	DFL/2/51/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591160	58	GURKHA - PROMO 2	2019	121	3	VIS/2/58/2019-Che	0.13	0	2019-06-26 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Promos	0	0	VIS/2/58/2019-Che	106	110	0	N	Samanton Paneerselvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591161	285	CHANGO.	2019	120	3	VIS/1/410/2019-Che	4.34	0	2019-06-26 00:00:00	SAHIB SINGH - CHENNAI	Song	0	0	VIS/1/410/2019-Che	106	110	0	N	Sahib Singh	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591162	58	SAGO - VIDEO ALBUM SONG	2019	120	3	VIS/1/409/2019-Che	4.23	0	2019-06-26 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/409/2019-Che	106	110	0	N	Richard Mascarenhas	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591163	45	GRT JEWELLERS (AADI)	2019	120	3	DIS/1/526/2019-Che	1.23	0	2019-06-26 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/526/2019-Che	384	110	0	N	Mark Dominic Manuel	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591164	59	GRT JEWELLERS (AADI)	2019	120	3	DIS/1/525/2019-Che	1.23	0	2019-06-26 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/525/2019-Che	384	110	0	N	Mark Dominic Manuel	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591165	58	NANDHI 02	2019	120	3	DIS/1/524/2019-Che	0.13	0	2019-06-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/524/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591166	54	SONG:-â€œSWAALâ€	2019	120	6	VIS/1/1284/2019-MUM	4.24	0	2019-06-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1284/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591167	44	SONG - TERE BINA   	2019	120	6	VIS/1/1283/2019-MUM	4.33	0	2019-06-25 00:00:00	YOGESH KUMAR PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1283/2019-MUM	106	110	0	N	Yogesh Kumar	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591168	51	SONG : SAR SAJANACHI YEI NAA	2019	120	6	VIS/1/1282/2019-MUM	4.03	0	2019-06-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/1282/2019-MUM	106	110	0	N	Sachin Jagushte	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591169	54	SONG : BAARISH KI BOONDEIN	2019	121	6	VIS/2/567/2019-MUM	3.58	0	2019-06-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/567/2019-MUM	106	110	0	N	Sachin Jagushte	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591170	44	PROMO NO. 17 TO 19 OF ARJUN PATIALA - SONG: SACHIYA MOHABBATAN	2019	120	6	VIS/1/1281/2019-MUM	3.04	0	2019-06-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1281/2019-MUM	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591171	44	DIALOGUE PROMO NO . 29 - MALAAL 	2019	121	6	VIS/2/566/2019-MUM	0.2	0	2019-06-25 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/566/2019-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591172	61	KINDER JOY   	2019	120	6	DIS/1/3288/2019-MUM	0.18	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3288/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591173	59	ASHWAMEDHAM MOVIE TRAILER    	2019	121	6	DIS/2/418/2019-MUM	1.18	0	2019-06-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Trailer	0	0	DIS/2/418/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591174	43	TRAILER OF FILM BABUKAKA NI CHA 	2019	120	6	DIS/1/3287/2019-MUM	2.13	0	2019-06-25 00:00:00	AARADHANA PRODUCTION HOUSE - DADRA AND NAGAR HAVELI	Trailer	0	0	DIS/1/3287/2019-MUM	384	110	0	N	Roopvijaysinh Chandrasinh Parmar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591175	82	TRAILER OF FILM - LOLLYWOOD	2019	121	6	DIS/2/417/2019-MUM	3.32	0	2019-06-25 00:00:00	MEDIA MAX VISION ONE - MUMBAI	Trailer	0	0	DIS/2/417/2019-MUM	384	110	0	N	Sameer Rizvi	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591176	59	CHANDANA BROTHERS   	2019	120	6	DIS/1/3286/2019-MUM	1.03	0	2019-06-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3286/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591177	59	ANUTEX	2019	120	6	DIS/1/3285/2019-MUM	1.03	0	2019-06-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3285/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591178	43	TRAILER  NO 1  FILM. MONTU NI BITTU 	2019	120	6	DIS/1/3284/2019-MUM	0.58	0	2019-06-25 00:00:00	VIJAYGIRI FILMOS - MAHESANA	Trailer	0	0	DIS/1/3284/2019-MUM	384	110	0	N	Twinkle V Bava	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591179	285	THE LITTLE SHRI SCHOOL	2019	120	6	DIS/1/3283/2019-MUM	1	0	2019-06-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3283/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591180	59	LOKAL APP 	2019	120	6	DIS/1/3282/2019-MUM	0.28	0	2019-06-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3282/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591181	285	 YOUR STORY IS OUR STORY 	2019	120	6	DIS/1/3281/2019-MUM	0.29	0	2019-06-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3281/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591182	285	EK PRANA	2019	120	6	DIS/1/3280/2019-MUM	0.13	0	2019-06-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3280/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591183	49	ID FIX BUILDERS	2019	120	6	DIS/1/3279/2019-MUM	0.4	0	2019-06-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3279/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591184	61	MY SPY (TRAILER)	2019	120	6	DFS/1/143/2019-MUM	2.16	0	2019-06-25 00:00:00	GEM ENTERTAINMENT KFT, DAVE BAUTISTA, CHRIS BENDER, JONATHAN MEISNER, PETER SEGAL, MICHAEL FLYNN	Trailer	0	0	DFS/1/143/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591185	61	NESTLE KITKAT	2019	120	6	DIS/1/3278/2019-MUM	0.13	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3278/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591186	84	APV AMAZON PRIME DAY TAMIL	2019	120	6	DIS/1/3277/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3277/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591187	84	APV AMAZON PRIME DAY PUNJABI	2019	120	6	DIS/1/3276/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3276/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591188	61	EMINENCE	2019	120	6	DIS/1/3275/2019-MUM	1.03	0	2019-06-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3275/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591189	84	APV AMAZON PRIME DAY KANNADA	2019	120	6	DIS/1/3274/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3274/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591190	84	APV AMAZON PRIME DAY MALYALAM	2019	120	6	DIS/1/3273/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3273/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591191	84	APV AMAZON PRIME DAY HINDI	2019	120	6	DIS/1/3272/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3272/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591192	84	APV AMAZON PRIME DAY ENGLISH	2019	120	6	DIS/1/3271/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3271/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591193	44	SATMOLA DIGESTIVE TABLETS	2019	120	6	DIS/1/3270/2019-MUM	0.24	0	2019-06-25 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3270/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591194	84	APV AMAZON PRIME DAY TELUGU	2019	120	6	DIS/1/3269/2019-MUM	0.33	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3269/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591195	58	PROMO NO 10,11,12,13 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/78/2019-MUM	1.15	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/78/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591196	58	PROMO NO 1,2,3,4 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/77/2019-MUM	1.15	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/77/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591197	44	PROMO NO 5,6,7,8 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/76/2019-MUM	1.15	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/76/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591198	59	PROMO NO 10,11,12,13,OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/75/2019-MUM	1.15	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/75/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591199	44	PROMO NO 1,2,3,4,OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/74/2019-MUM	1.15	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/74/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591200	44	PROMO NO 10,11,12,13 OF SPIDERMAN FAR FROM HOME	2019	121	6	VFS/2/73/2019-MUM	1.15	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/2/73/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591201	58	DHARMA PRABHU  (VIDEO PROMO - 6)	2019	120	3	VIS/1/408/2019-Che	0.13	0	2019-06-25 00:00:00	P RANGANATHAN -(SRI VAARI FILM),  CHENNAI	Promos	0	0	VIS/1/408/2019-Che	106	110	0	N	P Ranganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591202	61	TRAILOR NO 2 OF ONCE UPON A TIME IN HOLLYWOOD	2019	121	6	DFS/2/130/2019-MUM	2.21	0	2019-06-25 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Trailer	0	0	DFS/2/130/2019-MUM	384	110	0	Y	Tirthraj Tiwari	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591203	54	DAUD RACE FOR LOVE	2019	121	6	DIL/2/283/2019-MUM	107.42	0	2019-06-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Feature	0	0	DIL/2/283/2019-MUM	384	109	0	Y	Raj Kumar Dewett	0	107.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591204	44	KINDER JOY 	2019	120	6	DIS/1/3268/2019-MUM	0.18	0	2019-06-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3268/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591205	44	THE HUNGER GAMES: MOCKINGJAY - PART 2 	2019	121	6	VFL/2/342/2019-MUM	135.33	0	2019-06-25 00:00:00	NINA JACOBSON /JON KILIK / LIONSGATE	Feature	0	0	VFL/2/342/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	135.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591206	276	SACHIN	2019	120	5	DIL/1/63/2019-THI	136.35	0	2019-06-25 00:00:00	JUDE AGNEL SUDHIR - THIRUVANANTHAPURAM(JJ PRODUCTIONS)	Feature	0	0	DIL/1/63/2019-THI	384	109	0	N	Jude Agnel Sudhir	0	136.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591207	44	INVESTGATION EK REPORT	2019	121	6	VIL/2/208/2019-MUM	120.35	0	2019-06-25 00:00:00	Kannadasan (M/s.Sudha Movies Creations)	Feature	0	0	VIL/2/208/2019-MUM	106	109	0	Y	Lalit Yadav	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591208	282	TRAILER OF THE FILM CHITHRA KATHAA	2019	121	4	DIS/2/50/2019-BAN	1.47	0	2019-06-25 00:00:00	PRAJWAL M - BANGALORE URBAN	Trailer	0	0	DIS/2/50/2019-BAN	384	110	0	N	Prajwal M	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591209	45	TEASER OF THE FILM NANNA PRAKARA	2019	120	4	DIS/1/117/2019-BAN	1.03	0	2019-06-25 00:00:00	GURURAJ S - BANGALORE URBAN	Promos	0	0	DIS/1/117/2019-BAN	384	110	0	N	Gururaj S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591210	82	RAATCHASI	2019	120	3	DIL/1/81/2019-Che	134.48	0	2019-06-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	DIL/1/81/2019-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	134.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591211	59	ERUPU PASUPU PACHHA (VIDEO TEASER)	2019	120	3	VIS/1/407/2019-Che	1.11	0	2019-06-25 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Other	0	0	VIS/1/407/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591212	285	SHRINGARA	2019	120	3	VIS/1/406/2019-Che	5.38	0	2019-06-25 00:00:00	SAHIB SINGH - CHENNAI	Song	0	0	VIS/1/406/2019-Che	106	110	0	N	Sahib Singh	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591213	58	DHARMA PRABHU  (VIDEO PROMO - 4)	2019	120	3	VIS/1/405/2019-Che	0.13	0	2019-06-25 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/405/2019-Che	106	110	0	N	P Ranganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591214	58	DHARMA PRABHU  (VIDEO PROMO - 3)	2019	120	3	VIS/1/404/2019-Che	0.13	0	2019-06-25 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/404/2019-Che	106	110	0	N	P Ranganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591215	58	DHARMA PRABHU (VIDEO PROMO -02)	2019	120	3	VIS/1/403/2019-Che	0.13	0	2019-06-25 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/403/2019-Che	106	110	0	N	P Ranganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591216	58	DHARMA PRABHU  (VIDEO PROMO - 01)	2019	120	3	VIS/1/402/2019-Che	0.13	0	2019-06-25 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/402/2019-Che	106	110	0	N	P Ranganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591217	58	THUMBAA (VIDEO SONG 2-PUDHUSAATAM..)	2019	120	3	VIS/1/401/2019-Che	4.27	0	2019-06-25 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/401/2019-Che	106	110	0	N	Surekha Nyapati	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591218	58	 THUMBAA (PROMO 9)	2019	120	3	VIS/1/400/2019-Che	0.13	0	2019-06-25 00:00:00	SUREKHA NYAPATI - (REGAL REELS (OPC) PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/400/2019-Che	106	110	0	N	Surekha Nyapati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591219	58	GURKHA - VIDEO SONG 'MY VELLAKAARIYE'	2019	120	3	VIS/1/399/2019-Che	3.4	0	2019-06-25 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Song	0	0	VIS/1/399/2019-Che	106	110	0	N	Samanton Paneerselvam	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591220	58	GURKHA - PROMO 5	2019	120	3	VIS/1/398/2019-Che	0.13	0	2019-06-25 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Promos	0	0	VIS/1/398/2019-Che	106	110	0	N	Samanton Paneerselvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591221	58	GURKHA - PROMO 4	2019	120	3	VIS/1/397/2019-Che	0.13	0	2019-06-25 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Promos	0	0	VIS/1/397/2019-Che	106	110	0	N	Samanton Paneerselvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591222	58	GURKHA - PROMO 3	2019	120	3	VIS/1/396/2019-Che	0.13	0	2019-06-25 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Promos	0	0	VIS/1/396/2019-Che	106	110	0	N	Samanton Paneerselvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591223	58	GURKHA - PROMO 1'	2019	120	3	VIS/1/395/2019-Che	0.13	0	2019-06-25 00:00:00	SAMANTON PANEERSELVAM - (4 MONKEYS STUDIO), CHENNAI	Promos	0	0	VIS/1/395/2019-Che	106	110	0	N	Samanton Paneerselvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591224	59	ERUPU PASUPU PACHHA (DIGITAL TEASER)	2019	120	3	DIS/1/523/2019-Che	1.11	0	2019-06-25 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Other	0	0	DIS/1/523/2019-Che	384	110	0	N	Ramesh Pichanathapillai	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591225	58	UNARVU - DIGITAL TRAILER	2019	120	3	DIS/1/522/2019-Che	2.22	0	2019-06-25 00:00:00	VENKATASUBBU CS - (M/S AMRUTHA FILM CENTRE), BANGALORE URBAN	Trailer	0	0	DIS/1/522/2019-Che	384	110	0	N	Venkatasubbu Cs	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591226	58	JIIVI - PROMO 5	2019	120	3	DIS/1/521/2019-Che	0.13	0	2019-06-25 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Promos	0	0	DIS/1/521/2019-Che	384	110	0	N	Vellapandian Muthupandiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591227	58	JIIVI - PROMO 4	2019	120	3	DIS/1/520/2019-Che	0.13	0	2019-06-25 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Promos	0	0	DIS/1/520/2019-Che	384	110	0	N	Vellapandian Muthupandiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591228	58	MALABAR GOLD & DIAMONDS ALLIUM COLLECTIONS	2019	120	3	DIS/1/519/2019-Che	0.33	0	2019-06-25 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/519/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591229	58	SREE KUMARAN THANGA MALIGAI FIXED PRICE	2019	120	3	DIS/1/518/2019-Che	1.03	0	2019-06-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/518/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591230	58	NANDHI	2019	120	3	DIS/1/517/2019-Che	1.03	0	2019-06-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/517/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591231	49	KENZA TMT STEEL BARS-2	2019	120	3	DIS/1/516/2019-Che	0.28	0	2019-06-25 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/516/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591232	49	KENZA TMT STEEL BARS	2019	120	3	DIS/1/515/2019-Che	0.33	0	2019-06-25 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/515/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591233	277	JANAKNANDINI	2019	120	9	DIL/1/8/2019-GUW	166.23	0	2019-06-25 00:00:00	RINKU DAS - GUWAHATI, KUNJALATA GOGOI DAS - GUWAHATI	Feature	0	0	DIL/1/8/2019-GUW	384	109	0	N	Kunjalata Gogoi Das	0	166.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591234	276	MOONNAM PRALAYAM	2019	120	5	DIL/1/62/2019-THI	104.53	0	2019-06-25 00:00:00	DEVASIA KURIAKOSE - IDUKKI(NIAGARA MOVIES)	Feature	0	0	DIL/1/62/2019-THI	384	109	0	N	Devasia Kuriakose	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591235	54	MINDO TASEELDARNI	2019	121	6	DIL/2/282/2019-MUM	121.38	0	2019-06-24 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/282/2019-MUM	384	109	0	Y	Ranjiv Singla	0	121.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591236	64	YE WADA RAHA	2019	121	6	DIL/2/281/2019-MUM	144.45	0	2019-06-24 00:00:00	JAY YADAV FILMS - MUMBAI 	Feature	0	0	DIL/2/281/2019-MUM	384	109	0	Y	Jay Yadav	0	144.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591237	45	"RANGASTHALA"	2019	121	8	DIL/2/88/2019-HYD	176.47	0	2019-06-24 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/88/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	176.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591238	53	BAISALY (SONG NO.3)	2019	120	1	DIS/1/22/2019-CUT	4.17	0	2019-06-24 00:00:00	SUDHIR KUMAR JAIN - KALAHANDI(BAISALY PRODUCTIONS)	Song	0	0	DIS/1/22/2019-CUT	384	110	0	N	Sudhir Kumar Jain	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591239	53	BAISALY (SONG NO.4) 	2019	120	1	DIS/1/21/2019-CUT	4.03	0	2019-06-24 00:00:00	SUDHIR KUMAR JAIN - KALAHANDI(BAISALY PRODUCTIONS)	Song	0	0	DIS/1/21/2019-CUT	384	110	0	N	Sudhir Kumar Jain	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591240	53	BAISALY (SONG NO.1)	2019	120	1	DIS/1/20/2019-CUT	3.58	0	2019-06-24 00:00:00	SUDHIR KUMAR JAIN - KALAHANDI(BAISALY PRODUCTIONS)	Song	0	0	DIS/1/20/2019-CUT	384	110	0	N	Sudhir Kumar Jain	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591241	58	 DHARMA PRABHU	2019	120	3	DIL/1/80/2019-Che	145.12	0	2019-06-24 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Feature	0	0	DIL/1/80/2019-Che	384	109	0	Y	P Ranganathan	0	147.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591242	282	FAN	2019	121	4	DIL/2/114/2019-BAN	144.38	0	2019-06-24 00:00:00	SHASHIKIRAN M E - BANGALORE URBAN	Feature	0	0	DIL/2/114/2019-BAN	384	109	0	N	Shashikiran M E	0	144.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591243	45	NAANE BARUVE 	2019	122	4	DIL/3/18/2019-BAN	122.21	0	2019-06-24 00:00:00	G BABU GANESH - BANGALORE URBAN	Feature	0	0	DIL/3/18/2019-BAN	384	109	0	Y	G Babu Ganesh	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591244	61	THE UBER STORY	2019	120	6	VFS/1/81/2019-MUM	46.17	0	2019-06-24 00:00:00	PETER CRONAU / JOURNEYMAN PICTURES LTD 	Feature	0	0	VFS/1/81/2019-MUM	106	110	0	N	Noella Dias	0	46.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591245	44	SONG: "PASS AANE DE"	2019	122	6	VIS/3/35/2019-MUM	2.45	0	2019-06-24 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/3/35/2019-MUM	106	110	0	N	Sapna Katwala	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591246	44	DONNIE BRASCO	2019	121	6	VFL/2/341/2019-MUM	114.11	0	2019-06-24 00:00:00	BARRY LEVINSON, MARK JOHNSON,SONY PICTURES U.S.A.	Feature	0	0	VFL/2/341/2019-MUM	106	109	0	N	Kavitha Prasanna	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591247	44	DEEWANA TERA 	2019	121	6	DIL/2/280/2019-MUM	159	0	2019-06-24 00:00:00	M/S CEE (I) TV ENTERTAINMENT LTD.	Feature	0	0	DIL/2/280/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591248	44	MAJNU NO.1	2019	121	6	DIL/2/279/2019-MUM	137.05	0	2019-06-24 00:00:00	Rathael Joseph Saldanha, M/S. Ralph Production	Feature	0	0	DIL/2/279/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591249	44	 INSAAF KA RAKSHAK	2019	121	6	DIL/2/278/2019-MUM	140.22	0	2019-06-24 00:00:00	LAKSHMI  NARSIMHA PRODUCTIONS	Feature	0	0	DIL/2/278/2019-MUM	384	109	0	N	Sumeet Kishen Saigal	0	140.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591250	82	SITARA	2019	121	2	DIL/2/23/2019-KOL	128.17	0	2019-06-24 00:00:00	SIVA PRASAD PRADHAN 	Feature	0	0	DIL/2/23/2019-KOL	384	109	0	Y	Siva Prasad Pradhan	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591251	42	RANGHEEN RAMDHANU	2019	120	2	DIL/1/80/2019-KOL	90.04	0	2019-06-24 00:00:00	ABHIJIT ROY	Feature	0	0	DIL/1/80/2019-KOL	384	109	0	N	Abhijit Roy	0	90.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591252	42	SHUDHU TOMAKAYE CHAI	2019	120	2	DIL/1/79/2019-KOL	93.25	0	2019-06-24 00:00:00	J.J. PRODUCTION	Feature	0	0	DIL/1/79/2019-KOL	384	109	0	Y	Jitendra Kumar Nahar	0	93.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591253	42	JAMAI ELO GHOREY	2019	120	2	DIL/1/78/2019-KOL	139.49	0	2019-06-24 00:00:00	TEAMSPIRIT	Feature	0	0	DIL/1/78/2019-KOL	384	109	0	N	Sudeshna Roy	0	139.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591254	45	SIDIDEDDA GANDU (TRAILER)	2019	121	4	DIS/2/49/2019-BAN	2.36	0	2019-06-24 00:00:00	VASANTHA KUMARI BR - BANGALORE URBAN	Trailer	0	0	DIS/2/49/2019-BAN	384	110	0	Y	Vasantha Kumari Br	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591255	59	ANNABELLE COMES HOME	2019	122	3	DFL/3/5/2019-Che	106.06	0	2019-06-24 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/5/2019-Che	384	109	0	N	CLIVE DSOUZA	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591256	58	ANNABELLE COMES HOME 	2019	122	3	DFL/3/4/2019-Che	106.06	0	2019-06-24 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS.	Feature	0	0	DFL/3/4/2019-Che	384	109	0	N	CLIVE DSOUZA	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591257	58	JIIVI - HY ADIYE ADIYE - SONG	2019	120	3	DIS/1/514/2019-Che	3.46	0	2019-06-24 00:00:00	VELLAPANDIAN MUTHUPANDIYAN - (VETRIVEL SARAVANA CINEMAS), CHENNAI	Song	0	0	DIS/1/514/2019-Che	384	110	0	Y	Vellapandian Muthupandiyan	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591258	49	PRA BRA BHRA PRANAYAM BRANDI KURACHU BHRANTH	2019	121	5	DIL/2/27/2019-THI	107.44	0	2019-06-24 00:00:00	CHANDRAMOHAN M - PALAKKAD(ABC ENTERPRISES)	Feature	0	0	DIL/2/27/2019-THI	384	109	0	Y	Chandramohan M	0	107.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591259	49	AYE AUTO	2019	120	5	DIS/1/123/2019-THI	1.01	0	2019-06-24 00:00:00	HUSSAIN K P - KASARGOD(TELUS MOBILITY SOLUTIONS PVT LTD)	Advertisement	0	0	DIS/1/123/2019-THI	384	110	0	N	Hussain K P	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591260	61	ARSENAL	2019	121	6	VFL/2/361/2019-MUM	99.33	0	2019-07-06 00:00:00	GEORGE FURLA/ANTHONY CALLIE/ ITALIA FILM 	Feature	0	0	VFL/2/361/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591261	42	TAKAR CHEYE PREM BORO	2019	121	6	VFL/2/360/2019-MUM	116.39	0	2019-07-06 00:00:00	M/S NANDONIK CHALA CHITRO / KHANDOKER NAZUL FARID	Feature	0	0	VFL/2/360/2019-MUM	106	109	0	Y	Amulya Pradhan	0	116.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591262	42	SHOPNER PRITHIBI	2019	121	6	VFL/2/359/2019-MUM	114.52	0	2019-07-06 00:00:00	M/S S S F PRODUCTIONS / SHAH ALAM	Feature	0	0	VFL/2/359/2019-MUM	106	109	0	Y	Amulya Pradhan	0	114.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591263	61	THE CURRENT WAR	2019	120	6	DFL/1/33/2019-MUM	110.02	0	2019-07-06 00:00:00	GEM ENTERTAINMENT 	Feature	0	0	DFL/1/33/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	107.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591264	61	TRAILER NO 4 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/150/2019-MUM	2.32	0	2019-07-06 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/150/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591265	44	PADAI VEERAN	2019	121	6	DIL/2/300/2019-MUM	126.22	0	2019-07-06 00:00:00	MATHIVANAN AYYAPPAN - CHENNAI	Feature	0	0	DIL/2/300/2019-MUM	384	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591266	44	WIG BOSS	2019	121	6	DIL/2/299/2019-MUM	132.33	0	2019-07-06 00:00:00	PAL'S FILMS - MUMBAI 	Feature	0	0	DIL/2/299/2019-MUM	384	109	0	Y	Sarita Sunil Pal	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591267	271	THE LION KING   (IMAX)	2019	120	6	DFL/1/32/2019-MUM	118.18	0	2019-07-06 00:00:00	KAREN GILCHRIST - JON FAVREAU - JEFFREY SILVER - BUENA VISTA INTERNATIONAL INC,	Feature	0	0	DFL/1/32/2019-MUM	384	109	0	N	MENINO BARRETTO	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591268	161	SUPER 30	2019	120	6	DIL/1/107/2019-MUM	154	0	2019-07-06 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/107/2019-MUM	384	109	0	Y	Sachin Savla	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591269	44	JEEN MATA	2019	120	6	VIS/1/1356/2019-MUM	10.44	0	2019-07-05 00:00:00	SHREE RAJESHWAR ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1356/2019-MUM	106	110	0	N	Deendayal Madanlal Murarka	0	10.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591270	58	VIRUTHU "PATTHU PATTHU" TV SONG 2	2019	120	3	VIS/1/427/2019-Che	3.47	0	2019-07-05 00:00:00	ATHI DURAIRAJ - (AD ATHI PHOTOS), VIRUDHUNAGAR	Song	0	0	VIS/1/427/2019-Che	106	110	0	N	Athi Durairaj	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591271	58	VIRUTHU "PATTUKU PATTEDUPOM" TV SONG 1	2019	120	3	VIS/1/426/2019-Che	3.36	0	2019-07-05 00:00:00	ATHI DURAIRAJ - (AD ATHI PHOTOS), VIRUDHUNAGAR	Song	0	0	VIS/1/426/2019-Che	106	110	0	N	Athi Durairaj	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591272	58	MAMBALAM  IYERS  PICKLE 01	2019	120	3	DIS/1/552/2019-Che	0.23	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/552/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591273	58	SVS FLOUR MILLS	2019	120	3	DIS/1/551/2019-Che	0.33	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/551/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591274	58	SVS GRAM FLOUR	2019	120	3	DIS/1/550/2019-Che	0.33	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/550/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591275	58	U & ME	2019	120	3	DIS/1/549/2019-Che	0.28	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/549/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591276	58	VENNELA KABADIK KUZHU 2 - VIDEO PROMO -2	2019	120	3	VIS/1/425/2019-Che	0.13	0	2019-07-05 00:00:00	POONGAVANAM ARUMUGAM - CHENNAI(M/S SAAI ARPUTHAM CINEMAS), ANANTH NALLUSWAMY - BANGALORE RURAL(SAAI ARPUTHAM CINEMAS)	Promos	0	0	VIS/1/425/2019-Che	106	110	0	N	Poongavanam Arumugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591277	58	VENNELA KABADIK KUZHU 2 - VIDEO PROMO -1 	2019	120	3	VIS/1/424/2019-Che	0.13	0	2019-07-05 00:00:00	ANANTH NALLUSWAMY - BANGALORE RURAL(SAAI ARPUTHAM CINEMAS), POONGAVANAM ARUMUGAM - CHENNAI(M/S SAAI ARPUTHAM CINEMAS)	Promos	0	0	VIS/1/424/2019-Che	106	110	0	N	Poongavanam Arumugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591278	58	KASTHURIBAI COMPANY â€“NMP READYMADES	2019	120	3	DIS/1/548/2019-Che	0.53	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/548/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591279	58	 SRI MURUGALAYA SILK HOUSE	2019	120	3	DIS/1/547/2019-Che	0.33	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/547/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591280	61	10 FITNESS	2019	120	3	DIS/1/546/2019-Che	0.33	0	2019-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/546/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591281	44	LIV PET (DUBBED)	2019	120	3	DIS/1/545/2019-Che	0.43	0	2019-07-05 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/545/2019-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591282	44	JAANE DE MUJHE	2019	120	6	VIS/1/1355/2019-MUM	3.07	0	2019-07-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1355/2019-MUM	106	110	0	N	Milind Ghag	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591283	51	SONG OF MANSAVAL "VEDYA MANALA ASE"	2019	120	6	VIS/1/1354/2019-MUM	4.05	0	2019-07-05 00:00:00	M/S MEGHAFRAM MOTION - SOLAPUR	Song	0	0	VIS/1/1354/2019-MUM	106	110	0	N	Prashant Krishna Waghmode	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591284	51	GUDIPADVA	2019	120	6	VIS/1/1353/2019-MUM	4.05	0	2019-07-05 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1353/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591285	51	MI DOLKAR DARYACHA	2019	120	6	VIS/1/1352/2019-MUM	3.2	0	2019-07-05 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1352/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591286	44	IRON MAN - THE CHAMPION 	2019	120	6	VIL/1/52/2019-MUM	129.35	0	2019-07-05 00:00:00	K.N.Sampath, M/S. SK Studios, Chennai	Feature	0	0	VIL/1/52/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	129.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591287	44	POWRUSHAM	2019	121	6	VIL/2/223/2019-MUM	113.43	0	2019-07-05 00:00:00	Venu Gopalrao Thoomu, Akshita Pranav Productions- Hyderabad	Feature	0	0	VIL/2/223/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	113.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591288	49	MANJIRANGUM RAVIL.	2019	120	5	DIL/1/67/2019-THI	74	0	2019-07-05 00:00:00	SREELAL D V - ERNAKULAM(CHANNEL FIVE)	Feature	0	0	DIL/1/67/2019-THI	384	109	0	Y	Sreelal D V	0	73.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591289	44	OY VEY! MY SON IS GAY	2019	121	6	VFL/2/358/2019-MUM	95.31	0	2019-07-05 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/358/2019-MUM	106	109	0	Y	Anil Khera	0	96.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591290	61	 SCIENCE FICTION VOLUME ONE: THE OSIRIS CHILD	2019	121	6	VFL/2/357/2019-MUM	96	0	2019-07-05 00:00:00	ABBOLITA FILMS B V 	Feature	0	0	VFL/2/357/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591291	43	MARO RAKSHAK	2019	121	6	VIL/2/222/2019-MUM	124.5	0	2019-07-05 00:00:00	M/S,RAM KRISHNA VIMAL FILMS	Feature	0	0	VIL/2/222/2019-MUM	106	109	0	N	Rishi Raj	0	124.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591293	61	ALI AND NINO	2019	121	6	VFL/2/356/2019-MUM	100	0	2019-07-05 00:00:00	KRIS THYKIER/SASHA HARRIS/GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/356/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591294	51	BAGH NA JARA	2019	121	6	DIS/2/436/2019-MUM	4.17	0	2019-07-05 00:00:00	MEHUL ASHOKBHAI KANURKAR - SURAT	Song	0	0	DIS/2/436/2019-MUM	384	110	0	N	Mehul Ashokbhai Kanurkar	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591295	44	BLADE RUNNER 2049	2019	121	6	VFL/2/355/2019-MUM	158.56	0	2019-07-05 00:00:00	ANDREW A. KOSOVE / BRODERICK JOHNSON / SONY PICTURES	Feature	0	0	VFL/2/355/2019-MUM	106	109	0	N	Subhash Suresh	0	158.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591296	44	INDIANA JONES AND THE TEMPLE OF DOOM	2019	121	6	VFL/2/354/2019-MUM	112.48	0	2019-07-05 00:00:00	ROBERT WATTS / PARAMOUNT PICTURES	Feature	0	0	VFL/2/354/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591297	44	DIYA	2019	121	6	VIL/2/221/2019-MUM	96.57	0	2019-07-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/221/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	96.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591298	44	MORNING GLORY 	2019	121	6	VFL/2/353/2019-MUM	102.47	0	2019-07-05 00:00:00	J.J. ABRAMS  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/353/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591299	42	HOTAW DURNITI	2019	121	6	VFL/2/352/2019-MUM	100.44	0	2019-07-05 00:00:00	M/S ACHOL KATHA CHITRO / AZIZ RAHMAN BADAL	Feature	0	0	VFL/2/352/2019-MUM	106	109	0	Y	Amulya Pradhan	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591300	61	SONG - WITH YOU / FOR YOU	2019	120	6	VIS/1/1351/2019-MUM	3.48	0	2019-07-05 00:00:00	DHEER NIRMAL MOMAYA - MUMBAI	Song	0	0	VIS/1/1351/2019-MUM	106	110	0	N	Dheer Nirmal Momaya	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591301	44	PROMO NO. 30 TO 34 OF KHANDAANI SHAFAKHANA - SONG: DIL JAANIYE 	2019	120	6	VIS/1/1350/2019-MUM	2.5	0	2019-07-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1350/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591302	61	FEATURETTE : THE KING RETURNS_BROADCAST	2019	120	6	VFS/1/85/2019-MUM	2.31	0	2019-07-05 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	VFS/1/85/2019-MUM	106	110	0	N	MENINO BARRETTO	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591303	44	HAVELLS NU BULB	2019	120	6	DIS/1/3454/2019-MUM	0.35	0	2019-07-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3454/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591304	84	NETFLIX REV TYPEWRITER JENNY 	2019	121	6	DIS/2/435/2019-MUM	0.33	0	2019-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/435/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591305	61	TRAILER NO 1 OF CHARLIE'S ANGELS	2019	121	6	DFS/2/134/2019-MUM	1.58	0	2019-07-05 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/134/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591306	61	TRAILER NO 2 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFS/2/133/2019-MUM	1.29	0	2019-07-05 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/133/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591307	61	THE WHEEL OF UNITY	2019	120	6	DIS/1/3453/2019-MUM	1.24	0	2019-07-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3453/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591308	51	FILM - KHAUN PIYUN JAGAYACHA  - SONG - AALI RE AALI RANGPANCHAMI	2019	120	6	DIS/1/3452/2019-MUM	4.25	0	2019-07-05 00:00:00	SHRIHARI FILMS - KOLHAPUR	Song	0	0	DIS/1/3452/2019-MUM	384	110	0	N	Satej Mahadev Patil	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591309	44	TRAILER OF THE FILM - CHASE NO MERCY TO CRIME	2019	121	6	DIS/2/434/2019-MUM	1.48	0	2019-07-05 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Trailer	0	0	DIS/2/434/2019-MUM	384	110	0	N	Meena Sethi Mondal	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591310	285	KINGS COFFEE	2019	120	6	DIS/1/3451/2019-MUM	1.05	0	2019-07-05 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/3451/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591311	49	YOGA TALC THEMATIC	2019	120	6	DIS/1/3450/2019-MUM	0.42	0	2019-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3450/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591312	51	TEASER OF FILM ONCE MORE	2019	120	6	DIS/1/3449/2019-MUM	0.56	0	2019-07-05 00:00:00	VANSHIKKA  CREATION - THANE	Other	0	0	DIS/1/3449/2019-MUM	384	110	0	N	Dhanshree Vinod Patil	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591313	84	APTECH	2019	120	6	DIS/1/3448/2019-MUM	1.03	0	2019-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3448/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591314	61	ARENA I AM ARENA	2019	120	6	DIS/1/3447/2019-MUM	0.54	0	2019-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3447/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591315	84	DRAWING ROOM ARENA	2019	120	6	DIS/1/3446/2019-MUM	0.47	0	2019-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3446/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591316	61	DORA INOX	2019	120	6	DIS/1/3445/2019-MUM	0.06	0	2019-07-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3445/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591317	61	DORA PVR CINEMAS	2019	120	6	DIS/1/3444/2019-MUM	0.13	0	2019-07-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3444/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591318	61	DORA CARNIVAL CINEMAS	2019	120	6	DIS/1/3443/2019-MUM	0.12	0	2019-07-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3443/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591319	44	THE LION KING_MUFASA	2019	120	6	DFS/1/149/2019-MUM	0.48	0	2019-07-05 00:00:00	BUENA VISTA INTERNATIONAL, INC	Advertisement	0	0	DFS/1/149/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591320	82	GHRCE NAGPUR	2019	120	6	DIS/1/3442/2019-MUM	1	0	2019-07-05 00:00:00	RITESH DEVIDAS TAKSANDE - PUNE	Advertisement	0	0	DIS/1/3442/2019-MUM	384	110	0	N	Ritesh Devidas Taksande	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591321	61	D'LIFE - 30	2019	120	6	DIS/1/3441/2019-MUM	0.3	0	2019-07-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3441/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591322	49	KANCHANA	2019	120	6	DIS/1/3440/2019-MUM	0.1	0	2019-07-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3440/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591323	44	YELLOW DIAMOND RINGS - SUPER DUPER TOYS	2019	120	6	DIS/1/3439/2019-MUM	0.2	0	2019-07-05 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/3439/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591324	44	TRAILER NO. 06 OF FILM: "JHOOTA KAHIN KA"	2019	120	6	DIS/1/3438/2019-MUM	0.31	0	2019-07-05 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/1/3438/2019-MUM	384	110	0	N	Anuj Sharma	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591325	61	SCHILLER INSTITUTE SR. SEC. SCHOOL	2019	120	6	DIS/1/3437/2019-MUM	0.23	0	2019-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3437/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591326	84	ANAND MOTORS	2019	120	6	DIS/1/3436/2019-MUM	0.33	0	2019-07-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3436/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591327	61	RANA DAGGUBATI SMARTWATER MADE DIFFERENTLY	2019	120	6	DIS/1/3435/2019-MUM	0.33	0	2019-07-05 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3435/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591328	44	APL APOLLO	2019	120	6	DIS/1/3434/2019-MUM	0.33	0	2019-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3434/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591329	61	D'LIFE - 25	2019	120	6	DIS/1/3433/2019-MUM	0.25	0	2019-07-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3433/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591330	44	TRAILER OF FILM - PAGLE AAZAM	2019	121	6	DIS/2/433/2019-MUM	3	0	2019-07-05 00:00:00	APS ENTERTAINMENT - SATNA	Trailer	0	0	DIS/2/433/2019-MUM	384	110	0	Y	Aditya Pratap Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591331	44	SUPER 30 - FLAMINGO	2019	120	6	VIS/1/1349/2019-MUM	0.3	0	2019-07-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1349/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591332	84	NETFLIX YOU JULY 19 	2019	120	6	DIS/1/3432/2019-MUM	0.18	0	2019-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3432/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591333	84	NETFLIX MARDKODARD JULY 19 	2019	120	6	DIS/1/3431/2019-MUM	0.18	0	2019-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3431/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591334	53	NAYAKARA NA DEVDASH	2019	120	1	DIL/1/19/2019-CUT	179.1	0	2019-07-05 00:00:00	PRABHAT KUMAR PRADHAN - CUTTACK(ANJANEYA MEDIA PVT. LTD.)	Feature	0	0	DIL/1/19/2019-CUT	384	109	0	N	Prabhat Kumar Pradhan	0	179.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591335	53	HERO 420	2019	121	1	VIL/2/16/2019-CUT	137.11	0	2019-07-05 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ	Feature	0	0	VIL/2/16/2019-CUT	106	109	0	Y	Suvalaxmi Pattanaik	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591336	53	JODIDAR	2019	121	1	VIL/2/15/2019-CUT	147.13	0	2019-07-05 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/15/2019-CUT	106	109	0	Y	Suvalaxmi Pattanaik	0	147.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591337	106	ANKAHI, KAHI!	2019	120	7	VIS/1/486/2019-DEL	14.59	0	2019-07-05 00:00:00	POOJA SINGH - EAST	Other	0	0	VIS/1/486/2019-DEL	106	110	0	N	Pooja Singh	0	14.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591338	45	TRAILER OF THE FILM ADHYAKSHA IN AMERICA	2019	120	4	DIS/1/125/2019-BAN	2.01	0	2019-07-05 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Trailer	0	0	DIS/1/125/2019-BAN	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591339	45	TEASER ADHYAKSHA IN AMERICA	2019	120	4	DIS/1/124/2019-BAN	1.05	0	2019-07-05 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Promos	0	0	DIS/1/124/2019-BAN	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591340	45	TRAILER OF THE FILM ADI LAKSHMI PURANA	2019	120	4	DIS/1/123/2019-BAN	1.58	0	2019-07-05 00:00:00	T N VENKATESH - BANGALORE URBAN	Trailer	0	0	DIS/1/123/2019-BAN	384	110	0	N	T N VENKATESH	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591341	45	TRAILER OF THE FILM FAN	2019	121	4	DIS/2/54/2019-BAN	1.21	0	2019-07-05 00:00:00	SHASHIKIRAN M E - BANGALORE URBAN	Trailer	0	0	DIS/2/54/2019-BAN	384	110	0	N	Shashikiran M E	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591342	44	PLATINUM GOURMET SNACKS  	2019	120	4	DIS/1/122/2019-BAN	0.48	0	2019-07-05 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/122/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591343	58	SAMBAVAM	2019	121	3	VIS/2/64/2019-Che	18.25	0	2019-07-05 00:00:00	RANJITHKUMAR PARIJATHAM - (SIVA SANKARI MOVIE MAKERS), CHENNAI	Other	0	0	VIS/2/64/2019-Che	106	110	0	N	Ranjithkumar Parijatham	0	18.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591344	58	I.R.8	2019	120	3	DIL/1/90/2019-Che	114.05	0	2019-07-05 00:00:00	JAYAKUMAR THANKAPPAN - (JK INTERNATIONAL), PATHANAMTHITTA	Feature	0	0	DIL/1/90/2019-Che	384	109	0	Y	Jayakumar Thankappan	0	114.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591345	58	PORUKKIES	2019	120	3	DIL/1/89/2019-Che	90	0	2019-07-05 00:00:00	RAJA KRISHNA - (KNR MOVIES), BANGALORE URBAN	Feature	0	0	DIL/1/89/2019-Che	384	109	0	Y	Raja Krishna	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591346	49	MOONNAM PRALAYAM (TRAILER)	2019	120	5	DIS/1/133/2019-THI	1.3	0	2019-07-05 00:00:00	DEVASIA KURIAKOSE - IDUKKI(NIAGARA MOVIES)	Trailer	0	0	DIS/1/133/2019-THI	384	110	0	N	Devasia Kuriakose	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591347	276	THANNEERMATHAN DINANGAL (TRAILER)	2019	120	5	DIS/1/132/2019-THI	2.15	0	2019-07-05 00:00:00	M A SHEBEEN - ERNAKULAM(SHEBIN BACKER PRODUCTIONS)	Trailer	0	0	DIS/1/132/2019-THI	384	110	0	N	M A Shebeen	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591348	44	BHOOTIYA NAGARI (FRESH) (DUB)	2019	121	6	VFL/2/351/2019-MUM	91.37	0	2019-07-04 00:00:00	M/S ACORT INTERNATIONAL / ROBERTO DEL PICCOLO	Feature	0	0	VFL/2/351/2019-MUM	106	109	0	Y	Surender Suneja	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591349	44	DAHSHAT HI DAHSHAT	2019	122	6	DIL/3/68/2019-MUM	119.13	0	2019-07-04 00:00:00	FULL ON ENTERTAINMENT & SPAARKALE ROLL MEDIA - THANE 	Feature	0	0	DIL/3/68/2019-MUM	384	109	0	N	Rohit Chaudhary	0	119.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591350	58	AADAI (VIDEO TEASER)	2019	121	3	VIS/2/63/2019-Che	1	0	2019-07-04 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Other	0	0	VIS/2/63/2019-Che	106	110	0	Y	Subramanian Narayanan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591351	58	NAADODIGAL-2 (VIDEO TEASER)	2019	121	3	VIS/2/62/2019-Che	1.05	0	2019-07-04 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Other	0	0	VIS/2/62/2019-Che	106	110	0	N	Nanthagopal Sachitanandam	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591352	58	AADAI (DIGITAL TEASER)	2019	121	3	DIS/2/50/2019-Che	1	0	2019-07-04 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Other	0	0	DIS/2/50/2019-Che	384	110	0	Y	Subramanian Narayanan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591353	58	NAADODIGAL-2 (DIGITAL TEASER)	2019	121	3	DIS/2/49/2019-Che	1.05	0	2019-07-04 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Other	0	0	DIS/2/49/2019-Che	384	110	0	N	Nanthagopal Sachitanandam	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591354	82	TEASER OF THE FILM BENAM BADSHAH	2019	121	6	DIS/2/432/2019-MUM	1.3	0	2019-07-04 00:00:00	PRANAV JHA FILM PRODUCTION - MUMBAI	Other	0	0	DIS/2/432/2019-MUM	384	110	0	Y	Pravin Kumar Jha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591355	51	FILM - KHAUN PIYUN JAGAYACHA  - SONG - KHAUN PIYUN MARAYACHA	2019	122	6	DIS/3/52/2019-MUM	3.01	0	2019-07-04 00:00:00	SHRIHARI FILMS - KOLHAPUR	Song	0	0	DIS/3/52/2019-MUM	384	110	0	N	Satej Mahadev Patil	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591356	282	CHITHRA KATHAA	2019	121	4	DIL/2/120/2019-BAN	115.39	0	2019-07-04 00:00:00	PRAJWAL M - BANGALORE URBAN	Feature	0	0	DIL/2/120/2019-BAN	384	109	0	N	Prajwal M	0	115.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591357	282	OPERATION NAKSHATRA	2019	121	4	DIL/2/119/2019-BAN	122.18	0	2019-07-04 00:00:00	N NANDAKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/119/2019-BAN	384	109	0	N	N Nandakumar	0	122.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591358	44	SUPREME OFFICER	2019	121	7	VIL/2/28/2019-DEL	102.45	0	2019-07-04 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/28/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	102.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591359	54	RANG BROWN NI	2019	122	7	VIS/3/4/2019-DEL	3.45	0	2019-07-04 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/3/4/2019-DEL	106	110	0	N	Pinkesh Deveda	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591360	54	SYMBOL	2019	121	7	VIS/2/43/2019-DEL	3.29	0	2019-07-04 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/43/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591361	41	ASTITTWA	2019	120	9	DIL/1/9/2019-GUW	145.03	0	2019-07-04 00:00:00	NAZIM UDDIN AHMED - GUWAHATI	Feature	0	0	DIL/1/9/2019-GUW	384	109	0	Y	Nazim Uddin Ahmed	0	145.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591362	54	UNDERGROUND	2019	121	7	VIS/2/42/2019-DEL	2.14	0	2019-07-04 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/2/42/2019-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591363	282	AADIPURANA	2019	121	4	VIL/2/18/2019-BAN	139.33	0	2019-07-04 00:00:00	SHAMANTH K - BANGALORE URBAN	Feature	0	0	VIL/2/18/2019-BAN	106	109	0	Y	Shamanth K	0	139.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591364	45	NISHKARSHA (TRAILER)	2019	121	4	DIS/2/53/2019-BAN	1.04	0	2019-07-04 00:00:00	VANAJAKSHI PATIL - HAVERI	Trailer	0	0	DIS/2/53/2019-BAN	384	110	0	N	Vanajakshi Patil	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591365	54	SONG- DARJA KHUDA	2019	120	7	VIS/1/485/2019-DEL	4.36	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/485/2019-DEL	106	110	0	N	Bhushan Dua	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591366	54	SONG- CALCULATION	2019	120	7	VIS/1/484/2019-DEL	3.16	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/484/2019-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591367	54	SONG- KADRAAN	2019	120	7	VIS/1/483/2019-DEL	4.44	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/483/2019-DEL	106	110	0	N	Bhushan Dua	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591368	54	SONG- PHONE TAPPING	2019	120	7	VIS/1/482/2019-DEL	3.05	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/482/2019-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591369	54	SONG -TERE KARKE	2019	120	7	VIS/1/481/2019-DEL	3.26	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/481/2019-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591370	54	SONG- TOWN KHALIFA	2019	120	7	VIS/1/480/2019-DEL	3.22	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/480/2019-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591371	54	SONG- YAAR MAAR	2019	120	7	VIS/1/479/2019-DEL	5.59	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/479/2019-DEL	106	110	0	N	Bhushan Dua	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591372	54	SONG- YAAR SOHNYA	2019	120	7	VIS/1/478/2019-DEL	4.32	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/478/2019-DEL	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591373	54	SONG- DARD	2019	120	7	VIS/1/477/2019-DEL	4.06	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/477/2019-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591374	54	CHANN.	2019	120	7	VIS/1/476/2019-DEL	3.02	0	2019-07-04 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/476/2019-DEL	106	110	0	N	Rahul Bansal	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591375	54	CANDLE	2019	120	7	VIS/1/475/2019-DEL	2.56	0	2019-07-04 00:00:00	HARWINDER KAUR - AMRITSAR	Song	0	0	VIS/1/475/2019-DEL	106	110	0	N	Harwinder Kaur	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591376	54	TAUR KADD DA	2019	120	7	VIS/1/474/2019-DEL	3.4	0	2019-07-04 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/474/2019-DEL	106	110	0	N	Rahul Bansal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591377	54	TU MERI GAL	2019	120	7	VIS/1/473/2019-DEL	3.24	0	2019-07-04 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/473/2019-DEL	106	110	0	N	Mukhtiar Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591378	54	TICKTAN	2019	120	7	VIS/1/472/2019-DEL	3.17	0	2019-07-04 00:00:00	KAMALJEET SINGH - RUPNAGAR	Song	0	0	VIS/1/472/2019-DEL	106	110	0	N	Kamaljeet Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591379	54	SONG- CALL VS KAAL	2019	120	7	VIS/1/471/2019-DEL	3.48	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/471/2019-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591380	54	SONG - DO YOU REMEMBER	2019	120	7	VIS/1/470/2019-DEL	4.38	0	2019-07-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/470/2019-DEL	106	110	0	N	Bhushan Dua	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591381	54	DOWN TO EARTH	2019	120	7	VIS/1/469/2019-DEL	3.15	0	2019-07-04 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/469/2019-DEL	106	110	0	N	Gurmukh Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591382	277	FIREFLIES... JONAKI PORUA	2019	122	9	DIL/3/2/2019-GUW	93.06	0	2019-07-04 00:00:00	MILIN DUTTA - GUWAHATI	Feature	0	0	DIL/3/2/2019-GUW	384	109	0	N	Milin Dutta	0	93.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591383	54	AKHIYAAN	2019	120	7	VIS/1/468/2019-DEL	3.22	0	2019-07-04 00:00:00	SWAPAN MONGA - PATIALA	Song	0	0	VIS/1/468/2019-DEL	106	110	0	N	Swapan Monga	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591638	61	SUZUKI GIXXER 150	2019	120	6	DIS/1/3815/2019-MUM	0.18	0	2019-07-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3815/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591384	271	TARA...IN SEARCH OF THE STOLEN STAR	2019	120	7	VIS/1/467/2019-DEL	39.08	0	2019-07-04 00:00:00	TANNISHTHA SARKAR - NEW DELHI	Educational	0	0	VIS/1/467/2019-DEL	106	110	0	Y	Tannishtha Sarkar	0	39.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591385	283	"OH BABY"	2019	120	8	DIL/1/30/2019-HYD	160.45	0	2019-07-03 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/1/30/2019-HYD	384	109	0	Y	D SURESHBABU	0	160.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591386	61	GLORIA BELL	2019	121	6	VFL/2/350/2019-MUM	92.3	0	2019-07-03 00:00:00	JUAN DE DIOS LARRAÃN / PABLO LARRAÃN / SEBASTIÃN LELIO / SONY PICTURES	Feature	0	0	VFL/2/350/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	94.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591387	54	SONG:-"LIQUOR"	2019	122	6	VIS/3/37/2019-MUM	3.1	0	2019-07-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/37/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591388	44	TRAILER NO.2 OF THE FILM SAVDHAN EK ADBHUT KAHAANI	2019	122	6	DIS/3/51/2019-MUM	1	0	2019-07-03 00:00:00	N.C.G. ENTERTAINMENT - RAIGAD	Trailer	0	0	DIS/3/51/2019-MUM	384	110	0	N	Nilkanth Chimaji Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591389	61	ANGEL OF MINE (TRAILER)	2019	121	6	DFS/2/132/2019-MUM	2.37	0	2019-07-03 00:00:00	FREEWAY ENTERTAINMENT KFT., SU ARMSTRONG, BRIAN R. ETTING, JOSH H. ETTING, BARRY BROOKER	Trailer	0	0	DFS/2/132/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591390	44	SUPER 30-ANMOL TMT	2019	120	6	DIS/1/3430/2019-MUM	0.25	0	2019-07-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3430/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591391	84	 AD - TOPPSCHOLARS | SUPER 30 	2019	120	6	DIS/1/3429/2019-MUM	0.33	0	2019-07-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3429/2019-MUM	384	110	0	N	Sachin Savla	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591392	44	JOLLY TULSI 51 SUPER 30	2019	120	6	DIS/1/3428/2019-MUM	0.23	0	2019-07-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3428/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591393	84	AD - TOPPSCHOLARS | SUPER 30 	2019	120	6	DIS/1/3427/2019-MUM	0.3	0	2019-07-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3427/2019-MUM	384	110	0	N	Sachin Savla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591394	44	AD - TULSI 51 | SUPER 30 	2019	120	6	DIS/1/3426/2019-MUM	0.2	0	2019-07-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3426/2019-MUM	384	110	0	N	Sachin Savla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591395	44	NANHE KADAM	2019	120	6	DIS/1/3425/2019-MUM	2.4	0	2019-07-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/3425/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591396	61	TRAILER F1 - THE GOOD LIAR	2019	121	6	DFS/2/131/2019-MUM	2.17	0	2019-07-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/131/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591397	44	THE SONG "BEZUBAAN"	2019	120	6	DIS/1/3424/2019-MUM	4	0	2019-07-03 00:00:00	SHARIQ KHAN - NEW DELHI	Song	0	0	DIS/1/3424/2019-MUM	384	110	0	N	Shariq Khan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591398	51	TRAILER NO. 01 - GIRLFRIEND 	2019	120	6	DIS/1/3423/2019-MUM	2.23	0	2019-07-03 00:00:00	HUGE PRODUCTIONS - PUNE	Trailer	0	0	DIS/1/3423/2019-MUM	384	110	0	N	Ranjit Ramesh Gugle	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591399	54	DSP DEV 	2019	121	6	DIL/2/298/2019-MUM	143.06	0	2019-07-03 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Feature	0	0	DIL/2/298/2019-MUM	384	109	0	Y	Ravneet Kaur	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591400	43	47 DHANSUKH BHAWAN	2019	121	6	DIL/2/297/2019-MUM	107.11	0	2019-07-03 00:00:00	GALLOPS TALLKIES - MUMBAI	Feature	0	0	DIL/2/297/2019-MUM	384	109	0	N	Naitik Bipinchandra Raval	0	107.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591401	54	SONG : GEDIYAN 	2019	121	6	VIS/2/583/2019-MUM	3.37	0	2019-07-03 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/2/583/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591402	44	PROMO NO. 03 OF FILM - FAMILY OF  THAKURGANJ	2019	121	6	VIS/2/582/2019-MUM	0.15	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/582/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591403	44	PROMO NO. 02  OF FILM - FAMILY OF THAKURGANJ 	2019	121	6	VIS/2/581/2019-MUM	0.15	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/581/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591404	44	PROMO NO. 01  OF FILM - FAMILY OF THAKURGANJ 	2019	121	6	VIS/2/580/2019-MUM	0.15	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/580/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591405	54	SONG PROMO NO. 07 & 08 - CHAWAN WALE BEEJ / MUNDA HI CHAHIDA	2019	120	6	VIS/1/1348/2019-MUM	2.32	0	2019-07-03 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, SHRI NAROTAM JI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1348/2019-MUM	106	110	0	N	Santosh Thite	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591406	54	CANADA	2019	120	6	VIS/1/1347/2019-MUM	3.29	0	2019-07-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1347/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591407	54	SONG PROMO NO. 09 - TERE MULL / MUNDA HI CHAHIDA	2019	120	6	VIS/1/1346/2019-MUM	2.4	0	2019-07-03 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, SHRI NAROTAM JI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1346/2019-MUM	106	110	0	N	Santosh Thite	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591408	54	SONG:-â€œTERE RANGâ€ OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	VIS/1/1345/2019-MUM	3.16	0	2019-07-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1345/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591409	44	SONG - HUM TERI ORE CHALE OF FILM - FAMILY OF  THAKURGANJ	2019	120	6	VIS/1/1344/2019-MUM	2.23	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1344/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591410	44	SONG - FANCY THUMKE OF FILM - FAMILY OF  THAKURGANJ	2019	120	6	VIS/1/1343/2019-MUM	2.22	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1343/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591411	44	PROMO NO. 01 TO 03 (SONG: "SATURDAY NIGHT") OF FILM: "JHOOTHA KAHIN KA"	2019	121	6	VIS/2/579/2019-MUM	3.53	0	2019-07-03 00:00:00	SHANTKETAN ENTERTAINMENTS - MUMBAI	Other	0	0	VIS/2/579/2019-MUM	106	110	0	N	Anuj Sharma	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611588	43	JAI SANTOSHI MAA	2021	120	7	VIL/1/1/2021-DEL	132.03	0	2021-01-28 00:00:00	SATRAM ROHVA	Feature	0	0	VIL/1/1/2021-DEL	106	109	0	Y	Shivam Raj	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591412	44	PROMO NO. 28 + 29 OF KHANDAANI SHAFAKHANA - SONG: DIL JAANIYE	2019	120	6	VIS/1/1342/2019-MUM	2.56	0	2019-07-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1342/2019-MUM	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591413	44	SUPER 30 - PRIYAGOLD BUTTERBITE	2019	120	6	VIS/1/1341/2019-MUM	0.2	0	2019-07-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1341/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591414	44	SUPER 30 - DR ORTHO	2019	120	6	VIS/1/1340/2019-MUM	0.2	0	2019-07-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1340/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591415	44	SUPER 30 - ANMOL TMT	2019	120	6	VIS/1/1339/2019-MUM	0.25	0	2019-07-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1339/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591416	44	PROMO NO. 01 - MISSION MANGAL 	2019	120	6	VIS/1/1338/2019-MUM	0.2	0	2019-07-03 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1338/2019-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591417	44	SONG PROMO NO. 04 OF FILM - FAMILY OF THAKURGANJ SONG - FANCY THUMKE	2019	120	6	VIS/1/1337/2019-MUM	0.3	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1337/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591418	44	SONG PROMO NO. 02  OF FILM - FAMILY OF  THAKURGANJ SONG - HUM TERI ORE CHALE	2019	120	6	VIS/1/1336/2019-MUM	0.3	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1336/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591419	44	SONG PROMO NO. 03 OF FILM - FAMILY OF  THAKURGANJ SONG - FANCY THUMKE	2019	120	6	VIS/1/1335/2019-MUM	0.15	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1335/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591420	44	SONG PROMO NO. 01 OF FILM - FAMILY OF THAKURGANJ SONG - HUM TERI ORE CHALE	2019	120	6	VIS/1/1334/2019-MUM	0.15	0	2019-07-03 00:00:00	LOVELY WORLD ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1334/2019-MUM	106	110	0	N	Ajay Kumar Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591421	59	TRAILER OF " MANMADHUDU-2"	2019	121	8	DIS/2/63/2019-HYD	1.18	0	2019-07-03 00:00:00	AKKINENI NAGARJUNA - HYDERABAD(MANAM ENTERPRISES)	Trailer	0	0	DIS/2/63/2019-HYD	384	110	0	Y	Akkineni Nagarjuna	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591422	44	STUNTMEN	2019	121	6	VFL/2/349/2019-MUM	94.16	0	2019-07-03 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/349/2019-MUM	106	109	0	Y	Anil Khera	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591423	148	ANNIVERSARY	2019	120	2	DIS/1/134/2019-KOL	49.53	0	2019-07-03 00:00:00	EXYPNOS SOLUTION PVT LTD	Feature	0	0	DIS/1/134/2019-KOL	384	110	0	N	Kaushik Baidya	0	49.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591424	148	TRAILER OF ABYAKTO (TRAILER - 1)	2019	120	2	DIS/1/133/2019-KOL	2.24	0	2019-07-03 00:00:00	TARUN DAS 	Trailer	0	0	DIS/1/133/2019-KOL	384	110	0	N	Tarun Das	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591425	58	BODHAI YERI BUDHI MAARI "VIRGIN STONER" TV SONG 2	2019	121	3	VIS/2/61/2019-Che	3.47	0	2019-07-03 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Song	0	0	VIS/2/61/2019-Che	106	110	0	Y	Sreenidhi Rajaram	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591426	148	TRAILER OF ABYAKTO (TRAILER - 2)	2019	120	2	DIS/1/132/2019-KOL	1.05	0	2019-07-03 00:00:00	TARUN DAS 	Trailer	0	0	DIS/1/132/2019-KOL	384	110	0	N	Tarun Das	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591427	42	TRAILER OF SAGARDWIPEY JAWKHER DHAN (TRAILER - 3)	2019	120	2	DIS/1/131/2019-KOL	2.13	0	2019-07-03 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/131/2019-KOL	384	110	0	N	Tapan Das	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591428	59	TRAILER OF "SUNDEEP KISHAN NINU VEEDANI NEEDANU NENE"	2019	121	8	DIS/2/62/2019-HYD	1.56	0	2019-07-03 00:00:00	SUPRIYA KANCHARLA - HYDERABAD(M/S VENKATADRI TALKIES), PADAM SUNDEEP KISHAN - HYDERABAD(M/S VENKATADRI TALKIES)	Trailer	0	0	DIS/2/62/2019-HYD	384	110	0	Y	Padam Sundeep Kishan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591429	42	TRAILER OF ABYAKTO (PROMO NO - 1 TO 5)	2019	120	2	DIS/1/130/2019-KOL	1.15	0	2019-07-03 00:00:00	TARUN DAS 	Promos	0	0	DIS/1/130/2019-KOL	384	110	0	N	Tarun Das	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591430	42	TRAILER OF SHESER GOLPO (KABITAR NA BOLA ANGSO) (TRAILER - 2)	2019	120	2	DIS/1/129/2019-KOL	1.34	0	2019-07-03 00:00:00	SWASTIKA FILM PRODUCTION	Trailer	0	0	DIS/1/129/2019-KOL	384	110	0	N	Joydev Samadder	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591431	61	 THE BEST OF ENEMIES	2019	120	6	VFL/1/67/2019-MUM	129.42	0	2019-07-03 00:00:00	MATT BERENSON , FRED BERNSTEIN , TOBEY MAGUIRE , SONY PICTURES	Feature	0	0	VFL/1/67/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	130.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591432	59	SWETCHA (SAVE THE GIRLS SAVE THE TREES)	2019	121	8	DIL/2/95/2019-HYD	139.1	0	2019-07-03 00:00:00	SATISH KUMAR PUJARI - HYDERABAD(CHERRRYS ENTERTAINMENTS), KANAKADURGA LAXMIKUMARI RAYANAPATI - HYDERABAD(CHERRRYS ENTERTAINMENTS)	Feature	0	0	DIL/2/95/2019-HYD	384	109	0	Y	Satish Kumar Pujari	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591433	59	BURRAKATHA 	2019	121	8	DIL/2/94/2019-HYD	126.38	0	2019-07-03 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED), DEEPALA HARIKIRAN SRIKANTH - VIZIANAGARAM(DEEPALA ARTS)	Feature	0	0	DIL/2/94/2019-HYD	384	109	0	Y	Deepala Harikiran Srikanth	0	126.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591434	59	"EVVARIKEE CHEPPODDU"	2019	120	8	DIL/1/29/2019-HYD	137.19	0	2019-07-03 00:00:00	RAKESH VARRE - HYDERABAD(CRAZY ANTS PRODUCTIONS)	Feature	0	0	DIL/1/29/2019-HYD	384	109	0	N	Rakesh Varre	0	137.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591435	58	RAATCHASI - VIDEO PROMO - 12	2019	120	3	VIS/1/423/2019-Che	0.13	0	2019-07-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/423/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591436	58	RAATCHASI VIDEO PROMO - 11	2019	120	3	VIS/1/422/2019-Che	0.13	0	2019-07-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/422/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591437	42	TRAILER OF SHESER GOLPO (KABITAR NA BOLA ANGSO) (TRAILER - 1)	2019	120	2	DIS/1/128/2019-KOL	2.48	0	2019-07-03 00:00:00	SWASTIKA FILM PRODUCTION	Trailer	0	0	DIS/1/128/2019-KOL	384	110	0	N	Joydev Samadder	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591438	58	RAATCHASI - VIDEO PROMO - 9	2019	120	3	VIS/1/421/2019-Che	0.13	0	2019-07-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/421/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591439	58	RAATCHASI - VIDEO PROMO - 8	2019	120	3	VIS/1/420/2019-Che	0.13	0	2019-07-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES)	Trailer	0	0	VIS/1/420/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591440	42	PROTIKHHA	2019	120	2	DIL/1/84/2019-KOL	137.27	0	2019-07-03 00:00:00	SANDIP KUMAR BHUNIA 	Feature	0	0	DIL/1/84/2019-KOL	384	109	0	N	Sandip Kumar Bhunia	0	137.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591441	58	RAATCHASI VIDEO PROMO - 7	2019	120	3	VIS/1/419/2019-Che	0.13	0	2019-07-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/1/419/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591442	59	LIV PET 	2019	120	3	DIS/1/544/2019-Che	0.43	0	2019-07-03 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/544/2019-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591443	45	LIV PET	2019	120	3	DIS/1/543/2019-Che	0.43	0	2019-07-03 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/543/2019-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591444	61	ERANAD KNOWLEDGE CITY	2019	120	3	DIS/1/542/2019-Che	0.33	0	2019-07-03 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/542/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591445	58	KAMAL SILKS (AADI)	2019	120	3	DIS/1/541/2019-Che	0.33	0	2019-07-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/541/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591446	58	 MAHIMAA INSTANT MIX	2019	120	3	DIS/1/540/2019-Che	0.33	0	2019-07-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/540/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591447	42	SHIVA THE BOSS	2019	120	2	DIL/1/83/2019-KOL	129.3	0	2019-07-03 00:00:00	KAIFI MANDAL 	Feature	0	0	DIL/1/83/2019-KOL	384	109	0	Y	Kaifi Mandal	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591448	44	PENCIL THE MURDERER	2019	121	7	VIL/2/27/2019-DEL	121.07	0	2019-07-03 00:00:00	SHEMAROO ENTERTAINMENT LTD	Feature	0	0	VIL/2/27/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	121.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591449	44	CHOR NAHI SUPER CHOR	2019	121	7	VIL/2/26/2019-DEL	127.37	0	2019-07-03 00:00:00	SHEMAROO ENTERTAINMENT LTD	Feature	0	0	VIL/2/26/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	127.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591450	44	ASLI MUKABLA	2019	121	7	VIL/2/25/2019-DEL	118.15	0	2019-07-03 00:00:00	SHEMAROO ENTERTAINMENT LTD	Feature	0	0	VIL/2/25/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591451	44	ODIYAN	2019	120	7	VIL/1/33/2019-DEL	158.36	0	2019-07-03 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	VIL/1/33/2019-DEL	106	109	0	N	Yogesh M	0	158.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591452	44	GURUKUL PATHSHALA	2019	120	7	DIS/1/170/2019-DEL	0.11	0	2019-07-03 00:00:00	NEERAJ DHAR DWIVEDI - GORAKHPUR	Advertisement	0	0	DIS/1/170/2019-DEL	384	110	0	N	Neeraj Dhar Dwivedi	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591453	54	JATT JUGADI HUNDAY NAY	2019	120	7	DIL/1/26/2019-DEL	151.03	0	2019-07-03 00:00:00	ANURAG SHARMA - PATIALA	Feature	0	0	DIL/1/26/2019-DEL	384	109	0	N	Anurag Sharma	0	151.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591454	44	NEVER BACK DOWN 2: THE BEATDOWN	2019	121	6	VFL/2/348/2019-MUM	96.35	0	2019-07-03 00:00:00	SONY PICTURES, CRAIG BAUMGARTEN , DAVID ZELON	Feature	0	0	VFL/2/348/2019-MUM	106	109	0	N	Subhash Suresh	0	96.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591455	44	PREDATORS'	2019	121	6	VFL/2/347/2019-MUM	100.37	0	2019-07-03 00:00:00	20 CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/347/2019-MUM	106	109	0	N	Subhash Suresh	0	100.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591456	44	TEASER SAAND KI AANKH	2019	121	6	DIS/2/431/2019-MUM	1.27	0	2019-07-03 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/431/2019-MUM	384	110	0	N	Sachin Savla	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591457	61	WE MADE IT (D&C DEVELOPERS)      	2019	120	6	DIS/1/3422/2019-MUM	0.53	0	2019-07-03 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3422/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591458	59	RANA DAGGUBATI SMARTWATER MADE DIFFERENTLY 	2019	120	6	DIS/1/3421/2019-MUM	0.33	0	2019-07-03 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3421/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591459	84	IFL APP	2019	120	6	DIS/1/3420/2019-MUM	0.33	0	2019-07-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3420/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591460	61	BRIGADE UTOPIA 	2019	120	6	DIS/1/3419/2019-MUM	0.33	0	2019-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3419/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591461	61	SUZUKI BURGMAN	2019	120	6	DIS/1/3418/2019-MUM	0.2	0	2019-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3418/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591462	61	CADINI PHOTOGRAPHER 	2019	120	6	DIS/1/3417/2019-MUM	0.33	0	2019-07-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3417/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591463	58	HIMALAYA BFF 	2019	120	6	DIS/1/3416/2019-MUM	0.43	0	2019-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3416/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591464	285	SIN DENIM KINETIC JEANS 	2019	120	6	DIS/1/3415/2019-MUM	0.33	0	2019-07-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3415/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591465	84	APV COMICSTAAN THEATRICAL CONTESTANT JOKE	2019	120	6	DIS/1/3414/2019-MUM	0.33	0	2019-07-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3414/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591466	59	SOUTH INDIA SHOPPING MALL - NO.1 KILO SALE 	2019	120	6	DIS/1/3413/2019-MUM	0.53	0	2019-07-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3413/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591467	59	SOUTH INDIA SHOPPING MALL - NO.1 KILO SALE	2019	120	6	DIS/1/3412/2019-MUM	0.34	0	2019-07-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3412/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612537	44	AUTO SHANKAR	2021	121	6	VIL/2/42/2021-MUM	143.37	0	2021-02-15 00:00:00	RAMU FILMS	Feature	0	0	VIL/2/42/2021-MUM	106	109	0	Y	Jitender Gulati	0	144.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591468	54	TEASER NO 1 OF FILM - MITTI VIRASAT BABBRAN DI	2019	120	6	DIS/1/3411/2019-MUM	0.33	0	2019-07-03 00:00:00	H. M. CREATIONS - MUMBAI 	Trailer	0	0	DIS/1/3411/2019-MUM	384	110	0	N	Hema Malini	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591469	84	APV COMICSTAAN THEATRICAL	2019	120	6	DIS/1/3410/2019-MUM	0.33	0	2019-07-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3410/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591470	59	RS BROTHERS - KG SALE	2019	120	6	DIS/1/3409/2019-MUM	0.33	0	2019-07-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3409/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591471	59	RS BROTHERS - KG SALE 	2019	120	6	DIS/1/3408/2019-MUM	0.53	0	2019-07-03 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3408/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591472	44	PARAG MILK	2019	120	6	DIS/1/3407/2019-MUM	0.2	0	2019-07-03 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/3407/2019-MUM	384	110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591473	44	SHYAM STEEL TV "	2019	120	6	DIS/1/3406/2019-MUM	0.33	0	2019-07-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3406/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591474	282	SAALUMARADA THIMMAKKA - THE GREEN CRUSADER	2019	120	6	VIS/1/1333/2019-MUM	43.12	0	2019-07-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1333/2019-MUM	106	110	0	N	PRAKASH BODAS	0	43.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591475	61	MAKING OF NATIONAL MUSEUM OF INDIAN CINEMA	2019	120	6	VIS/1/1332/2019-MUM	16.3	0	2019-07-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1332/2019-MUM	106	110	0	N	PRAKASH BODAS	0	16.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591476	61	EXPERIENCE MUSALIAR	2019	120	5	DIS/1/131/2019-THI	1.03	0	2019-07-03 00:00:00	P I SHERIEFMOHAMMED - PATHANAMTHITTA(MUSALIAR COLLEGE OF ENGINEERING & TECHNOLOGY)	Advertisement	0	0	DIS/1/131/2019-THI	384	110	0	N	P I Sheriefmohammed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591477	161	HAPPY BREAKUP	2019	121	6	VIL/2/220/2019-MUM	107.04	0	2019-07-03 00:00:00	ANEESH ARJUN DEV - MUMBAI	Feature	0	0	VIL/2/220/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591478	44	SPY	2019	121	6	VFL/2/346/2019-MUM	115.42	0	2019-07-03 00:00:00	PETER CHERNIN / PAUL FEIG / 20 CENTURY FOX	Feature	0	0	VFL/2/346/2019-MUM	106	109	0	N	Subhash Suresh	0	115.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591479	44	KEE	2019	121	6	VIL/2/219/2019-MUM	128.44	0	2019-07-03 00:00:00	SHABNAM KAPOOR , AMIT ARTS	Feature	0	0	VIL/2/219/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	129.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591480	44	PITHAMAGAN	2019	121	6	VIL/2/218/2019-MUM	139.5	0	2019-07-03 00:00:00	EVERGREEN MOVIE INTERNATIONAL	Feature	0	0	VIL/2/218/2019-MUM	106	109	0	Y	Balram Sharma	0	139.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591481	84	NETFLIX TYPEWRITER JUN 19 TV 	2019	121	6	VIS/2/578/2019-MUM	0.32	0	2019-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/578/2019-MUM	106	110	0	Y	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591482	44	SPIDERMAN FAR FROM HOME	2019	121	6	DFL/2/53/2019-MUM	129.45	0	2019-07-03 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Feature	0	0	DFL/2/53/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591483	59	SPIDERMAN FAR FROM HOME	2019	121	3	DFL/2/14/2019-Che	129.45	0	2019-07-03 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Feature	0	0	DFL/2/14/2019-Che	384	109	0	N	Tirthraj Tiwari	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591484	58	SPIDERMAN FAR FROM HOME	2019	121	3	DFL/2/13/2019-Che	129.45	0	2019-07-03 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Feature	0	0	DFL/2/13/2019-Che	384	109	0	N	Tirthraj Tiwari	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591485	73	GOR JEEVAN (SAVE THE GIRLS SAVE THE TREES)	2019	121	8	DIL/2/93/2019-HYD	140.39	0	2019-07-02 00:00:00	KANAKADURGA LAXMIKUMARI RAYANAPATI - HYDERABAD(CHERRRYS ENTERTAINMENTS), SATISH KUMAR PUJARI - HYDERABAD(CHERRRYS ENTERTAINMENTS)	Feature	0	0	DIL/2/93/2019-HYD	384	109	0	Y	Satish Kumar Pujari	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591486	58	MUTHAL MARIYATHAI	2019	121	8	DIL/2/92/2019-HYD	138.1	0	2019-07-02 00:00:00	C SATISH REDDY - HYDERABAD(SIDDI VIGNESHWARA CREATIONS)	Feature	0	0	DIL/2/92/2019-HYD	384	109	0	N	C Satish Reddy	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591487	59	"NIVAASI(LIFE IS LOADING)"	2019	120	8	DIL/1/28/2019-HYD	121.01	0	2019-07-02 00:00:00	KOPPULA NAGORE RAO - HYDERABAD(GAYATHRY PRODUCTIONS)	Feature	0	0	DIL/1/28/2019-HYD	384	109	0	N	KOPPULA NAGORE RAO	0	121.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591488	59	PROMO NO. 1 OF "SIVALINGA PURAM"	2019	121	8	VIS/2/32/2019-HYD	1.06	0	2019-07-02 00:00:00	VENKATASWAMY RAVURI - CHITTOOR(APOLLO PRODUCTIONS)	Promos	0	0	VIS/2/32/2019-HYD	106	110	0	N	Venkataswamy Ravuri	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591489	59	PREMA PREMA PREMA (REVISED)	2019	121	3	VIL/2/16/2019-Che	118.32	0	2019-07-02 00:00:00	Shri A.Subbarayudu, Mamatha Movies	Feature	0	0	VIL/2/16/2019-Che	106	109	0	Y	Koneru Bapineedu Chowdary	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591490	44	 BHAIRAVA GEETHA	2019	121	6	VIL/2/217/2019-MUM	99.43	0	2019-07-02 00:00:00	M/S RASHI COMBINES	Feature	0	0	VIL/2/217/2019-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	99.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591491	53	PREMA TORA NAUGHTY NAUGHTY	2019	120	1	DIL/1/18/2019-CUT	159.23	0	2019-07-02 00:00:00	DEBABRATA PRADHAN - BALASORE(RASMI ENTERTAINMENT)	Feature	0	0	DIL/1/18/2019-CUT	384	109	0	Y	Debabrata Pradhan	0	159.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591492	273	SINJAR	2019	120	5	DIS/1/130/2019-THI	2.06	0	2019-07-02 00:00:00	SHIBU G SUSEELAN - ERNAKULAM(MOVIE JUNCTION)	Trailer	0	0	DIS/1/130/2019-THI	384	110	0	N	Shibug Suseelan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591493	49	RAMESHAN ORU PERALLA	2019	120	5	DIS/1/129/2019-THI	1.02	0	2019-07-02 00:00:00	SUJITH KUMAR - THIRUVANANTHAPURAM(RASA SHASTRA ENTERTAINMENT)	Trailer	0	0	DIS/1/129/2019-THI	384	110	0	N	Sujith Kumar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591494	49	  MAARCONI   MATHAAI 	2019	120	5	DIS/1/128/2019-THI	2.17	0	2019-07-02 00:00:00	PREMACHANDRAN A G - ERNAKULAM(SATYAM CINEMAS)	Trailer	0	0	DIS/1/128/2019-THI	384	110	0	N	Premachandran A G	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591495	44	GUL MAKAI	2019	121	6	DIL/2/296/2019-MUM	132.06	0	2019-07-02 00:00:00	TEKNO FILMS, MUMBAI	Feature	0	0	DIL/2/296/2019-MUM	384	109	0	Y	Sanjay Sewaram Singla	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591496	59	PROMO NO 1,2,3,4 OF SPIDERMAN FAR FROM HOME 	2019	120	6	VFS/1/84/2019-MUM	1.15	0	2019-07-02 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES U.S.A	Promos	0	0	VFS/1/84/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591748	82	SUKHNIWAS RAVETKAR HOUSING	2019	120	6	DIS/1/3800/2019-MUM	0.33	0	2019-07-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3800/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591497	51	KA SANG NA / BABANCHI JAANEMAN /GUNTA HOI	2019	121	6	VIS/2/577/2019-MUM	9.5	0	2019-07-02 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO, PUNE	Song	0	0	VIS/2/577/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591498	54	SONG:-"HITLER"	2019	121	6	VIS/2/576/2019-MUM	3.08	0	2019-07-02 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED, MUBAI	Song	0	0	VIS/2/576/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591499	44	PROMO NO. 01 TO 04 (DIALOGUES) OF FILM: "JHOOTHA KAHIN KA"	2019	121	6	VIS/2/575/2019-MUM	1	0	2019-07-02 00:00:00	SHANTKETAN ENTERTAINMENTS, MUMBAI	Promos	0	0	VIS/2/575/2019-MUM	106	110	0	N	Anuj Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591500	54	DIALOGUE PROMO NO.1 & 2 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	VIS/1/1331/2019-MUM	0.4	0	2019-07-02 00:00:00	HUMBLE MOTION PICTURE, MUMBAI	Promos	0	0	VIS/1/1331/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591501	54	SONG  SAWAAL	2019	120	6	VIS/1/1330/2019-MUM	3.48	0	2019-07-02 00:00:00	S P ENTERPRISES, MUMBAI	Song	0	0	VIS/1/1330/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591502	44	PROMO NO. 28 TO 31 OF ARTICLE 15 - SONG: INTEZARIYAAN	2019	120	6	VIS/1/1329/2019-MUM	2.17	0	2019-07-02 00:00:00	BENARAS MEDIAWORKS PVT LTD, MUMBAI	Promos	0	0	VIS/1/1329/2019-MUM	106	110	0	N	Anubhav P Sinha	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591503	44	THEATRICAL TRAILER OF FILM - FAMILY OF  THAKURGANJ	2019	121	6	DIS/2/430/2019-MUM	2.33	0	2019-07-02 00:00:00	LOVELY WORLD ENTERTAINMENT, MUMBAI	Trailer	0	0	DIS/2/430/2019-MUM	384	110	0	N	Ajay Kumar Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591504	54	TEASER NO.4 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	DIS/1/3405/2019-MUM	2.03	0	2019-07-02 00:00:00	HUMBLE MOTION PICTURE, MUMBAI	Other	0	0	DIS/1/3405/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591505	54	TEASER OF SINGHAM	2019	120	6	DIS/1/3404/2019-MUM	1.15	0	2019-07-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	Trailer	0	0	DIS/1/3404/2019-MUM	384	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591506	44	TRAILER NO. 05 OF FILM: "JHOOTA KAHIN KA"	2019	121	6	DIS/2/429/2019-MUM	2.26	0	2019-07-02 00:00:00	SHANTKETAN ENTERTAINMENTS, MUMBAI	Trailer	0	0	DIS/2/429/2019-MUM	384	110	0	N	Anuj Sharma	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591507	44	EMIRATES (ICC CRICKET WORLD CUP)	2019	120	6	DIS/1/3403/2019-MUM	0.58	0	2019-07-02 00:00:00	O M S SACHIN FILMS, MUMBAI	Advertisement	0	0	DIS/1/3403/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591508	61	HALONIX STAIRCASE 2	2019	120	6	DIS/1/3402/2019-MUM	0.23	0	2019-07-02 00:00:00	PERFECTMEDIA, MUMBAI	Advertisement	0	0	DIS/1/3402/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591509	44	PROMO NO. 02 - MISSION MANGAL 	2019	120	6	DIS/1/3401/2019-MUM	0.45	0	2019-07-02 00:00:00	HOPE PRODUCTIONS PVT LTD, MUMBAI	Promos	0	0	DIS/1/3401/2019-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591510	44	MANYAVAR GROOMSQUAD 	2019	120	6	DIS/1/3400/2019-MUM	0.48	0	2019-07-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/3400/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591511	59	MEBAZ COUPLE 	2019	120	6	DIS/1/3399/2019-MUM	0.18	0	2019-07-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD, MUMBAI	Advertisement	0	0	DIS/1/3399/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591512	49	SARITHA DIGITAL STUDIO	2019	120	6	DIS/1/3398/2019-MUM	0.31	0	2019-07-02 00:00:00	MARVEL ENTERPRISE, MUMBAI	Advertisement	0	0	DIS/1/3398/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591513	61	HALONIX BEDROOM 1	2019	120	6	DIS/1/3397/2019-MUM	0.33	0	2019-07-02 00:00:00	 PERFECTMEDIA MUMBAI	Advertisement	0	0	DIS/1/3397/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591514	44	MANYAVAR TYOHAAR 	2019	120	6	DIS/1/3396/2019-MUM	0.18	0	2019-07-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD	Advertisement	0	0	DIS/1/3396/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591515	82	GURKHA	2019	120	3	DIL/1/88/2019-Che	144.55	0	2019-07-02 00:00:00	4 MONKEYS STUDIO, CHENNAI	Feature	0	0	DIL/1/88/2019-Che	384	109	0	Y	Samanton Paneerselvam	0	145.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591516	58	VIRUTHU	2019	120	3	DIL/1/87/2019-Che	134	0	2019-07-02 00:00:00	ATHI DURAIRAJ - (AD ATHI PHOTOS), VIRUDHUNAGAR	Feature	0	0	DIL/1/87/2019-Che	384	109	0	Y	Athi Durairaj	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591517	61	AVENGER ENDGAME TRIBUTE : M	2019	120	6	DFS/1/148/2019-MUM	0.18	0	2019-07-02 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/148/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591518	61	AVENGER ENDGAME TRIBUTE "N"	2019	120	6	DFS/1/147/2019-MUM	6.21	0	2019-07-02 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/147/2019-MUM	384	110	0	N	MENINO BARRETTO	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591519	161	THE ZOYA FACTOR	2019	120	6	DIL/1/106/2019-MUM	136	0	2019-07-01 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/106/2019-MUM	384	109	0	N	Pooja Milind Deora	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591520	44	MALAAL	2019	121	6	DIL/2/295/2019-MUM	136.26	0	2019-07-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/295/2019-MUM	384	109	0	Y	Sanjay Navin Bhansali	0	136.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591521	44	TEASER OF BATLA HOUSE 	2019	121	6	DIS/2/428/2019-MUM	1.19	0	2019-07-01 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/428/2019-MUM	384	110	0	Y	Bhushan Dua	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591522	44	TRAILER NO. 3 - JUDGEMENTAL HAI KYA 	2019	121	6	DIS/2/427/2019-MUM	2.35	0	2019-07-01 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/427/2019-MUM	384	110	0	Y	Manohar Pandya	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591523	44	PROMO NO. 01 - JABRIYA JODI / SONG - ZILHA HILE 	2019	120	6	VIS/1/1328/2019-MUM	2.26	0	2019-07-01 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1328/2019-MUM	106	110	0	N	Manohar Pandya	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591524	59	PROMOS 1-11 OF "BURRAKATHA"	2019	121	8	VIS/2/31/2019-HYD	2.53	0	2019-07-01 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED), DEEPALA HARIKIRAN SRIKANTH - VIZIANAGARAM(DEEPALA ARTS)	Promos	0	0	VIS/2/31/2019-HYD	106	110	0	N	Deepala Harikiran Srikanth	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591525	54	SONG  TERE SAATH	2019	120	6	VIS/1/1327/2019-MUM	3.47	0	2019-07-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1327/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591526	59	PROMOS 1-7 OF "OH... BABY"	2019	120	8	VIS/1/60/2019-HYD	2.13	0	2019-07-01 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Promos	0	0	VIS/1/60/2019-HYD	106	110	0	N	D SURESHBABU	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591527	59	PROMOS 1-4 OF "L+ (LOVE POSITIVE)"	2019	120	8	VIS/1/59/2019-HYD	1.03	0	2019-07-01 00:00:00	SHANTAIAH CHAGANTI - PRAKASAM(M/S. CHAGANTI PRODUCTIONS)	Promos	0	0	VIS/1/59/2019-HYD	106	110	0	N	Shantaiah Chaganti	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591528	44	TEASER NO. 01 - JUDGEMENTAL HAI KYA 	2019	121	6	DIS/2/426/2019-MUM	1.03	0	2019-07-01 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/2/426/2019-MUM	384	110	0	N	Manohar Pandya	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591529	61	ENVY DEO - AKSHAY	2019	120	6	DIS/1/3395/2019-MUM	0.2	0	2019-07-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3395/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591530	59	PROMOS 1 TO 4 "RAJDOOTH"	2019	120	8	VIS/1/58/2019-HYD	1.23	0	2019-07-01 00:00:00	MALIREDDY LAKSHMI VENKATASATYANARAYANA - WEST GODAVARI(M/S LAKSHYA PRODUCTIONS)	Promos	0	0	VIS/1/58/2019-HYD	106	110	0	N	Malireddy Lakshmi Venkatasatyanarayana	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591531	49	TRAILER OF "OH BABY"	2019	120	8	DIS/1/84/2019-HYD	1.14	0	2019-07-01 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/84/2019-HYD	384	110	0	N	D SURESHBABU	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591532	84	NETFLIX TYPEWRITER JENNY INTRO 	2019	120	6	DIS/1/3394/2019-MUM	0.33	0	2019-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3394/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591533	58	TRAILER OF "OH BABY"	2019	120	8	DIS/1/83/2019-HYD	1.14	0	2019-07-01 00:00:00	SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/83/2019-HYD	384	110	0	N	D SURESHBABU	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591534	59	TRAILER OF "RAJDOOTH"	2019	120	8	DIS/1/82/2019-HYD	1.11	0	2019-07-01 00:00:00	MALIREDDY LAKSHMI VENKATASATYANARAYANA - WEST GODAVARI(M/S LAKSHYA PRODUCTIONS)	Trailer	0	0	DIS/1/82/2019-HYD	384	110	0	N	Malireddy Lakshmi Venkatasatyanarayana	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591535	84	APV COMICSTAAN 2 JUDGES	2019	120	6	DIS/1/3393/2019-MUM	0.33	0	2019-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3393/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591536	84	APV COMICSTAAN ZAKIR	2019	120	6	DIS/1/3392/2019-MUM	0.33	0	2019-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3392/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591537	82	MINI THRILL ROAD	2019	120	6	DIS/1/3391/2019-MUM	0.49	0	2019-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3391/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591538	282	MAKKALA TEERPU	2019	120	4	DIL/1/43/2019-BAN	104.29	0	2019-07-01 00:00:00	N T JAYARAMREDDY - CHIK BALLAPUR	Children`s Film	0	0	DIL/1/43/2019-BAN	384	109	0	N	N T Jayaramreddy	0	104.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591539	82	MINI THRILL RACING TRACK	2019	120	6	DIS/1/3390/2019-MUM	1.17	0	2019-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3390/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591540	84	APV COMICSTAAN PD	2019	120	6	DIS/1/3389/2019-MUM	0.33	0	2019-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3389/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591541	61	NDMA BAAD KE BAD 2	2019	120	6	DIS/1/3388/2019-MUM	1	0	2019-07-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3388/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591542	61	NDMA BAAD KE SAMAY 2	2019	120	6	DIS/1/3387/2019-MUM	1	0	2019-07-01 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3387/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591543	282	SHARDULA	2019	121	4	DIL/2/118/2019-BAN	139.1	0	2019-07-01 00:00:00	ROHITH S - BANGALORE URBAN	Feature	0	0	DIL/2/118/2019-BAN	384	109	0	N	Rohith S	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591544	61	NDMA BAAD KE PEHLE - 2	2019	120	6	DIS/1/3386/2019-MUM	1	0	2019-07-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3386/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591545	44	NDMA BAAD KE SAMAY 1	2019	120	6	DIS/1/3385/2019-MUM	1	0	2019-07-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3385/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591546	44	NDMA BAAD KE PEHLE - 1 	2019	120	6	DIS/1/3384/2019-MUM	1	0	2019-07-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3384/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591547	61	REALME	2019	120	6	DIS/1/3383/2019-MUM	0.33	0	2019-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3383/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591548	44	NDMA BAAD KE BAD 1	2019	120	6	DIS/1/3382/2019-MUM	1	0	2019-07-01 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3382/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591549	49	JAWAHARLAL NEHRU INSTITUTE OF ARTS AND SCIENCE	2019	120	6	DIS/1/3381/2019-MUM	0.38	0	2019-07-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3381/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591550	44	SONY SAB - TAXI FILM	2019	120	6	DIS/1/3380/2019-MUM	1.03	0	2019-07-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3380/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591551	44	SONY SAB - MARKET FILM	2019	120	6	DIS/1/3379/2019-MUM	1.03	0	2019-07-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3379/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591552	44	SONY SAB - FLIGHT FILM	2019	120	6	DIS/1/3378/2019-MUM	1.03	0	2019-07-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3378/2019-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591553	58	GORILLA - TV PROMO 4	2019	120	3	VIS/1/418/2019-Che	0.13	0	2019-07-01 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Promos	0	0	VIS/1/418/2019-Che	106	110	0	Y	Vijayaraghavendra Thirumalai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591554	58	GORILLA - TV PROMO 2	2019	120	3	VIS/1/417/2019-Che	0.13	0	2019-07-01 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Promos	0	0	VIS/1/417/2019-Che	106	110	0	Y	Vijayaraghavendra Thirumalai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591555	58	ORANGE HI-FI EXCLUSIVE PARLOUR	2019	120	3	DIS/1/539/2019-Che	0.33	0	2019-07-01 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/539/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591556	58	BIG BOSS MENSWEAR (50/50)	2019	120	3	DIS/1/538/2019-Che	0.38	0	2019-07-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/538/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591557	58	BIG B0SS (ORIGINAL)	2019	120	3	DIS/1/537/2019-Che	0.33	0	2019-07-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/537/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591558	51	LADY FRESH	2019	120	6	DIS/1/3377/2019-MUM	0.25	0	2019-07-01 00:00:00	ADITYA ARVIND KANEGAONKAR - PUNE	Advertisement	0	0	DIS/1/3377/2019-MUM	384	110	0	N	Aditya Arvind Kanegaonkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591559	58	BIG BOSS	2019	120	3	DIS/1/536/2019-Che	0.33	0	2019-07-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/536/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591560	49	VU TV	2019	120	6	DIS/1/3376/2019-MUM	0.3	0	2019-07-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3376/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591561	58	MAMBALAM  IYERS  PICKLE	2019	120	3	DIS/1/535/2019-Che	0.33	0	2019-07-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/535/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591562	49	THE CHINESE FACTORY	2019	120	6	DIS/1/3375/2019-MUM	0.3	0	2019-07-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3375/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591563	82	APPATHAVA AATTAYA POTTUTANGA	2019	120	3	DIL/1/86/2019-Che	108.19	0	2019-07-01 00:00:00	JASMINE ALBERT - (GB STUDIO FILMS), CHENNAI	Feature	0	0	DIL/1/86/2019-Che	384	109	0	Y	Jasmine Albert	0	108.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591564	49	KERALA REFRIGERATION	2019	120	6	DIS/1/3374/2019-MUM	0.3	0	2019-07-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3374/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591565	59	PHILIPS TRIMMER                                    	2019	120	6	DIS/1/3373/2019-MUM	0.33	0	2019-07-01 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3373/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591566	61	M & M - SPIDERMAN FAR FROM HOME 	2019	120	6	DIS/1/3372/2019-MUM	0.23	0	2019-07-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3372/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591567	61	CINEMA ETIQUETTES CRAWL	2019	120	6	DFS/1/146/2019-MUM	0.3	0	2019-07-01 00:00:00	ALEXANDRE AJA/ CRAIG J. FLORES/ SAM RAIMI/PARAMOUNT PICTURES	Promos	0	0	DFS/1/146/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591568	82	APPA	2019	120	2	DIL/1/82/2019-KOL	103.17	0	2019-07-01 00:00:00	MABO CHEMJONG 	Feature	0	0	DIL/1/82/2019-KOL	384	109	0	N	Mabo Chemjong	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591569	82	JACKPOT 	2019	120	3	DIL/1/85/2019-Che	141.55	0	2019-07-01 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/85/2019-Che	384	109	0	N	Suriya Sivakumar	0	141.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591570	276	EVIDEY	2019	120	5	DIL/1/66/2019-THI	117.25	0	2019-07-01 00:00:00	JOY THOMAS - KOTTAYAM(HOLIDAY MOVIES)	Feature	0	0	DIL/1/66/2019-THI	384	109	0	N	Joy Thomas	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591571	276	PATHINATTAM PADI	2019	121	5	DIL/2/28/2019-THI	159.48	0	2019-07-01 00:00:00	SHAJI NADESAN - THIRUVANANTHAPURAM(AUGUST CINEMA)	Feature	0	0	DIL/2/28/2019-THI	384	109	0	Y	Shaji Nadesan	0	159.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591572	282	KANNAD GOTHILLA	2019	121	4	DIL/2/117/2019-BAN	120.1	0	2019-07-01 00:00:00	KUMARAKANTIRAVA B R - BANGALORE URBAN	Feature	0	0	DIL/2/117/2019-BAN	384	109	0	Y	Kumarakantirava B R	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591573	266	BABA	2019	121	6	DIL/2/327/2019-MUM	132.18	0	2019-07-29 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/327/2019-MUM	384	109	0	Y	Dilnashin Sanjay Dutt	0	132.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591574	283	"HIPPI (MORE CASUAL)" (A TO UA)	2019	121	8	VIL/2/16/2019-HYD	123.49	0	2019-07-26 00:00:00	S THANU - HYDERABAD(V CREATIONS)	Feature	0	0	VIL/2/16/2019-HYD	106	109	0	Y	S Thanu	0	126.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591575	61	PROMO NO 6 TO 10 OF FILM - THE GANDHI MURDER	2019	121	6	VFS/2/82/2019-MUM	1.15	0	2019-07-26 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Promos	0	0	VFS/2/82/2019-MUM	106	110	0	Y	Rajamani Ranganathan Aiyer	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591576	61	PROMO NO 1 TO 5 OF FILM - THE GANDHI MURDER	2019	121	6	VFS/2/81/2019-MUM	1.4	0	2019-07-26 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Promos	0	0	VFS/2/81/2019-MUM	106	110	0	Y	Rajamani Ranganathan Aiyer	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591577	59	LADY FIGHTER	2019	121	8	DIL/2/107/2019-HYD	116.19	0	2019-07-26 00:00:00	RAMANUJAPURAM SUCHARITHA - HYDERABAD(SUCHARRITHA MOVIES)	Feature	0	0	DIL/2/107/2019-HYD	384	109	0	N	Ramanujapuram Sucharitha	0	116.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591578	59	AMRUTHA NILAYAM	2019	122	8	DIL/3/19/2019-HYD	117.51	0	2019-07-26 00:00:00	PRAVEEN KUMAR MALA - HYDERABAD(ANU FILMS)	Feature	0	0	DIL/3/19/2019-HYD	384	109	0	Y	Praveen Kumar Mala	0	118.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591579	49	GANDHI VADHAM ORU GOODALOCHANA	2019	122	6	DFL/3/41/2019-MUM	149.25	0	2019-07-26 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Feature	0	0	DFL/3/41/2019-MUM	384	109	0	Y	Rajamani Ranganathan Aiyer	0	149.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591580	58	GANDHI PADUKOLAI ORU SADHI	2019	122	6	DFL/3/40/2019-MUM	149.15	0	2019-07-26 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Feature	0	0	DFL/3/40/2019-MUM	384	109	0	Y	Rajamani Ranganathan Aiyer	0	149.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591581	44	FAST & FURIOUS: HOBBS & SHAW	2019	122	6	DFL/3/39/2019-MUM	135.53	0	2019-07-26 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES	Feature	0	0	DFL/3/39/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	135.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591582	49	SONG 2 OF "SAAHO"	2019	121	8	VIS/2/45/2019-HYD	2.27	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Song	0	0	VIS/2/45/2019-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591583	45	PROMO OF "DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)"	2019	120	8	VIS/1/68/2019-HYD	0.33	0	2019-07-26 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/68/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591584	58	PROMO OF "DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)	2019	120	8	VIS/1/67/2019-HYD	0.33	0	2019-07-26 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/67/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591585	49	PROMO OF "DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)	2019	120	8	VIS/1/66/2019-HYD	0.33	0	2019-07-26 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS)	Promos	0	0	VIS/1/66/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591586	64	PYAR KAELU TA NIBHAEHA DIL DOSRA SE NA LAGIH	2019	120	6	VIS/1/1482/2019-MUM	4.32	0	2019-07-26 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1482/2019-MUM	106	110	0	N	Kishan Gopal Rai	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591587	61	TRAILER OF FILM - THE GANDHI MURDER	2019	121	6	DFS/2/163/2019-MUM	1.55	0	2019-07-26 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Trailer	0	0	DFS/2/163/2019-MUM	384	110	0	Y	Rajamani Ranganathan Aiyer	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591588	44	PROMO NO. 31 - JUDGEMENTALL HAI KYA 	2019	121	6	VIS/2/681/2019-MUM	0.17	0	2019-07-26 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/681/2019-MUM	106	110	0	N	Manohar Pandya	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591589	54	PROMO NO. 10 TO 12 - ISHQ MY RELIGION | SONG - ISHQ DIAN PEERAN	2019	120	6	VIS/1/1481/2019-MUM	3.34	0	2019-07-26 00:00:00	GURDEEP DHILLON FILMS - THANE	Promos	0	0	VIS/1/1481/2019-MUM	106	110	0	N	Gurdeep Dhillon	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591590	44	PROMO NO. 1 TO 3 OF SONG: BIJLI KI TAAR	2019	121	6	VIS/2/680/2019-MUM	1.3	0	2019-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/680/2019-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591591	54	PROMO NO. 1 + 2 OF SONG: MERE SOHNEYA - ACOUSTIC	2019	120	6	VIS/1/1480/2019-MUM	0.5	0	2019-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1480/2019-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591592	54	DIALOGUE PROMO NO. 18 OF SINGHAM	2019	121	6	VIS/2/679/2019-MUM	0.3	0	2019-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/679/2019-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591593	54	SONG - VEGAS	2019	121	6	VIS/2/678/2019-MUM	3.32	0	2019-07-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/678/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591594	59	PROMO NO.02 ASHWAMEDHAM   	2019	120	6	VIS/1/1479/2019-MUM	0.1	0	2019-07-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Promos	0	0	VIS/1/1479/2019-MUM	106	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591595	59	PROMO NO.03 ASHWAMEDHAM	2019	120	6	VIS/1/1478/2019-MUM	0.2	0	2019-07-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Promos	0	0	VIS/1/1478/2019-MUM	106	110	0	N	Vaidehi Vijay Sarangle	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591596	44	PROMO NO. 4 TO 6 OF HAPPY HARDY AND HEER - SONG: CUTIE_ PIE	2019	120	6	VIS/1/1477/2019-MUM	6.15	0	2019-07-26 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/1477/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591597	54	SONG: MERE SOHNEYA - ACOUSTIC 	2019	120	6	VIS/1/1476/2019-MUM	3.33	0	2019-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1476/2019-MUM	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591598	44	PROMO OF SONG HAR KHUSHI, FILM - CHASE NO MERCY TO CRIME	2019	121	6	VIS/2/677/2019-MUM	0.31	0	2019-07-26 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Promos	0	0	VIS/2/677/2019-MUM	106	110	0	N	Meena Sethi Mondal	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591599	44	PROMO OF SONG ONE TWO, FILM - CHASE NO MERCY TO CRIME	2019	121	6	VIS/2/676/2019-MUM	0.31	0	2019-07-26 00:00:00	M.S. FILMS & PRODUCTIONS - THANE	Promos	0	0	VIS/2/676/2019-MUM	106	110	0	N	Meena Sethi Mondal	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591600	44	PROMO NO - 14 SONG - RUNN KI DAHAAD OF FILM - PRANAAM	2019	121	6	VIS/2/675/2019-MUM	2.12	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/675/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591601	44	PROMO NO - 9, 10, OF FILM - PRANAAM	2019	121	6	VIS/2/674/2019-MUM	2.06	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/674/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591602	44	PROMO NO 16 TO 20 OF FILM PRANAAM	2019	121	6	VIS/2/673/2019-MUM	1.45	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/673/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591603	44	PROMO NO - 13 SONG - ZINDAGI OF FILM - PRANAAM	2019	121	6	VIS/2/672/2019-MUM	2.44	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/672/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591604	54	DIALOGUE PROMO NO. 19 OF SINGHAM	2019	120	6	VIS/1/1475/2019-MUM	0.3	0	2019-07-26 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1475/2019-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591605	44	PROMO NO - 11 SONG : SIRF TU OF FILM - PRANAAM	2019	120	6	VIS/1/1474/2019-MUM	2.53	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/1/1474/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591606	44	PROMO NO -12 SONG - ILLAHI OF FILM - PRANAAM	2019	121	6	VIS/2/671/2019-MUM	2.2	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/671/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591607	51	TRAILER FOR TELEVISION FILM YE RE YE RE PAISA 2	2019	121	6	VIS/2/670/2019-MUM	1.18	0	2019-07-26 00:00:00	AVK ENTERTAINMENT - MUMBAI	Trailer	0	0	VIS/2/670/2019-MUM	106	110	0	N	Ameya Vinod Khopkar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591608	44	PROMO NO. 10 TO 13 - MADE IN CHINA	2019	121	6	VIS/2/669/2019-MUM	2.39	0	2019-07-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/669/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591749	49	B & H BILLION DOLLAR HEAD	2019	120	6	DIS/1/3799/2019-MUM	0.33	0	2019-07-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3799/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591609	54	DIALOGUE PROMO NO.10 TO 14 OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	VIS/1/1473/2019-MUM	1.35	0	2019-07-26 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/1/1473/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591610	44	PROMO NO. 9 - MADE IN CHINA [FREEPLAY]	2019	121	6	VIS/2/668/2019-MUM	2.25	0	2019-07-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/668/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591611	44	PROMO NO 8 MISSION MANGAL SINDOOR 	2019	120	6	VIS/1/1472/2019-MUM	0.33	0	2019-07-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1472/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591612	44	PROMO NO 4 TO 7 MISSION MANGAL SONG DIL MEIN MARS HAI 	2019	120	6	VIS/1/1471/2019-MUM	3.12	0	2019-07-26 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1471/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591613	44	PROMO NO - 15 SONG - JAI HANUMAN OF FILM - PRANAAM	2019	121	6	VIS/2/667/2019-MUM	2.1	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/667/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591614	44	PROMO NO - 6 TO 8 OF FILM - PRANAAM	2019	121	6	VIS/2/666/2019-MUM	3.09	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/666/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591615	44	PROMO NO - 1 TO 5 OF FILM - PRANAAM	2019	121	6	VIS/2/665/2019-MUM	2.45	0	2019-07-26 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/665/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591616	54	SONG:-â€œTRENDING JATTIâ€	2019	120	6	VIS/1/1470/2019-MUM	2.32	0	2019-07-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1470/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591617	44	PROMO NO. 5 TO 8 - MADE IN CHINA	2019	120	6	VIS/1/1469/2019-MUM	2	0	2019-07-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1469/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591618	54	SONG:-â€œJE MEI ROYAâ€	2019	120	6	VIS/1/1468/2019-MUM	3.48	0	2019-07-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1468/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591619	44	TRAILER OF MASTER Z : THE IP MAN LEGACY	2019	121	6	DFS/2/162/2019-MUM	1.35	0	2019-07-26 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED	Trailer	0	0	DFS/2/162/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591620	59	TRAILER NO. 3 OF "KATHANAM"	2019	120	8	DIS/1/92/2019-HYD	1.03	0	2019-07-26 00:00:00	NARENDRA REDDY BATTEPATI - NELLORE(THE GAYATHRI FILMS)	Trailer	0	0	DIS/1/92/2019-HYD	384	110	0	N	Narendra Reddy Battepati	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591621	59	TRAILER OF"NANI'S GANG LEADER"	2019	120	8	DIS/1/91/2019-HYD	1.2	0	2019-07-26 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/91/2019-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591622	61	SCARY STORIES TO TELL IN THE DARK	2019	121	3	DFL/2/15/2019-Che	107.29	0	2019-07-26 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	DFL/2/15/2019-Che	384	109	0	Y	Rajesh Balijepalli	0	107.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591623	44	SONG PROMO NO 13 OF FILM - SAAHO SONG - BAD BOY FREEPLAY	2019	121	6	VIS/2/664/2019-MUM	2.16	0	2019-07-26 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/664/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591624	44	SONG: BIJLI KI TAAR	2019	121	6	VIS/2/663/2019-MUM	3.56	0	2019-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/663/2019-MUM	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591625	54	PROMO NO. 7 TO 9 - ISHQ MY RELIGION | SONG - KALEH RANG	2019	121	6	VIS/2/662/2019-MUM	4.05	0	2019-07-26 00:00:00	GURDEEP DHILLON FILMS - THANE	Promos	0	0	VIS/2/662/2019-MUM	106	110	0	N	Gurdeep Dhillon	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591626	82	PROMO NO.01 ASHWAMEDHAM 	2019	120	6	VIS/1/1467/2019-MUM	0.1	0	2019-07-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Promos	0	0	VIS/1/1467/2019-MUM	106	110	0	N	Vaidehi Vijay Sarangle	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591627	54	DIALOGUE PROMO NO. 1 TO 7 - ISHQ MY RELIGION	2019	121	6	VIS/2/661/2019-MUM	4.06	0	2019-07-26 00:00:00	GURDEEP DHILLON FILMS - THANE	Promos	0	0	VIS/2/661/2019-MUM	106	110	0	N	Gurdeep Dhillon	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591628	44	HEY MORYA	2019	120	6	VIS/1/1466/2019-MUM	4.55	0	2019-07-26 00:00:00	TANAY PRASHANT BORA - PUNE	Song	0	0	VIS/1/1466/2019-MUM	106	110	0	N	Tanay Prashant Bora	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591629	44	ISHQA	2019	121	6	VIS/2/660/2019-MUM	3.02	0	2019-07-26 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/660/2019-MUM	106	110	0	N	Abbas Syed	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591630	51	SONG  HOT TU 	2019	121	6	VIS/2/659/2019-MUM	3.5	0	2019-07-26 00:00:00	ZEBA SHAIKH - PUNE	Song	0	0	VIS/2/659/2019-MUM	106	110	0	N	Zeba Shaikh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591631	44	TEASER NO.2 OF FILM PRASTHANAM	2019	121	6	DIS/2/493/2019-MUM	1.12	0	2019-07-26 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/493/2019-MUM	384	110	0	N	Dilnashin Sanjay Dutt	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591632	44	TRAILER NO 1 OF FILM - GHOST	2019	121	6	DIS/2/492/2019-MUM	2.29	0	2019-07-26 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/492/2019-MUM	384	110	0	N	Vikram Bhatt	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591633	44	TRAILER OF FILM MUSHKIL	2019	121	6	DIS/2/491/2019-MUM	1.03	0	2019-07-26 00:00:00	BIG BAT FILMS - MUMBAI	Trailer	0	0	DIS/2/491/2019-MUM	384	110	0	N	Ravinder Jeet Dariya	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591634	44	TRAILER NO. 1 - BOSS	2019	121	6	DIS/2/490/2019-MUM	0.33	0	2019-07-26 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/490/2019-MUM	384	110	0	N	Manohar Pandya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591635	44	TEASER NO.3 OF FILM PRASTHANAM	2019	121	6	DIS/2/489/2019-MUM	1.12	0	2019-07-26 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/489/2019-MUM	384	110	0	N	Dilnashin Sanjay Dutt	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591636	59	KANCHI LALITHA SILKS	2019	120	6	DIS/1/3817/2019-MUM	0.45	0	2019-07-26 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3817/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591637	58	MCDONALDS 	2019	120	6	DIS/1/3816/2019-MUM	0.23	0	2019-07-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3816/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591639	84	TANISHQ BRIDE THE GREAT DIAMOND SALE	2019	120	6	DIS/1/3814/2019-MUM	0.33	0	2019-07-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3814/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591640	44	GIRNAR ROYAL CUP TEA	2019	120	6	DIS/1/3813/2019-MUM	0.1	0	2019-07-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3813/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591641	287	BRING THE SOUL: THE MOVIE	2019	120	3	DFL/1/11/2019-Che	104.14	0	2019-07-26 00:00:00	TRAFALGAR RELEASING LIMITED	Feature	0	0	DFL/1/11/2019-Che	384	109	0	N	Rajesh Balijepalli	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591642	58	SAAHO - TV PROMO 13 (NEE YENNAI SONG)	2019	120	3	VIS/1/489/2019-Che	2.28	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/1/489/2019-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591643	58	SAHOO - TV PROMO 12 ("NEE YENNAI SONG" )	2019	120	3	VIS/1/488/2019-Che	1.33	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/1/488/2019-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591644	58	SAAHO - TV PROMO 11	2019	120	3	VIS/1/487/2019-Che	1.03	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/1/487/2019-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591645	58	.SAAHO - TV PROMO 10	2019	120	3	VIS/1/486/2019-Che	0.33	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/1/486/2019-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591646	58	SAAHO - TV PROMO 9	2019	120	3	VIS/1/485/2019-Che	0.23	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/1/485/2019-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591647	161	PANCHATANTRA	2019	121	6	DIL/2/326/2019-MUM	138.01	0	2019-07-26 00:00:00	YOGARAJ R BHAT ,(M/S YOGRAJ CINEMAS)	Feature	0	0	DIL/2/326/2019-MUM	384	109	0	Y	Aneesh Arjun Dev	0	138.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591648	58	SAAHO - TV PROMO 7	2019	120	3	VIS/1/484/2019-Che	0.13	0	2019-07-26 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/1/484/2019-Che	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591649	42	TOMAR CHOWA	2019	120	2	DIL/1/95/2019-KOL	140.32	0	2019-07-26 00:00:00	KRISHNENDU DEBNATH 	Feature	0	0	DIL/1/95/2019-KOL	384	109	0	Y	Krishnendu Debnath	0	141.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591650	271	MISCONDUCT	2019	121	6	VFL/2/413/2019-MUM	100.23	0	2019-07-26 00:00:00	ELLEN S. WANDER / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/413/2019-MUM	106	109	0	N	Trupti Surve	0	100.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591651	58	NERKONDA PAARVAI(PROMO 12)	2019	121	3	VIS/2/84/2019-Che	0.23	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/84/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591652	54	SONG:-â€œKARNA AUNDAâ€ OF FILM:-â€œJUGNI YAARAN DIâ€	2019	120	6	VIS/1/1465/2019-MUM	2.37	0	2019-07-26 00:00:00	BATRA SHOWBIZ - MUMBAI	Song	0	0	VIS/1/1465/2019-MUM	106	110	0	N	Rajan Batra	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591653	58	NERKONDA PAARVAI(PROMO 13)	2019	120	3	VIS/1/483/2019-Che	0.13	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/483/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591654	44	GIRNAR INSTANT PREMIX CHAIS	2019	120	6	DIS/1/3812/2019-MUM	0.1	0	2019-07-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3812/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591655	58	NERKONDA PAARVAI(PROMO 11)	2019	120	3	VIS/1/482/2019-Che	0.13	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/482/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591656	44	GIRNAR GREEN TEAS	2019	120	6	DIS/1/3811/2019-MUM	0.1	0	2019-07-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3811/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591657	58	NERKONDA PAARVAI(PROMO 10)	2019	120	3	VIS/1/481/2019-Che	0.23	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/481/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591658	58	NERKONDA PAARVAI(PROMO 9)	2019	120	3	VIS/1/480/2019-Che	0.13	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/480/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591659	58	NERKONDA PAARVAI(PROMO 8)	2019	120	3	VIS/1/479/2019-Che	0.23	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/479/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591660	44	NEVER BACK DOWN NO SURRENDER	2019	121	6	VFL/2/412/2019-MUM	95.24	0	2019-07-26 00:00:00	DAVID ZELON , CRAIG BAUMGARTEN ,SONY PICTURES USA	Feature	0	0	VFL/2/412/2019-MUM	106	109	0	Y	Kavitha Prasanna	0	95.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591661	58	NERKONDA PAARVAI (PROMO 7)	2019	120	3	VIS/1/478/2019-Che	0.33	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/478/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591662	58	NERKONDA PAARVAI(PROMO 6)	2019	120	3	VIS/1/477/2019-Che	0.13	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/477/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591663	58	NERKONDA PAARVAI(PROMO 5)	2019	120	3	VIS/1/476/2019-Che	0.23	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/476/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591664	44	ADVENTURES OF ZEIKI AKA â€œFACK JU GOETHE (DUBBED)	2019	121	6	VFL/2/411/2019-MUM	109.15	0	2019-07-26 00:00:00	CHRISTIAN BECKER/ LENA SCHÃ–MANN /PICTURE TREE INTERNATIONAL GMBH	Feature	0	0	VFL/2/411/2019-MUM	106	109	0	Y	Subhash Suresh	0	111.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591665	58	NERKONDA PAARVAI (PROMO 4)	2019	120	3	VIS/1/475/2019-Che	0.33	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/475/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591666	58	NERKONDA PAARVAI(PROMO 3)	2019	120	3	VIS/1/474/2019-Che	0.13	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/474/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591667	58	NERKONDA PAARVAI (PROMO 2)	2019	120	3	VIS/1/473/2019-Che	0.13	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/473/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591668	61	THE WHOLE TRUTH	2019	121	6	VFL/2/410/2019-MUM	95.22	0	2019-07-26 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/410/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	95.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591669	58	NERKONDA PAARVAI (PROMO 1)	2019	120	3	VIS/1/472/2019-Che	0.23	0	2019-07-26 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/472/2019-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591670	58	THORATI - VIDEO PROMOS VERSION - 8	2019	121	3	VIS/2/83/2019-Che	0.23	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/2/83/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591671	58	THORATI - VIDEO PROMOS VERSION - 5	2019	121	3	VIS/2/82/2019-Che	0.23	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/2/82/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591672	58	THORATI - VIDEO PROMOS VERSION - 7	2019	120	3	VIS/1/471/2019-Che	0.23	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/1/471/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591673	58	THORATI - VIDEO PROMOS VERSION - 6	2019	120	3	VIS/1/470/2019-Che	0.23	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/1/470/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591674	277	JI GOLPOR SES NAI	2019	122	9	DIL/3/3/2019-GUW	94.55	0	2019-07-26 00:00:00	KRISHNA KALITA - GUWAHATI, PALLABI BORA - NAGAON, NAMRATA DUTTA - GUWAHATI	Feature	0	0	DIL/3/3/2019-GUW	384	109	0	N	Krishna Kalita	0	94.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591675	58	THORATI - VIDEO PROMOS VERSION - 4	2019	120	3	VIS/1/469/2019-Che	0.13	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/1/469/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591676	58	THORATI - VIDEO PROMOS VERSION - 3	2019	120	3	VIS/1/468/2019-Che	0.13	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/1/468/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591677	58	THORATI - VIDEO PROMOS VERSION - 2	2019	120	3	VIS/1/467/2019-Che	0.13	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/1/467/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591678	58	THORATI - VIDEO PROMOS VERSION - 1	2019	120	3	VIS/1/466/2019-Che	0.13	0	2019-07-26 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Promos	0	0	VIS/1/466/2019-Che	106	110	0	N	Shamanmithru Karuppaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591679	58	JACKPOT (PROMO 7)	2019	120	3	VIS/1/465/2019-Che	0.13	0	2019-07-26 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/465/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591680	58	JACKPOT (PROMO 6)	2019	120	3	VIS/1/464/2019-Che	0.13	0	2019-07-26 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/464/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591681	58	JACKPOT (PROMO 5)	2019	120	3	VIS/1/463/2019-Che	0.13	0	2019-07-26 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/463/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591682	58	"MAAYABIMBUM"YENAKKULLEY- VIDEOSONG	2019	120	3	VIS/1/462/2019-Che	3.08	0	2019-07-26 00:00:00	SURENDAR KALAKANDAN - (SELFSTART PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/462/2019-Che	106	110	0	N	Surendar Kalakandan	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591683	45	TRAILER OF "BOW BOW"	2019	120	3	VIS/1/461/2019-Che	1	0	2019-07-26 00:00:00	KANAGASABAI NATARAJAN - (LONDON TALKIES), KANCHIPURAM	Trailer	0	0	VIS/1/461/2019-Che	106	110	0	N	Kanagasabai Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591684	58	"MAAYABIMBUM" SONG TRAILER	2019	120	3	DIS/1/608/2019-Che	0.59	0	2019-07-26 00:00:00	SURENDAR KALAKANDAN - (SELFSTART PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/608/2019-Che	384	110	0	N	Surendar Kalakandan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591685	282	RALA CHILLI POWDER	2019	120	3	DIS/1/607/2019-Che	0.43	0	2019-07-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/607/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591686	82	NONGPHADOK LAKPA ATITHI (THE GUEST)	2019	120	9	DIL/1/11/2019-GUW	73	0	2019-07-26 00:00:00	DEEPAK SARMAH - GUWAHATI(DOORDARSHAN KENDRA GUWAHATI)	Feature	0	0	DIL/1/11/2019-GUW	384	109	0	N	Deepak Sarmah	0	73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591687	148	TRAILER OF PARINITA	2019	120	2	DIS/1/146/2019-KOL	1	0	2019-07-26 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Trailer	0	0	DIS/1/146/2019-KOL	384	110	0	N	Raju Chakraborty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591688	42	TRAILER OF CHAR A 420 ( SONG: 1-2)	2019	120	2	DIS/1/145/2019-KOL	7.02	0	2019-07-26 00:00:00	RABINDRA NATH CHAKRABORTY	Song	0	0	DIS/1/145/2019-KOL	384	110	0	N	Rabindra Nath Chakraborty	0	7.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591689	58	"NADUNGAADHEY...ILLATHIL PEI"	2019	121	8	VIL/2/15/2019-HYD	128.27	0	2019-07-26 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/2/15/2019-HYD	106	109	0	N	Venkatesh Ananda Krishnan	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591690	42	TRAILER OF CHAR A 420 ( PROMO: 1-6)	2019	120	2	DIS/1/144/2019-KOL	3.3	0	2019-07-26 00:00:00	RABINDRA NATH CHAKRABORTY	Promos	0	0	DIS/1/144/2019-KOL	384	110	0	N	Rabindra Nath Chakraborty	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591691	59	AYOGYA	2019	121	3	DIL/2/66/2019-Che	139.02	0	2019-07-26 00:00:00	MADHUSUDANA REDDY BASIREDDY - (LIGHT HOUSE MOVIE MAKERS LLP), HYDERABAD	Feature	0	0	DIL/2/66/2019-Che	384	109	0	N	Madhusudana Reddy Basireddy	0	139.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591692	42	TRAILER OF CHAR A 420 (SONG: 3-4)	2019	120	2	DIS/1/143/2019-KOL	7.55	0	2019-07-26 00:00:00	RABINDRA NATH CHAKRABORTY - KOLKATA	Song	0	0	DIS/1/143/2019-KOL	384	110	0	N	Rabindra Nath Chakraborty	0	7.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591693	42	TRAILER OF THE STONEMAN MURDERS	2019	120	2	DIS/1/142/2019-KOL	0.37	0	2019-07-26 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/142/2019-KOL	384	110	0	N	Debasish Sarkar	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591694	42	TRAILER OF JAANBAAZ	2019	120	2	DIS/1/141/2019-KOL	2.15	0	2019-07-26 00:00:00	ECHO ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/1/141/2019-KOL	384	110	0	N	Sandeep Agarwala	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591695	42	TRAILER OF PANTHER - HINDUSTAN MERI JAAN (TRAILER - 2)	2019	120	2	DIS/1/140/2019-KOL	1.05	0	2019-07-26 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/140/2019-KOL	384	110	0	N	Amit Jumrani	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591696	44	TRAILER OF SAHIDA(PROMO NO.-1)	2019	120	2	DIS/1/139/2019-KOL	3.22	0	2019-07-26 00:00:00	ADITYA FILMS	Trailer	0	0	DIS/1/139/2019-KOL	384	110	0	N	Dhruba Aditya	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591697	42	TRAILER OF SHESER GOLPO (KABITAR NA BOLA ANGSO) (PROMO NO - 1 TO 6)	2019	120	2	DIS/1/138/2019-KOL	2.53	0	2019-07-26 00:00:00	SWASTIKA FILM PRODUCTION	Promos	0	0	DIS/1/138/2019-KOL	384	110	0	N	Joydev Samadder	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591698	58	CHINTHALAI KARAI THAYEA	2019	120	3	DIL/1/100/2019-Che	116.25	0	2019-07-26 00:00:00	SELVAM PERIYASAMY - (SRI VETKALIAMMAN MOVIES), VILLUPURAM	Feature	0	0	DIL/1/100/2019-Che	384	109	0	Y	Selvam Periyasamy	0	117.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591699	42	HARANO PRAPTI	2019	120	2	DIL/1/94/2019-KOL	114.23	0	2019-07-26 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	DIL/1/94/2019-KOL	384	109	0	N	Sarathi Guha	0	114.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591700	59	GANDHI HATYA OKA KUTRA	2019	122	6	DFL/3/38/2019-MUM	149.15	0	2019-07-25 00:00:00	NUGEN MEDIA PRODUCTIONS LLC	Feature	0	0	DFL/3/38/2019-MUM	384	109	0	N	Rajamani Ranganathan Aiyer	0	149.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591701	44	TEASER OF FILM : PRANAAM	2019	121	6	DIS/2/488/2019-MUM	1.02	0	2019-07-25 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Other	0	0	DIS/2/488/2019-MUM	384	110	0	Y	Nitin Kumar Mishra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591702	44	PROMO NO. 24 TO 27 - JUDGEMENTALL HAI KYA | SONG - KIS RASTE	2019	120	6	VIS/1/1464/2019-MUM	4.42	0	2019-07-25 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1464/2019-MUM	106	110	0	N	Manohar Pandya	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591703	44	PROMO NO. 1 TO 4 - MADE IN CHINA	2019	121	6	VIS/2/658/2019-MUM	2.55	0	2019-07-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/658/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591704	54	PROMO NO. 4 TO 6 - ISHQ MY RELIGION | SONG - LONG GWACHA	2019	120	6	VIS/1/1463/2019-MUM	3.14	0	2019-07-25 00:00:00	GURDEEP DHILLON FILMS - THANE	Promos	0	0	VIS/1/1463/2019-MUM	106	110	0	N	Gurdeep Dhillon	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591705	54	PROMO NO. 1 TO 3 - ISHQ MY RELIGION | SONG - CHORI CHORI	2019	120	6	VIS/1/1462/2019-MUM	3.3	0	2019-07-25 00:00:00	GURDEEP DHILLON FILMS - THANE	Promos	0	0	VIS/1/1462/2019-MUM	106	110	0	N	Gurdeep Dhillon	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591706	54	PROMO NO. 13 TO 15 - ISHQ MY RELIGION | SONG - BHABHI	2019	120	6	VIS/1/1461/2019-MUM	3.08	0	2019-07-25 00:00:00	GURDEEP DHILLON FILMS - THANE	Promos	0	0	VIS/1/1461/2019-MUM	106	110	0	N	Gurdeep Dhillon	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591707	44	PROMO NO. 40 + 41 OF BATLA HOUSE - SONG: GALLAN GORIYAN 	2019	121	6	VIS/2/657/2019-MUM	3.5	0	2019-07-25 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/657/2019-MUM	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591708	44	DIALOGUE PROMO NO. 38 + 39 OF BATLA HOUSE	2019	121	6	VIS/2/656/2019-MUM	0.5	0	2019-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI cEMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/656/2019-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591709	44	DIALOGUE PROMO NO. 36 + 37 OF BATLA HOUSE	2019	121	6	VIS/2/655/2019-MUM	0.5	0	2019-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/655/2019-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591710	44	DIALOGUE PROMO NO. 32 TO 34 OF BATLA HOUSE	2019	121	6	VIS/2/654/2019-MUM	0.55	0	2019-07-25 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/654/2019-MUM	106	110	0	N	Bhushan Dua	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591711	44	PROMO NO. 1 - PVR OF BATLA HOUSE 	2019	121	6	DIS/2/487/2019-MUM	0.23	0	2019-07-25 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/487/2019-MUM	384	110	0	N	Bhushan Dua	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591712	44	HORROR LOVE STORY	2019	122	6	DIL/3/79/2019-MUM	118.07	0	2019-07-25 00:00:00	BLF FILMS - INDORE	Feature	0	0	DIL/3/79/2019-MUM	384	109	0	Y	Brajesh Harishankar Verma	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591713	82	NAXALITE	2019	122	6	DIL/3/78/2019-MUM	123.19	0	2019-07-25 00:00:00	MAYURI MOTION FILMS - MUMBAI	Feature	0	0	DIL/3/78/2019-MUM	384	109	0	Y	Sanjeev Kumar Singh	0	128.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591714	44	DIALOGUE PROMO NO. 35 OF BATLA HOUSE 	2019	120	6	VIS/1/1460/2019-MUM	0.1	0	2019-07-25 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1460/2019-MUM	106	110	0	N	Bhushan Dua	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591715	44	PROMO NO. 31 OF BATLA HOUSE - SONG: RULA DIYA ( FREE PLAY )	2019	120	6	VIS/1/1459/2019-MUM	2.39	0	2019-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/1459/2019-MUM	106	110	0	N	Bhushan Dua	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591716	44	PROMO NO. 28 TO 30 OF BATLA HOUSE - SONG: RULA DIYA	2019	120	6	VIS/1/1458/2019-MUM	2.15	0	2019-07-25 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1458/2019-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591717	44	PROMO NO. 42 TO 44 OF BATLA HOUSE - SONG: GALLAN GORIYAN	2019	120	6	VIS/1/1457/2019-MUM	2.15	0	2019-07-25 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1457/2019-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591718	44	PROMO NO. 27 OF BATLA HOUSE - SONG: RULA DIYA	2019	120	6	VIS/1/1456/2019-MUM	2.47	0	2019-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/1/1456/2019-MUM	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591719	54	SONG PROMO NO 2 OF FILM - MITTI VIRASAT BABBRAN DI SONG - PEG DA JUGAAD	2019	121	6	VIS/2/653/2019-MUM	2.19	0	2019-07-25 00:00:00	H. M. CREATIONS - MUMBAI 	Promos	0	0	VIS/2/653/2019-MUM	106	110	0	N	Hema Malini	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591720	51	SONG - JAY JAY SWAMI SAMARTH	2019	120	6	VIS/1/1455/2019-MUM	4.14	0	2019-07-25 00:00:00	M/S. SIDDHI MUSIC & FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/1455/2019-MUM	106	110	0	N	Rajendra Keru Pawar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591721	61	SONG - INTERNATIONAL WORLD OF DANCEHALL  	2019	121	6	VIS/2/652/2019-MUM	3.12	0	2019-07-25 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/652/2019-MUM	106	110	0	N	Vishal Kalra	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591722	44	SONG PROMO NO. 6 OF SONG NAINA NAINA OF FILM MUSHKIL	2019	120	6	VIS/1/1454/2019-MUM	0.3	0	2019-07-25 00:00:00	BIG BAT FILMS - MUMBAI	Promos	0	0	VIS/1/1454/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591723	84	MISSION MANGAL - PRINCE PIPES	2019	120	6	VIS/1/1453/2019-MUM	0.33	0	2019-07-25 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1453/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591724	44	SONG PROMO NO. 4 & 5 OF SONG NAINA NAINA OF FILM MUSHKIL	2019	120	6	VIS/1/1452/2019-MUM	0.35	0	2019-07-25 00:00:00	BIG BAT FILMS - MUMBAI	Promos	0	0	VIS/1/1452/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591725	44	NETFLIX  SG2 MOBILE  199 TV 	2019	120	6	VIS/1/1451/2019-MUM	0.33	0	2019-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1451/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591726	84	MISSION MANGAL - DABUR HONITUS	2019	120	6	VIS/1/1450/2019-MUM	0.23	0	2019-07-25 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/1450/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591727	84	MISSION MANGAL - PRIYAGOLD BUTTERBITE	2019	120	6	VIS/1/1449/2019-MUM	0.23	0	2019-07-25 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/1449/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591728	84	MISSION MANGAL - MASSEY FERGUSON	2019	120	6	VIS/1/1448/2019-MUM	0.33	0	2019-07-25 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/1448/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591729	84	MISSION MANGAL - KAJARIA TILES	2019	120	6	VIS/1/1447/2019-MUM	0.23	0	2019-07-25 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/1447/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591730	43	FORTUNE - SUN - SNBC	2019	120	6	DIS/1/3810/2019-MUM	0.38	0	2019-07-25 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/3810/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591731	58	TRAILER NO 1 OF JUMANJI 2 THE NEXT LEVEL	2019	121	6	DFS/2/161/2019-MUM	2.37	0	2019-07-25 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/161/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591732	59	TRAILER NO 4 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/159/2019-MUM	2.32	0	2019-07-25 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/159/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591733	58	TRAILER NO 4 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/158/2019-MUM	2.32	0	2019-07-25 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/158/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591734	44	TRAILER NO 4 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/157/2019-MUM	2.32	0	2019-07-25 00:00:00	JOHN COHEN,SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/157/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591735	44	PROMO NO. 3 - PVR OF BATLA HOUSE 	2019	120	6	DIS/1/3809/2019-MUM	0.13	0	2019-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Advertisement	0	0	DIS/1/3809/2019-MUM	384	110	0	N	Bhushan Dua	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591736	44	PROMO NO. 2 - PVR OF BATLA HOUSE	2019	120	6	DIS/1/3808/2019-MUM	0.18	0	2019-07-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Advertisement	0	0	DIS/1/3808/2019-MUM	384	110	0	N	Bhushan Dua	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591737	61	TNR PRESTON MALL	2019	120	6	DIS/1/3807/2019-MUM	1	0	2019-07-25 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3807/2019-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591738	44	DHRUAA INTERIOR	2019	120	6	DIS/1/3806/2019-MUM	0.4	0	2019-07-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3806/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591739	59	FAST & FURIOUS : HOBBS & SHAW 	2019	122	3	DFL/3/7/2019-Che	135.53	0	2019-07-25 00:00:00	HIRAM  GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES 	Feature	0	0	DFL/3/7/2019-Che	384	109	0	N	Nitin Bikhchandani	0	135.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591740	58	FAST & FURIOUS: HOBBS & SHAW	2019	122	3	DFL/3/6/2019-Che	135.53	0	2019-07-25 00:00:00	HIRAM GARCIA/ DWAYNE JOHNSON/CHRIS MORGAN/UNIVERSAL PICTURES	Feature	0	0	DFL/3/6/2019-Che	384	109	0	N	Nitin Bikhchandani	0	135.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591741	61	LA REUNION THE ULTIMATE ISLAND 	2019	120	6	DIS/1/3805/2019-MUM	0.33	0	2019-07-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3805/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591742	84	PRINCE PIPES	2019	120	6	DIS/1/3804/2019-MUM	0.33	0	2019-07-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3804/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591743	44	INDIA POST SPEED POST "	2019	120	6	DIS/1/3803/2019-MUM	0.38	0	2019-07-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3803/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591744	44	UNIBIC GIRL AUTO AD FILM 	2019	120	6	DIS/1/3802/2019-MUM	0.33	0	2019-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3802/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591745	285	GLASS PALACE	2019	120	6	DIS/1/3801/2019-MUM	0.2	0	2019-07-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3801/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591746	276	FANCY DRESS	2019	121	5	DIL/2/32/2019-THI	124.16	0	2019-07-25 00:00:00	AJAYAKUMAR R - ALAPPUZHA(SARVA DEEPTHA PRODUCTIONS)	Feature	0	0	DIL/2/32/2019-THI	384	109	0	N	Ajayakumar R	0	124.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591747	61	AMBER (ALBUM SONG)	2019	120	3	DIS/1/606/2019-Che	4	0	2019-07-25 00:00:00	HARSHAN RADHAKRISHNAN - (THE F 16 S), CHENNAI	Song	0	0	DIS/1/606/2019-Che	384	110	0	Y	Harshan Radhakrishnan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591750	51	TRAILER OF FILM YE RE YE RE PAISA 2	2019	121	6	DIS/2/486/2019-MUM	1.18	0	2019-07-25 00:00:00	AVK ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/486/2019-MUM	384	110	0	N	Ameya Vinod Khopkar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591751	44	AD - HALDIRAM | FILM - JABARIYA JODI	2019	120	6	DIS/1/3798/2019-MUM	0.43	0	2019-07-25 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3798/2019-MUM	384	110	0	N	Manohar Pandya	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591752	49	BRAND FACTORY NASA	2019	120	6	DIS/1/3797/2019-MUM	0.38	0	2019-07-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3797/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591753	285	BRIGADE DONUT 	2019	120	6	DIS/1/3796/2019-MUM	0.23	0	2019-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3796/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591754	45	XPERT 30 - KAN	2019	120	6	DIS/1/3795/2019-MUM	0.3	0	2019-07-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3795/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591755	44	BRAND FACTORY MASK	2019	120	6	DIS/1/3794/2019-MUM	0.38	0	2019-07-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3794/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591756	276	MARGAM KALI	2019	120	5	DIL/1/81/2019-THI	142.25	0	2019-07-25 00:00:00	K A ANTONY - ERNAKULAM(ANANYA FILMS)	Feature	0	0	DIL/1/81/2019-THI	384	109	0	N	K A Antony	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591757	276	MARCH RANDAM VYAZHAM	2019	120	5	DIL/1/80/2019-THI	139.58	0	2019-07-25 00:00:00	JAHANGEER U P - THIRUVANANTHAPURAM(FOUR LINE CINEMA)	Feature	0	0	DIL/1/80/2019-THI	384	109	0	Y	Jahangeer U P	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591758	61	 LADY MACBETH	2019	121	6	VFL/2/409/2019-MUM	85.55	0	2019-07-25 00:00:00	ATRIUM PRODUCTIONS KFT 	Feature	0	0	VFL/2/409/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591759	44	JACKPOT	2019	121	6	VIL/2/247/2019-MUM	85	0	2019-07-25 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	VIL/2/247/2019-MUM	106	109	0	Y	Neha Barjatya	0	85.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591760	61	CHARLIE SAYS (TRAILER)	2019	122	6	DFS/3/14/2019-MUM	2.42	0	2019-07-25 00:00:00	FREEWAY ENTERTAINMENT KFT., DANA GUERIN, CINDI RICE, JEREMY M. ROSEN, JOHN FRANK, PAIGE BARNETT	Trailer	0	0	DFS/3/14/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591761	61	CHARLIE SAYS (TRAILER NO. 2)	2019	122	6	DFS/3/13/2019-MUM	2.08	0	2019-07-25 00:00:00	FREEWAY ENTERTAINMENT KFT., DANA GUERIN, CINDI RICE, JEREMY M. ROSEN, JOHN FRANK, PAIGE BARNETT	Trailer	0	0	DFS/3/13/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591762	49	KALLOORKADAN TOURNAMENTS	2019	120	5	DIS/1/152/2019-THI	10.59	0	2019-07-25 00:00:00	JAIN JOSEPH - ERNAKULAM(NEO MEDIA SCHOOL)	Other	0	0	DIS/1/152/2019-THI	384	110	0	N	Jain Joseph	0	10.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591763	49	LIFE AT NEO	2019	120	5	DIS/1/151/2019-THI	10	0	2019-07-25 00:00:00	JAIN JOSEPH - ERNAKULAM(NEO MEDIA SCHOOL)	Other	0	0	DIS/1/151/2019-THI	384	110	0	N	Jain Joseph	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591764	49	NEO TAKE OFF	2019	120	5	DIS/1/150/2019-THI	4.33	0	2019-07-25 00:00:00	JAIN JOSEPH - ERNAKULAM(NEO MEDIA SCHOOL)	Other	0	0	DIS/1/150/2019-THI	384	110	0	N	Jain Joseph	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591765	161	ASIT RAI - THE STORY OF DARJEELING	2019	120	7	VIS/1/519/2019-DEL	30	0	2019-07-25 00:00:00	SANJAY MAHARISHI - NEW DELHI	Other	0	0	VIS/1/519/2019-DEL	106	110	0	N	Sanjay Maharishi	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591766	82	YAISA	2019	120	9	VIL/1/12/2019-GUW	130	0	2019-07-25 00:00:00	KHANGEMBAM CHINGKHEINGANBA SINGH - THOUBAL	Feature	0	0	VIL/1/12/2019-GUW	106	109	0	N	Khangembam Chingkheingamba Singh	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591767	271	UNDER THE LONGPFURU SKY	2019	120	9	VIS/1/12/2019-GUW	39.15	0	2019-07-25 00:00:00	PRAKASH BODAS - MUMBAI(FILMS DIVISION)	Other	0	0	VIS/1/12/2019-GUW	106	110	0	N	Kivini Shohe	0	39.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591768	45	"DEAR COMRADE (FIGHT FOR WHAT YOU LOVE)"	2019	121	8	DIL/2/106/2019-HYD	169.57	0	2019-07-25 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/106/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	169.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591769	49	"DEAR COMRADE (FIGHT FOR WHAT YOU LOVE)"	2019	121	8	DIL/2/105/2019-HYD	169.57	0	2019-07-25 00:00:00	CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/105/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	169.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591770	61	ARCHANA'S  BIRTHDAY	2019	120	6	DIS/1/3793/2019-MUM	24.16	0	2019-07-24 00:00:00	PARAG SANCHETI - PUNE	Other	0	0	DIS/1/3793/2019-MUM	384	110	0	N	Parag Sancheti	0	24.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591771	58	"DEAR COMRADE (FIGHT FOR WHAT YOU LOVE)"	2019	121	8	DIL/2/104/2019-HYD	169.57	0	2019-07-24 00:00:00	CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/104/2019-HYD	384	109	0	Y	Yalamanchili Ravi Shankar	0	169.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591772	59	"HAPPY JOURNEY"	2019	120	8	DIL/1/32/2019-HYD	111.25	0	2019-07-24 00:00:00	PILLI SAI KUMAR - HYDERABAD(SAIKUMAR PRODUCTIONS), ISANAKA SUNIL REDDY - NELLORE(SAIKUMAR PRODUCTIONS)	Feature	0	0	DIL/1/32/2019-HYD	384	109	0	Y	Pilli Sai Kumar	0	111.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591773	61	 TRAILER OF KNIVES OUT	2019	121	6	DFS/2/160/2019-MUM	2.14	0	2019-07-24 00:00:00	 RAM BERGMAN  / RIAN JOHNSON / LIONSGATE	Trailer	0	0	DFS/2/160/2019-MUM	384	110	0	Y	Sanjay Narayanan Pisharody	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591774	51	PROMO NO. 7 & 8 : BABA	2019	120	6	VIS/1/1446/2019-MUM	0.15	0	2019-07-24 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1446/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591775	51	PROMO NO. 9 TO 12 : BABA	2019	120	6	VIS/1/1445/2019-MUM	1	0	2019-07-24 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1445/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591776	61	TRAILER F4 - IT: CHAPTER TWO	2019	122	6	DFS/3/12/2019-MUM	2.31	0	2019-07-24 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/12/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591777	49	APV MALYALAM	2019	121	6	DIS/2/485/2019-MUM	0.46	0	2019-07-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/485/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591778	61	MAX THE  BIG BLUES FESTIVAL 	2019	121	6	DIS/2/484/2019-MUM	0.33	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/484/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591779	44	APV BHARAT	2019	121	6	DIS/2/483/2019-MUM	0.33	0	2019-07-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/483/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591780	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 01_BHOPAL	2019	120	6	DIS/1/3792/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3792/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591781	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 04 KOLKATA	2019	120	6	DIS/1/3791/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3791/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591782	61	ZOMATO (LEGENDS OF CHENNAI)	2019	120	6	DIS/1/3790/2019-MUM	0.13	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3790/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591783	45	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3789/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3789/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591784	51	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3788/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3788/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591785	58	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3787/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3787/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591786	49	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3786/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3786/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591787	43	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3785/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3785/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591788	43	BRAND FACTORY MASK	2019	120	6	DIS/1/3784/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3784/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591789	42	BRAND FACTORY NASA 	2019	120	6	DIS/1/3783/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3783/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591790	44	BRAND FACTORY NASA 	2019	120	6	DIS/1/3782/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3782/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591791	45	BRAND FACTORY NASA 	2019	120	6	DIS/1/3781/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3781/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591792	58	BRAND FACTORY NASA	2019	120	6	DIS/1/3780/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3780/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591793	51	BRAND FACTORY NASA	2019	120	6	DIS/1/3779/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3779/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591794	49	BRAND FACTORY MASK	2019	120	6	DIS/1/3778/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3778/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591795	42	BRAND FACTORY MASK	2019	120	6	DIS/1/3777/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3777/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591796	45	BRAND FACTORY MASK	2019	120	6	DIS/1/3776/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3776/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591797	51	BRAND FACTORY MASK	2019	120	6	DIS/1/3775/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3775/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591798	43	BRAND FACTORY NASA 	2019	120	6	DIS/1/3774/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3774/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591799	42	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3773/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3773/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591800	44	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3772/2019-MUM	1.03	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3772/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591801	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 08 PUNE	2019	120	6	DIS/1/3771/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3771/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591802	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 07 HOWRAH	2019	120	6	DIS/1/3770/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3770/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591803	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 06 KANPUR	2019	120	6	DIS/1/3769/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3769/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591804	44	NETFLIX  SG2 MOBILE  199  CINEMA 	2019	120	6	DIS/1/3768/2019-MUM	0.33	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3768/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591805	58	BRAND FACTORY MASK	2019	120	6	DIS/1/3767/2019-MUM	0.38	0	2019-07-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3767/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591806	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 05 LUCKNOW	2019	120	6	DIS/1/3766/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3766/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612684	45	AARAAM	2021	121	4	DIS/2/23/2021-BAN	2.45	0	2021-02-24 00:00:00	ARPAN PETER - BANGALORE URBAN	Song	0	0	DIS/2/23/2021-BAN	384	110	0	N	Arpan Peter	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591807	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 03 BHOPAL	2019	120	6	DIS/1/3765/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3765/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591808	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 02 INDORE	2019	120	6	DIS/1/3764/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3764/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591809	84	DIVINE SOLITAIRES AD 02 â€“ LOGO- 01	2019	120	6	DIS/1/3763/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3763/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591810	282	BHUNATAKAMANDALI	2019	120	4	DIL/1/48/2019-BAN	111.2	0	2019-07-24 00:00:00	G V RAGHAVENDRA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/48/2019-BAN	384	109	0	Y	G V Raghavendra	0	115.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591811	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 08	2019	120	6	DIS/1/3762/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3762/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591812	282	KEMPEGOWDA 2	2019	121	4	DIL/2/129/2019-BAN	139.1	0	2019-07-24 00:00:00	AERUKALA VINOD - BANGALORE URBAN	Feature	0	0	DIL/2/129/2019-BAN	384	109	0	Y	Aerukala Vinod	0	139.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591813	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 07_LUCKNOW	2019	120	6	DIS/1/3761/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3761/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591814	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 02_INDORE	2019	120	6	DIS/1/3760/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3760/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591815	44	OLX CASH MY CAR 	2019	120	6	DIS/1/3759/2019-MUM	0.33	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3759/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591816	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 06_HOWRAH	2019	120	6	DIS/1/3758/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3758/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591817	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 05_KOLKATA	2019	120	6	DIS/1/3757/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3757/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591818	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 04_PUNE	2019	120	6	DIS/1/3756/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3756/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591819	84	DIVINE SOLITAIRES AD 01 â€“ LOGO- 03_KANPUR	2019	120	6	DIS/1/3755/2019-MUM	0.2	0	2019-07-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3755/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591820	59	XPERT 30 -TEL	2019	120	6	DIS/1/3754/2019-MUM	0.3	0	2019-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3754/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591821	54	XPERT 30 -PUN	2019	120	6	DIS/1/3753/2019-MUM	0.3	0	2019-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3753/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591822	51	XPERT 30 - MAR	2019	120	6	DIS/1/3752/2019-MUM	0.3	0	2019-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3752/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591823	82	B. D. MEMORIAL INSTITUTE	2019	120	6	DIS/1/3751/2019-MUM	0.23	0	2019-07-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3751/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591824	61	SNAPCHAT PRAKRITI & ZARA	2019	120	6	DIS/1/3750/2019-MUM	0.33	0	2019-07-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3750/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591825	61	SNAPCHAT	2019	120	6	DIS/1/3749/2019-MUM	0.33	0	2019-07-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3749/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591826	61	THE RETREAT	2019	120	6	DIS/1/3748/2019-MUM	1.54	0	2019-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3748/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591827	44	PROMO NO. 39 - JABARIYA JODI	2019	121	6	VIS/2/651/2019-MUM	0.23	0	2019-07-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/651/2019-MUM	106	110	0	N	Manohar Pandya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591828	44	SONG : GARMI MEIN CHILL	2019	121	6	VIS/2/650/2019-MUM	2.25	0	2019-07-24 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/650/2019-MUM	106	110	0	N	Vijay Nikam	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591829	61	DADA VASWANI - MOMENT OF CALM	2019	120	6	DIS/1/3747/2019-MUM	0.2	0	2019-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3747/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591830	44	 BADSHAH TEASER	2019	120	6	DIS/1/3746/2019-MUM	0.23	0	2019-07-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/3746/2019-MUM	384	110	0	N	Richard Mascarenhas	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591831	44	XPERT 30 - HIN	2019	120	6	DIS/1/3745/2019-MUM	0.3	0	2019-07-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3745/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591832	44	AD - B L AGRO | FILM - JUDGEMENTALL HAI KYA	2019	120	6	DIS/1/3744/2019-MUM	0.2	0	2019-07-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3744/2019-MUM	384	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591833	44	 AD - SWAD CANDY | FILM - JABARIYA JODI	2019	120	6	DIS/1/3743/2019-MUM	0.2	0	2019-07-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3743/2019-MUM	384	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591834	44	AD - SWAD CANDY  |  FILM - JABARIYA JODI	2019	120	6	DIS/1/3742/2019-MUM	0.15	0	2019-07-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3742/2019-MUM	384	110	0	N	Manohar Pandya	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591835	44	AD - SWAD CANDY | FILM - JABARIYA JODI	2019	120	6	DIS/1/3741/2019-MUM	0.1	0	2019-07-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3741/2019-MUM	384	110	0	N	Manohar Pandya	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591836	61	PROMO 1 TO 4  RAMBO: LAST BLOOD	2019	121	6	DFS/2/159/2019-MUM	2.05	0	2019-07-24 00:00:00	MILLENNIUM MEDIA ,INC	Promos	0	0	DFS/2/159/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591837	61	IYMPL YAMAHA CALL OF THE BLUE SIXTY 	2019	120	6	DIS/1/3740/2019-MUM	1.03	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3740/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591838	44	CROMA GWALIOR JULY 2019 	2019	120	6	DIS/1/3739/2019-MUM	0.13	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3739/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591839	44	CENTERFRUIT NEW SPARKIEZ JUNE 2019 	2019	120	6	DIS/1/3738/2019-MUM	0.28	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3738/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591840	61	CROMA LENOV PC GUYS ADFILM 	2019	120	6	DIS/1/3737/2019-MUM	0.33	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3737/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591841	61	IYMPL YAMAHA CALL OF THE BLUE THIRTY 	2019	120	6	DIS/1/3736/2019-MUM	0.33	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3736/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591842	61	IYMPL YAMAHA CALL OF THE BLUE NINETY 	2019	120	6	DIS/1/3735/2019-MUM	1.33	0	2019-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3735/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591843	82	AUTOBAHN	2019	120	6	DIS/1/3734/2019-MUM	0.23	0	2019-07-24 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3734/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591844	61	REALME"	2019	120	6	DIS/1/3733/2019-MUM	0.33	0	2019-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3733/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591845	61	GUJARAT TOURISM : 2	2019	120	6	DIS/1/3732/2019-MUM	0.33	0	2019-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3732/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591846	82	NERKONDA PAARVAI	2019	121	3	DIL/2/65/2019-Che	158.11	0	2019-07-24 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Feature	0	0	DIL/2/65/2019-Che	384	109	0	Y	Boney Kapoor Surinderkapoor	0	158.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591847	49	KALLIYATH GASHA STEEL	2019	120	6	DIS/1/3731/2019-MUM	1.03	0	2019-07-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3731/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591848	84	MISSION MANGAL  PRINCE PIPES	2019	120	6	DIS/1/3730/2019-MUM	0.33	0	2019-07-24 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/3730/2019-MUM	384	110	0	N	Rana Rakesh Bali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591849	44	GUJARAT TOURISM : 1 	2019	120	6	DIS/1/3729/2019-MUM	0.33	0	2019-07-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3729/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591850	58	ANANDHA VEEDU	2019	120	3	DIL/1/99/2019-Che	110.57	0	2019-07-24 00:00:00	NAGARAJAN BALAKRISHNAN - (NILA MOVIE MAKERS), CHENNAI	Feature	0	0	DIL/1/99/2019-Che	384	109	0	Y	Nagarajan Balakrishnan	0	111.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591851	84	MISSION MANGAL  DABUR HONITUS.	2019	120	6	DIS/1/3728/2019-MUM	0.23	0	2019-07-24 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3728/2019-MUM	384	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591852	84	MISSION MANGAL PRIYAGOLD BUTTERBITE.	2019	120	6	DIS/1/3727/2019-MUM	0.23	0	2019-07-24 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3727/2019-MUM	384	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591853	84	MISSION MANGAL MASSEY FERGUSON.	2019	120	6	DIS/1/3726/2019-MUM	0.33	0	2019-07-24 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3726/2019-MUM	384	110	0	N	Rana Rakesh Bali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591854	58	SAAHO - TV PROMO 6	2019	121	3	VIS/2/81/2019-Che	1.39	0	2019-07-24 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - VEMAREDDY VIKRAM SRINIVASREDDY -  VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/2/81/2019-Che	106	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591855	84	MISSION MANGAL KAJARIA TILES.	2019	120	6	DIS/1/3725/2019-MUM	0.23	0	2019-07-24 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/3725/2019-MUM	384	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591856	61	PROMO 1 TO 4 : ANGEL HAS FALLEN	2019	121	6	DFS/2/158/2019-MUM	2.05	0	2019-07-24 00:00:00	NU IMAGE INCORPORATED	Promos	0	0	DFS/2/158/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591857	58	SAAHO - TV PROMO 5 	2019	121	3	VIS/2/80/2019-Che	2.05	0	2019-07-24 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - VEMAREDDY VIKRAM SRINIVASREDDY -  VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/2/80/2019-Che	106	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591858	82	TEASER NO.3 OF FILM:-â€œDOORBEENâ€	2019	121	6	DIS/2/482/2019-MUM	0.53	0	2019-07-24 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	DIS/2/482/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591859	58	SAAHO - TV PROMO 4 	2019	121	3	VIS/2/79/2019-Che	1.03	0	2019-07-24 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - VEMAREDDY VIKRAM SRINIVASREDDY -  VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/2/79/2019-Che	106	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591860	44	AD - NOURISH / JUDGEMENTALL HAI KYA	2019	120	6	DIS/1/3724/2019-MUM	0.22	0	2019-07-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3724/2019-MUM	384	110	0	N	Manohar Pandya	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591861	43	PANGA GANG 	2019	120	6	VIL/1/64/2019-MUM	93.23	0	2019-07-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/64/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591862	44	EK ANOKHA RAHASYA	2019	121	6	VIL/2/246/2019-MUM	102.25	0	2019-07-24 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	VIL/2/246/2019-MUM	106	109	0	N	Shubham Gupta	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591863	58	JACKPOT (PROMO 4)	2019	120	3	VIS/1/460/2019-Che	0.13	0	2019-07-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/460/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591864	58	JACKPOT (PROMO 3)	2019	120	3	VIS/1/459/2019-Che	0.13	0	2019-07-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/459/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591865	58	JACKPOT (PROMO 2)	2019	120	3	VIS/1/458/2019-Che	0.13	0	2019-07-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/458/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591866	58	JACKPOT (PROMO 1)	2019	120	3	VIS/1/457/2019-Che	0.13	0	2019-07-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/457/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591867	44	AGNI DEVI	2019	121	6	VIL/2/245/2019-MUM	103.19	0	2019-07-24 00:00:00	JOHNPAULRAJ ANTONYSWAMY - CHENNAI(SEANTOA STUDIO)	Feature	0	0	VIL/2/245/2019-MUM	106	109	0	N	Sunilraj Chandraprakash	0	103.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591868	58	JACKPOT (VIDEO TRAILER)	2019	120	3	VIS/1/456/2019-Che	1.49	0	2019-07-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/456/2019-Che	106	110	0	N	Suriya Sivakumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591869	58	RAATCHASI VIDEO PROMO - 10	2019	120	3	VIS/1/455/2019-Che	0.13	0	2019-07-24 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/455/2019-Che	106	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591870	58	LIFE ADVISORY - VIDEO AD	2019	120	3	VIS/1/454/2019-Che	0.17	0	2019-07-24 00:00:00	CHANDRAN PALANI - KANCHIPURAM	Advertisement	0	0	VIS/1/454/2019-Che	106	110	0	N	Chandran Palani	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591871	58	SAAHO  - DIGITAL PROMO SONG	2019	121	3	DIS/2/55/2019-Che	2.1	0	2019-07-24 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Other	0	0	DIS/2/55/2019-Che	384	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591872	58	JACKPOT (DIGITAL TRAILER)	2019	120	3	DIS/1/605/2019-Che	1.49	0	2019-07-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/1/605/2019-Che	384	110	0	N	Suriya Sivakumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591873	58	COTTON HOUSE 2	2019	120	3	DIS/1/604/2019-Che	0.33	0	2019-07-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/604/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591874	58	COTTON HOUSE 1	2019	120	3	DIS/1/603/2019-Che	0.43	0	2019-07-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/603/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591875	58	HAPPY TALES 03	2019	120	3	DIS/1/602/2019-Che	1.03	0	2019-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/602/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591876	58	HAPPY TALES 02	2019	120	3	DIS/1/601/2019-Che	0.48	0	2019-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/601/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591877	44	PERCY JACKSON AND THE LIGHTNING THIEF	2019	120	6	VFL/1/73/2019-MUM	113.5	0	2019-07-24 00:00:00	KAREN ROSENFELT / CHRIS COLUMBUS /  MICHAEL BARNATHAN/MARK RADCLIFFE/ 20TH CENTURY FOX	Feature	0	0	VFL/1/73/2019-MUM	106	109	0	N	Subhash Suresh	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591878	58	HAPPY TALES 01	2019	120	3	DIS/1/600/2019-Che	0.33	0	2019-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/600/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591879	44	SLENDER MAN	2019	121	6	VFL/2/408/2019-MUM	87.04	0	2019-07-24 00:00:00	ROBYN MEISINGER , WILLIAM SHERAK, SONY PICTURES USA	Feature	0	0	VFL/2/408/2019-MUM	106	109	0	Y	Kavitha Prasanna	0	87.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591880	61	TANISHQ MIA LIL JOYS 01 	2019	120	3	DIS/1/599/2019-Che	0.18	0	2019-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/599/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591881	61	TANISHQ (KILPAUK)	2019	120	3	DIS/1/598/2019-Che	0.33	0	2019-07-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/598/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591882	61	DELL EMC HCL	2019	120	6	DIS/1/3723/2019-MUM	10.15	0	2019-07-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3723/2019-MUM	384	110	0	N	Omkar Sarnobat	0	10.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591883	51	SHRI RAM SAMARTH	2019	120	6	DIL/1/117/2019-MUM	130.37	0	2019-07-24 00:00:00	M/S. VIPRA ENTERTAINMENT. - NASHIK	Feature	0	0	DIL/1/117/2019-MUM	384	109	0	Y	Ashwini Pravin Maheshwari	0	130.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591884	44	SONG RUM PUM PROMO 1 & 2 	2019	120	6	VIS/1/1444/2019-MUM	0.5	0	2019-07-24 00:00:00	SUMIT SHARMA - MUMBAI	Song	0	0	VIS/1/1444/2019-MUM	106	110	0	N	Sumit Sharma	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591885	51	SUPER K (ANIMATION)	2019	120	6	VIL/1/63/2019-MUM	86.5	0	2019-07-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/63/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591886	42	  BAL GANESH AND FRIENDS FROM ZEBA (ANIMATION)	2019	120	6	VIL/1/62/2019-MUM	79.5	0	2019-07-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/62/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591887	51	 MAHABALI BAL GANESH (ANIMATION)	2019	120	6	VIL/1/61/2019-MUM	75.39	0	2019-07-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/61/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591888	58	NOBODYS FOOL 	2019	121	6	VFL/2/407/2019-MUM	106.43	0	2019-07-24 00:00:00	WILL AREU / MARK E. SWINTON   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/407/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591889	59	NOBODYS FOOL 	2019	121	6	VFL/2/406/2019-MUM	106.43	0	2019-07-24 00:00:00	WILL AREU / MARK E. SWINTON   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/406/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592034	284	SANGEET SAROOP SATGUR	2019	120	6	DIL/1/114/2019-MUM	160	0	2019-07-22 00:00:00	KIK BUTT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/114/2019-MUM	384	109	0	N	Taranjeet Singh	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591890	61	OMEGA GRANITE HUB	2019	120	5	DIS/1/149/2019-THI	0.33	0	2019-07-24 00:00:00	SUNIL DATHU VADAKKUMPATTU - THRISSUR(SD CREATIONS)	Advertisement	0	0	DIS/1/149/2019-THI	384	110	0	N	Sunil Dathu Vadakkumpattu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591891	271	THE LITTLE HOURS 	2019	121	6	VFL/2/405/2019-MUM	78.35	0	2019-07-24 00:00:00	LIZ DESTRO / AUBREY PLAZA / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/405/2019-MUM	106	109	0	Y	Trupti Surve	0	78.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591892	271	INGRID GOES WEST	2019	121	6	VFL/2/404/2019-MUM	94.55	0	2019-07-24 00:00:00	TIM WHITE/TREVOR WHITE/AUBREY PLAZA /ROBERT MIRELS/ADAM MIRELS / UNIVERSAL PICTURES	Feature	0	0	VFL/2/404/2019-MUM	106	109	0	N	Trupti Surve	0	94.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591893	44	DARK LOVE	2019	122	6	DIL/3/77/2019-MUM	84.07	0	2019-07-24 00:00:00	GREEN CHILLY MOVIE INTERNATIONAL - AURANGABAD	Feature	0	0	DIL/3/77/2019-MUM	384	109	0	Y	Suchita Jachak	0	87.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591894	49	     KALKI	2019	121	5	DIS/2/21/2019-THI	0.48	0	2019-07-24 00:00:00	SUVIN K VARKEY - ERNAKULAM(LITTLE BIG FILMS)	Other	0	0	DIS/2/21/2019-THI	384	110	0	N	Suvin K Varkey	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591895	44	SEASON OF SHAME SOS AIDS	2019	122	6	DIL/3/76/2019-MUM	109.07	0	2019-07-24 00:00:00	M A S K ARTS - MUMBAI 	Feature	0	0	DIL/3/76/2019-MUM	384	109	0	Y	Sikandar Ajam Khan	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591896	283	MUNIRATHNA KURUKSHETRA 	2019	121	4	DIL/2/128/2019-BAN	182.15	0	2019-07-24 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Feature	0	0	DIL/2/128/2019-BAN	384	109	0	N	Munirathna S	0	182.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591897	44	KAMPAN.	2019	122	6	DIL/3/75/2019-MUM	120.33	0	2019-07-24 00:00:00	SUPER SOUND PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/3/75/2019-MUM	384	109	0	Y	Jaivardhan Agarwal	0	126.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591898	82	EISE NANGGI NATTABRA	2019	120	9	VIL/1/11/2019-GUW	100.22	0	2019-07-24 00:00:00	THOKCHOM RESHI SINGH - IMPHAL WEST	Feature	0	0	VIL/1/11/2019-GUW	106	109	0	N	Thokchom Reshi Singh	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591899	82	EIKHOISHIBU KANANO	2019	120	9	DIL/1/10/2019-GUW	83.41	0	2019-07-24 00:00:00	YUMNAM BROJEN SINGH - IMPHAL WEST	Feature	0	0	DIL/1/10/2019-GUW	384	109	0	N	Yumnam Brojen Singh	0	83.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591900	42	MAST I BRAND	2019	121	2	DIS/2/10/2019-KOL	0.1	0	2019-07-24 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/2/10/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591901	282	GUBBI MELE BRAHMASTRA	2019	121	4	DIL/2/127/2019-BAN	143.17	0	2019-07-24 00:00:00	T R CHANDRASHEKHARA - MYSORE	Feature	0	0	DIL/2/127/2019-BAN	384	109	0	N	T R Chandrashekhara	0	143.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591902	42	TRAILER OF SAMSARA (SONG NO - 1 & 2)	2019	120	2	DIS/1/137/2019-KOL	5.11	0	2019-07-24 00:00:00	M/S. FRIDAY & CO.	Song	0	0	DIS/1/137/2019-KOL	384	110	0	N	Bivash Chakravarty	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591903	45	GIMMICK	2019	121	4	DIL/2/126/2019-BAN	152.5	0	2019-07-24 00:00:00	DEEPAK SAMIDURAI - BANGALORE URBAN	Feature	0	0	DIL/2/126/2019-BAN	384	109	0	N	Deepak Samidurai	0	152.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591904	282	LUNGI	2019	120	4	DIL/1/47/2019-BAN	115.05	0	2019-07-24 00:00:00	PRANAV HEGDE - DAKSHIN KANNAD	Feature	0	0	DIL/1/47/2019-BAN	384	109	0	N	Pranav Hegde	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591905	42	TRAILER OF SAMSARA (PROMO NO - 1 TO 7)	2019	120	2	DIS/1/136/2019-KOL	2.4	0	2019-07-24 00:00:00	M/S. FRIDAY & CO.	Promos	0	0	DIS/1/136/2019-KOL	384	110	0	N	Bivash Chakravarty	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591906	148	TRAILER OF GOTRO	2019	120	2	DIS/1/135/2019-KOL	2	0	2019-07-24 00:00:00	WINDOWS	Trailer	0	0	DIS/1/135/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591907	271	LEGO DC : BATMAN - FAMILY MATTERS 	2019	120	6	VFL/1/72/2019-MUM	76	0	2019-07-24 00:00:00	RICK MORALES - SAM REGISTER - MICHAEL E. USLAN - WARNER BROS	Feature	0	0	VFL/1/72/2019-MUM	106	109	0	N	Akash Bhatnagar	0	76	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591908	61	LATE NIGHT	2019	121	6	VFL/2/403/2019-MUM	104.09	0	2019-07-24 00:00:00	JILLIAN APFELBAUM , BEN BROWNING , MINDY KALING , SONY PICTURES	Feature	0	0	VFL/2/403/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	104.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591909	61	THE TOMORROW MAN	2019	121	6	VFL/2/402/2019-MUM	96.38	0	2019-07-24 00:00:00	NICOLAAS BERTELSEN , TONY LIPP, SONY PICTURES	Feature	0	0	VFL/2/402/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	96.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591910	54	CHAL MERA PUTT	2019	120	6	DIL/1/116/2019-MUM	123.52	0	2019-07-24 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/1/116/2019-MUM	384	109	0	N	AMRINDER SINGH GILL	0	123.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591911	49	VATTON 	2019	120	5	DIS/1/148/2019-THI	19.52	0	2019-07-24 00:00:00	JAIN JOSEPH - ERNAKULAM(NEO MEDIA SCHOOL)	Other	0	0	DIS/1/148/2019-THI	384	110	0	N	Jain Joseph	0	19.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591912	49	SULFEX  MATTRESS	2019	120	5	DIS/1/147/2019-THI	1.17	0	2019-07-24 00:00:00	MTP MOHAMED KUNHI - KANNUR(SULFEX MATTRESS)	Advertisement	0	0	DIS/1/147/2019-THI	384	110	0	N	Mtp Mohamed Kunhi	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591913	49	KERALA STATE YOUTH WELFARE COMMISSION - ADD FILM	2019	120	5	DIS/1/146/2019-THI	0.38	0	2019-07-24 00:00:00	DEEPA D NAIR - THIRUVANANTHAPURAM(KERALA STATE FILM DEVELOPMENT CORPORATION LTD)	Advertisement	0	0	DIS/1/146/2019-THI	384	110	0	N	Deepa D Nair	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591914	44	 KABIR SINGH	2019	121	6	VIL/2/244/2019-MUM	170.1	0	2019-07-23 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/244/2019-MUM	106	109	0	Y	Bhushan Dua	0	173.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591915	282	SAAGUTHA DOORA DOORA 	2019	121	4	DIL/2/125/2019-BAN	125.08	0	2019-07-23 00:00:00	AMITH OMPRAKASH POOJARI - BANGALORE URBAN	Feature	0	0	DIL/2/125/2019-BAN	384	109	0	Y	Amith Omprakash Poojari	0	126.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591916	58	SAAHO - TV PROMO 3	2019	121	3	VIS/2/78/2019-Che	0.33	0	2019-07-23 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY -  VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/2/78/2019-Che	106	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591917	58	SAAHO - TV PROMO 2 	2019	121	3	VIS/2/77/2019-Che	0.23	0	2019-07-23 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY -  VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/2/77/2019-Che	106	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591918	58	SAAHO - TV PROMO 1	2019	121	3	VIS/2/76/2019-Che	0.18	0	2019-07-23 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY -  VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Promos	0	0	VIS/2/76/2019-Che	106	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591919	82	TEASER OF THE FILM SUPER HERO BHAISHA	2019	121	6	DIS/2/481/2019-MUM	1	0	2019-07-23 00:00:00	KALASH FILM PRODUCTION - BALOD	Other	0	0	DIS/2/481/2019-MUM	384	110	0	N	Pawan Kumar Gandhi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591920	58	THORATI- DIGITAL TRAILER-1	2019	120	3	DIS/1/597/2019-Che	1.33	0	2019-07-23 00:00:00	SHAMANMITHRU KARUPPAIAH - (SHAMAN PICTURES), KANCHIPURAM	Trailer	0	0	DIS/1/597/2019-Che	384	110	0	N	Shamanmithru Karuppaiah	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591921	58	PROMO 1,2 & 3 - FAST & FURIOUS : HOBBS & SHAW 	2019	121	6	DFS/2/157/2019-MUM	1.3	0	2019-07-23 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON /CHRIS MORGAN / UNIVERSAL PICTURES	Promos	0	0	DFS/2/157/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591922	51	SONG HALLYA HAAV 	2019	121	6	DIS/2/480/2019-MUM	3.46	0	2019-07-23 00:00:00	RGZ DANCE STUDIO - MUMBAI 	Song	0	0	DIS/2/480/2019-MUM	384	110	0	N	Ravindra Sahadev Gawas	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591923	61	 AFTER	2019	121	6	VFL/2/401/2019-MUM	99.27	0	2019-07-23 00:00:00	MARK CANTON/JENNIFER GIBGOT/COURTNEY SOLOMON/ GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/401/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591924	44	DEAD MAN'S CARDS	2019	121	6	VFL/2/400/2019-MUM	88.5	0	2019-07-23 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/400/2019-MUM	106	109	0	Y	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591925	276	ORU DESA VISHESHAM	2019	120	5	DIL/1/79/2019-THI	145.45	0	2019-07-23 00:00:00	NARAYANAN M R - PALAKKAD(ARYACHITHRA FILMS)	Feature	0	0	DIL/1/79/2019-THI	384	109	0	Y	Narayanan M R	0	145.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591926	161	CONTACT KILLER	2019	121	6	DIL/2/325/2019-MUM	112.11	0	2019-07-23 00:00:00	A VILLAGE TALKIES - MUMBAI	Feature	0	0	DIL/2/325/2019-MUM	384	109	0	Y	Chilukuri Lakshminarayana Prasadu	0	112.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591927	58	RANGANAYAKI	2019	120	5	DIS/1/145/2019-THI	25.2	0	2019-07-23 00:00:00	JAIN JOSEPH - ERNAKULAM(NEO MEDIA SCHOOL)	Other	0	0	DIS/1/145/2019-THI	384	110	0	Y	Jain Joseph	0	25.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591928	51	 BAL GANESH AND FRIENDS FROM ZEBA (ANIMATION)	2019	120	6	VIL/1/60/2019-MUM	79.5	0	2019-07-23 00:00:00	KAMLESH JAYSHANKAR PURANI - MUMBAI SHEMAROO ENTERTAINMENT LTD)	Feature	0	0	VIL/1/60/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591929	51	 GHATOTHKACH-2 (ANIMATION)	2019	120	6	VIL/1/59/2019-MUM	72.07	0	2019-07-23 00:00:00	KAMLESH JAYSHANKAR PURANI - MUMBAI (SHEMAROO ENTERTAINMENT LTD)	Other	0	0	VIL/1/59/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	72.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591930	44	100	2019	121	6	VIL/2/243/2019-MUM	141.25	0	2019-07-23 00:00:00	MG AURAA CINEMAS PRIVATE LIMITED - CHENNAI	Feature	0	0	VIL/2/243/2019-MUM	106	109	0	N	Durgaram Choudhary	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591931	44	PET SEMATARY II	2019	121	6	VFL/2/399/2019-MUM	98.26	0	2019-07-23 00:00:00	RALPH S. SINGLETON  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/399/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591932	44	THE EQUALIZER 2	2019	121	6	VFL/2/398/2019-MUM	122.5	0	2019-07-23 00:00:00	DAVID J. BLOOMFIELD , STEVE TISCH ,SONY PICTURES USA	Feature	0	0	VFL/2/398/2019-MUM	106	109	0	N	Kavitha Prasanna	0	122.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591933	44	PATIENT ZERO	2019	121	6	VFL/2/397/2019-MUM	83.07	0	2019-07-23 00:00:00	VINCENT NEWMAN , GLENN S. GAINOR ,SONY PICTURES USA	Feature	0	0	VFL/2/397/2019-MUM	106	109	0	N	Kavitha Prasanna	0	83.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591934	54	SONG PROMO NO 1 OF FILM - MITTI VIRASAT BABBRAN DI SONG - MITTI	2019	121	6	VIS/2/649/2019-MUM	1.56	0	2019-07-23 00:00:00	H. M. CREATIONS - MUMBAI 	Promos	0	0	VIS/2/649/2019-MUM	106	110	0	N	Hema Malini	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591935	44	NOBODYS FOOL 	2019	121	6	VFL/2/396/2019-MUM	106.43	0	2019-07-23 00:00:00	WILL AREU / MARK E. SWINTON   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/396/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	104.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591936	271	HEAD FULL OF HONEY	2019	121	6	VFL/2/395/2019-MUM	121.42	0	2019-07-23 00:00:00	TIL SCHWEIGER, CHRISTIAN SPECHT, WARNER BROS.	Feature	0	0	VFL/2/395/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591937	44	SONG : YAAD KARKE	2019	120	6	VIS/1/1443/2019-MUM	3.56	0	2019-07-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/1443/2019-MUM	106	110	0	N	Sachin Jagushte	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591938	44	SONG : YAARI	2019	120	6	VIS/1/1442/2019-MUM	3.28	0	2019-07-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1442/2019-MUM	106	110	0	N	Vijay Nikam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591939	51	(SONG) SHANIDEV MAZHA NASTANPURCHA RAJA	2019	120	6	VIS/1/1441/2019-MUM	8.09	0	2019-07-23 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1441/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	8.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591940	44	FULL VIDEO AND PROMO 3 - RUM PUM	2019	121	6	VIS/2/648/2019-MUM	4.03	0	2019-07-23 00:00:00	SUMIT SHARMA - MUMBAI	Song	0	0	VIS/2/648/2019-MUM	106	110	0	N	Sumit Sharma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591941	54	SONG - REAL STORY 	2019	120	6	VIS/1/1440/2019-MUM	4.23	0	2019-07-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1440/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591942	44	PROMO NO. 34 TO 38 - JABARIYA JODI 	2019	120	6	VIS/1/1439/2019-MUM	1.55	0	2019-07-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1439/2019-MUM	106	110	0	N	Manohar Pandya	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591943	44	NETFLIX REV SG2 TRAILER TV 	2019	121	6	VIS/2/647/2019-MUM	0.33	0	2019-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/647/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591944	44	PROMO NO. 02 (SONG: "HEERIYE") OF FILM: "HAPPY HARDY AND HEER"	2019	120	6	VIS/1/1438/2019-MUM	4.19	0	2019-07-23 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1438/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591945	105	SONG - FREEVERSE FEAST	2019	121	6	VIS/2/646/2019-MUM	3.07	0	2019-07-23 00:00:00	BANTAI STUDIO - RAIGAD	Song	0	0	VIS/2/646/2019-MUM	106	110	0	N	Bilal Gani Shaikh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591946	44	YEH MUJHE KYA HUA	2019	120	6	VIS/1/1437/2019-MUM	3.18	0	2019-07-23 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1437/2019-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591947	44	PROMO NO. 01 (SONG: "HEERIYE FREEPLAY") OF FILM: "HAPPY HARDY AND HEER"	2019	120	6	VIS/1/1436/2019-MUM	3.26	0	2019-07-23 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1436/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592035	275	IT'S A GIRL	2019	120	7	DIS/1/172/2019-DEL	48.05	0	2019-07-22 00:00:00	MEHNAAZ NADIADWALA - BANGALORE URBAN	Educational	0	0	DIS/1/172/2019-DEL	384	110	0	Y	Mehnaaz Nadiadwala	0	48.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591948	54	SONG PROMO NO.6 & 7 SONG:-â€œJINDAGIâ€ OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	VIS/1/1435/2019-MUM	3.01	0	2019-07-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	VIS/1/1435/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591949	54	SONG - BACKSTABBERS	2019	121	6	VIS/2/645/2019-MUM	3.14	0	2019-07-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/645/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591950	82	SONG - DANSE	2019	121	6	VIS/2/644/2019-MUM	4.23	0	2019-07-23 00:00:00	VISHAL SHARMA - MUMBAI	Song	0	0	VIS/2/644/2019-MUM	106	110	0	N	Vishal Omprakash Sharma	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591951	54	SONG: "MENU CHADKE"	2019	120	6	VIS/1/1434/2019-MUM	3.47	0	2019-07-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1434/2019-MUM	106	110	0	N	RAHUL ZAR	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591952	44	PRO_EASE	2019	120	6	DIS/1/3722/2019-MUM	0.28	0	2019-07-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3722/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591953	58	PROMO 4,5,6 & 7- FAST & FURIOUS: HOBBS & SHAW 	2019	121	6	DFS/2/156/2019-MUM	1.1	0	2019-07-23 00:00:00	HIRAM GARCIA/ DWAYNE JOHNSON/ CHRIS MORGAN/ UNIVERSAL PICTURES	Promos	0	0	DFS/2/156/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591954	54	TRAILER NO. 2 - ISHQ MY RELIGION	2019	121	6	DIS/2/479/2019-MUM	1.33	0	2019-07-23 00:00:00	GURDEEP DHILLON FILMS - THANE	Trailer	0	0	DIS/2/479/2019-MUM	384	110	0	N	Gurdeep Dhillon	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591955	54	TRAILER NO. 1 - ISHQ MY RELIGION	2019	121	6	DIS/2/478/2019-MUM	2.42	0	2019-07-23 00:00:00	GURDEEP DHILLON FILMS - THANE	Trailer	0	0	DIS/2/478/2019-MUM	384	110	0	N	Gurdeep Dhillon	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591956	43	TRAILER OF FILM  MONTU NI BITTU 	2019	120	6	DIS/1/3721/2019-MUM	2	0	2019-07-23 00:00:00	VIJAYGIRI FILMOS - MAHESANA	Trailer	0	0	DIS/1/3721/2019-MUM	384	110	0	N	Twinkle V Bava	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591957	59	 JEWEL CITY	2019	120	6	DIS/1/3720/2019-MUM	0.38	0	2019-07-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3720/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591958	58	PEDIASURE ROCK CLIMBING - 4	2019	120	6	DIS/1/3719/2019-MUM	0.33	0	2019-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3719/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591959	45	PEDIASURE ROCK CLIMBING - 3	2019	120	6	DIS/1/3718/2019-MUM	0.33	0	2019-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3718/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591960	42	PEDIASURE ROCK CLIMBING - 2	2019	120	6	DIS/1/3717/2019-MUM	0.33	0	2019-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3717/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591961	44	PEDIASURE ROCK CLIMBING - 1 	2019	120	6	DIS/1/3716/2019-MUM	0.33	0	2019-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3716/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591962	84	MI TV - NEIGHBOUR	2019	120	6	DIS/1/3715/2019-MUM	0.48	0	2019-07-23 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/3715/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591963	59	PEDIASURE ROCK CLIMBING - 5	2019	120	6	DIS/1/3714/2019-MUM	0.33	0	2019-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3714/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591964	44	TEASER NO. 1 - FILM - PAL PAL DIL KE PAAS	2019	120	6	DIS/1/3713/2019-MUM	1.09	0	2019-07-23 00:00:00	SUNNY SOUND PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/3713/2019-MUM	384	110	0	N	Ajay Singh Deol	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591965	286	KALYANAM CONDITIONS APPLY 2.0_ 2	2019	120	6	DIS/1/3712/2019-MUM	0.33	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3712/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591966	286	KALYANAM CONDITIONS APPLY 2.0 _ 1 	2019	120	6	DIS/1/3711/2019-MUM	1.03	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3711/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591967	51	AAI TUZE DONGARI PARTAN PAUSACHYA DHARA 	2019	120	6	DIS/1/3710/2019-MUM	5.34	0	2019-07-23 00:00:00	SANDEEP CHANGA NAIK - RAIGAD	Song	0	0	DIS/1/3710/2019-MUM	384	110	0	N	Sandeep Changa Naik	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591968	266	AANI KAY HAVA 1	2019	120	6	DIS/1/3709/2019-MUM	1.03	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3709/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591969	61	PROMO - FAST & FURIOUS - HOBBS & SHAW - IMAX	2019	121	6	DFS/2/155/2019-MUM	0.3	0	2019-07-23 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES	Promos	0	0	DFS/2/155/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591970	59	BRAND FACTORY COFFIN	2019	120	6	DIS/1/3708/2019-MUM	1.03	0	2019-07-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3708/2019-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591971	82	JEEP TRAIL HAWK	2019	120	6	DIS/1/3707/2019-MUM	0.33	0	2019-07-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3707/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591972	272	DO NOT DISTURB 3	2019	120	6	DIS/1/3706/2019-MUM	0.18	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3706/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591973	266	AANI KAY HAVA 3	2019	120	6	DIS/1/3705/2019-MUM	0.18	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3705/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591974	272	DO NOT DISTURB 1	2019	120	6	DIS/1/3704/2019-MUM	1.03	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3704/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591975	82	BMW X5 GALLOPS AUTOHAUS	2019	120	6	DIS/1/3703/2019-MUM	0.23	0	2019-07-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3703/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591976	266	AANI KAY HAVA 2	2019	120	6	DIS/1/3702/2019-MUM	0.33	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3702/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591977	84	RAPIDO - GO	2019	120	6	DIS/1/3701/2019-MUM	0.3	0	2019-07-23 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3701/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591978	44	 DAILY AHA	2019	120	6	DIS/1/3700/2019-MUM	0.23	0	2019-07-23 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3700/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591979	286	KALYANAM CONDITIONS APPLY 2.0 _ 3	2019	120	6	DIS/1/3699/2019-MUM	0.18	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3699/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591980	272	DO NOT DISTURB 2	2019	120	6	DIS/1/3698/2019-MUM	0.33	0	2019-07-23 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3698/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591981	82	GOLD'S GYM INTERNATIONAL 1	2019	120	6	DIS/1/3697/2019-MUM	0.33	0	2019-07-23 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3697/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591982	59	BRAND FACTORY MASK	2019	120	6	DIS/1/3696/2019-MUM	0.38	0	2019-07-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3696/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591983	59	BRAND FACTORY NASA	2019	120	6	DIS/1/3695/2019-MUM	0.38	0	2019-07-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3695/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591984	276	YES BHARATH	2019	120	6	DIS/1/3694/2019-MUM	1.2	0	2019-07-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3694/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591985	49	SWAYAMVARA  SILKS	2019	120	6	DIS/1/3693/2019-MUM	0.2	0	2019-07-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3693/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591986	82	INTU MINTU LONDONMA  	2019	121	6	DFL/2/57/2019-MUM	132.03	0	2019-07-23 00:00:00	 EYECORE FILMS PVT. LTD, PRABHU SJB RANA & PRAJJWAL RANA  - KATHMANDU	Feature	0	0	DFL/2/57/2019-MUM	384	109	0	Y	Ramesh Somnath Sharma	0	130.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591987	44	KANDY TWIST THE CRIME STORY	2019	122	6	DIL/3/74/2019-MUM	112.5	0	2019-07-23 00:00:00	YESHVI PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/74/2019-MUM	384	109	0	Y	Nitin Ghanshyam Modi	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591988	276	THANNEER MATHAN DHINANGAL	2019	120	5	DIL/1/78/2019-THI	136.56	0	2019-07-23 00:00:00	M A SHEBEEN - ERNAKULAM(SHEBIN BACKER PRODUCTIONS)	Feature	0	0	DIL/1/78/2019-THI	384	109	0	N	M A Shebeen	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591989	82	ICHADI MANINI	2019	120	9	VIL/1/10/2019-GUW	138.52	0	2019-07-23 00:00:00	SINAM MALAKUMARI DEVI - IMPHAL WEST	Feature	0	0	VIL/1/10/2019-GUW	106	109	0	N	Sinam Malakumari Devi	0	138.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591990	42	BANCHARAMER BAGANBARI	2019	120	2	DIL/1/93/2019-KOL	135.12	0	2019-07-23 00:00:00	M/S. PANDEMONIUM PRODUCTIONS	Feature	0	0	DIL/1/93/2019-KOL	384	109	0	N	Abhimanyu Mukherjee	0	135.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591991	42	DASH MASH DASH DINER GALPO	2019	120	2	DIL/1/92/2019-KOL	117	0	2019-07-23 00:00:00	SANDIP SARKAR	Feature	0	0	DIL/1/92/2019-KOL	384	109	0	N	Sandip Sarkar	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591992	286	ENGAL NAYAGAN KALAM	2019	120	3	DIL/1/98/2019-Che	91.26	0	2019-07-23 00:00:00	PALANIRAJA RADHAKRISHNA - (ARUPADAYAN HARIRAJ CINEMAS), BANGALORE URBAN	Feature	0	0	DIL/1/98/2019-Che	384	109	0	N	Palaniraja Radhakrishna	0	91.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591993	58	KUTRUM PURINTHAL	2019	121	3	DIL/2/64/2019-Che	113.48	0	2019-07-23 00:00:00	ARUMUGAM PICHAPPILLAI - (AMARAVATHY FILM STUDIOS), CHENNAI	Feature	0	0	DIL/2/64/2019-Che	384	109	0	Y	Arumugam Pichappillai	0	114.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591994	58	ZOMBIE (VIDEO TEASER)	2019	121	3	VIS/2/75/2019-Che	1.37	0	2019-07-23 00:00:00	VASANTH MAHALINGAM - CHENNAI, MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Other	0	0	VIS/2/75/2019-Che	106	110	0	Y	Vasanth Mahalingam	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591995	58	KANNAADI (VIDEO TRAILER)	2019	121	3	VIS/2/74/2019-Che	1.43	0	2019-07-23 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Trailer	0	0	VIS/2/74/2019-Che	106	110	0	Y	Subramanian Narayanan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591996	58	ZOMBIE (DIGITAL TEASER)	2019	121	3	DIS/2/54/2019-Che	1.37	0	2019-07-23 00:00:00	VASANTH MAHALINGAM - CHENNAI, MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Other	0	0	DIS/2/54/2019-Che	384	110	0	Y	Vasanth Mahalingam	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591997	58	KANNAADI (DIGITAL TRAILER)	2019	121	3	DIS/2/53/2019-Che	1.43	0	2019-07-23 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Trailer	0	0	DIS/2/53/2019-Che	384	110	0	Y	Subramanian Narayanan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591998	59	PROMOS 1 TO 3 OF "RANA RANGAM"	2019	121	8	VIS/2/44/2019-HYD	0.33	0	2019-07-22 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Promos	0	0	VIS/2/44/2019-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
591999	59	TRAILER NO. 1 OF "RANA RANGAM"	2019	121	8	DIS/2/75/2019-HYD	0.5	0	2019-07-22 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Trailer	0	0	DIS/2/75/2019-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592000	44	JUDGEMENTALL HAI KYA 	2019	121	6	DIL/2/324/2019-MUM	121.01	0	2019-07-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Feature	0	0	DIL/2/324/2019-MUM	384	109	0	Y	Manohar Pandya	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592001	59	"HEZA"	2019	121	8	DIL/2/103/2019-HYD	134.07	0	2019-07-22 00:00:00	M/S VNV CREATIONS - VISAKHAPATNAM	Feature	0	0	DIL/2/103/2019-HYD	384	109	0	Y	Kasi Venkatasurya Narayanamurthy	0	134.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592002	59	SONG 2 "SAAHO"	2019	121	8	VIS/2/43/2019-HYD	2.27	0	2019-07-22 00:00:00	U V CREATIONS - HYDERABAD, U V CREATIONS - HYDERABAD, U V CREATIONS - HYDERABAD	Song	0	0	VIS/2/43/2019-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592003	59	PROMO 1TO 5 "SAAHO"	2019	121	8	VIS/2/42/2019-HYD	2.13	0	2019-07-22 00:00:00	U V CREATIONS - HYDERABAD, U V CREATIONS - HYDERABAD, U V CREATIONS - HYDERABAD	Promos	0	0	VIS/2/42/2019-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592004	45	ACHACHU ACHU SONG OF JIGIRI DOST	2019	120	4	VIS/1/42/2019-BAN	4.3	0	2019-07-22 00:00:00	B N GANGADHAR - BANGALORE URBAN	Song	0	0	VIS/1/42/2019-BAN	106	110	0	N	B N Gangadhar	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592005	45	TRAILER OF THE FILM DAMAYANTHI	2019	120	4	DIS/1/128/2019-BAN	1.31	0	2019-07-22 00:00:00	NAVARASAN Y - BANGALORE URBAN	Trailer	0	0	DIS/1/128/2019-BAN	384	110	0	N	Navarasan Y	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592006	45	TRAILER OF THE FILM DEVARU BEKAGIDDARE	2019	120	4	DIS/1/127/2019-BAN	1.54	0	2019-07-22 00:00:00	CHETHAN KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/127/2019-BAN	384	110	0	N	Chethan Kumar	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592007	59	TRAILER OF "DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)"	2019	121	8	DIS/2/74/2019-HYD	3.08	0	2019-07-22 00:00:00	MYTHRI MOVIE MAKERS - HYDERABAD, M/S BIG BEN CINEMAS - HYDERABAD, MYTHRI MOVIE MAKERS - VIJAYAWADA, MYTHRI MOVIE MAKERS - HYDERABAD	Trailer	0	0	DIS/2/74/2019-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592008	283	TRAILER OF "MADHANAM"	2019	121	8	DIS/2/73/2019-HYD	1.17	0	2019-07-22 00:00:00	KASI PRODUCTIONS - HYDERABAD	Trailer	0	0	DIS/2/73/2019-HYD	384	110	0	N	Divya Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592009	59	TRAILER OF"MANMADHUDU-2(HE LOVES WOMEN..!)	2019	121	8	DIS/2/72/2019-HYD	1.09	0	2019-07-22 00:00:00	MANAM ENTERPRISES - HYDERABAD, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/72/2019-HYD	384	110	0	N	Akkineni Nagarjuna	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592010	59	TRAILER OF "MANMADHUDU-2(HE LOVES WOMEN..!)	2019	121	8	DIS/2/71/2019-HYD	1.53	0	2019-07-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, MANAM ENTERPRISES - HYDERABAD	Trailer	0	0	DIS/2/71/2019-HYD	384	110	0	N	Akkineni Nagarjuna	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592011	59	TRAILER NO. 1 OF "SESH EVARU" 	2019	121	8	DIS/2/70/2019-HYD	1.11	0	2019-07-22 00:00:00	PICTUREHOUSE MEDIA LIMITED - VIJAYAWADA	Trailer	0	0	DIS/2/70/2019-HYD	384	110	0	N	Prasad Veera Potluri	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592012	59	SONG 3 "DEAR COMRADE(FIGHT FOR WHAT YOU LOVE)	2019	120	8	VIS/1/65/2019-HYD	2.54	0	2019-07-22 00:00:00	M/S BIG BEN CINEMAS - HYDERABAD, MYTHRI MOVIE MAKERS - HYDERABAD, MYTHRI MOVIE MAKERS - VIJAYAWADA, MYTHRI MOVIE MAKERS - HYDERABAD	Song	0	0	VIS/1/65/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592013	58	BOW BOW	2019	120	3	VIS/1/453/2019-Che	1	0	2019-07-22 00:00:00	KANAGASABAI NATARAJAN - (LONDON TALKIES), KANCHIPURAM	Trailer	0	0	VIS/1/453/2019-Che	106	110	0	N	Kanagasabai Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592014	45	BOW BOW	2019	120	3	DIS/1/596/2019-Che	1	0	2019-07-22 00:00:00	KANAGASABAI NATARAJAN - (LONDON TALKIES), KANCHIPURAM	Trailer	0	0	DIS/1/596/2019-Che	384	110	0	N	Kanagasabai Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592015	58	BOW BOW - DIGITAL TRAILER	2019	120	3	DIS/1/595/2019-Che	1	0	2019-07-22 00:00:00	KANAGASABAI NATARAJAN - (LONDON TALKIES), KANCHIPURAM	Trailer	0	0	DIS/1/595/2019-Che	384	110	0	N	Kanagasabai Natarajan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592016	58	LAKSHMI HOTEL THANJAVUR  	2019	120	3	DIS/1/594/2019-Che	1.03	0	2019-07-22 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/594/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592017	58	VIVEKS AADI OFFER	2019	120	3	DIS/1/593/2019-Che	0.33	0	2019-07-22 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/593/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592018	58	KALYANI COVERING AADI OFFER	2019	120	3	DIS/1/592/2019-Che	0.33	0	2019-07-22 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/592/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592019	49	VEDHI-STAGE OF LIFE	2019	120	5	DIS/1/144/2019-THI	14.07	0	2019-07-22 00:00:00	JAIN JOSEPH - ERNAKULAM(NEO MEDIA SCHOOL)	Other	0	0	DIS/1/144/2019-THI	384	110	0	N	Jain Joseph	0	14.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592020	58	SK PROPERTIES	2019	120	3	DIS/1/591/2019-Che	0.33	0	2019-07-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/591/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592021	49	THANNEER MATHAN DHINANGAL (SONG)	2019	120	5	VIS/1/29/2019-THI	4.14	0	2019-07-22 00:00:00	M A SHEBEEN - ERNAKULAM(SHEBIN BACKER PRODUCTIONS)	Song	0	0	VIS/1/29/2019-THI	106	110	0	N	M A Shebeen	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592022	49	URIYADI  ( TEASER)	2019	120	5	DIS/1/143/2019-THI	1.26	0	2019-07-22 00:00:00	NAISAM A - THIRUVANANTHAPURAM(FFF & 56 CINEMAS)	Other	0	0	DIS/1/143/2019-THI	384	110	0	N	Naisam A	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592023	272	DHUNKI	2019	120	6	DIL/1/115/2019-MUM	135.28	0	2019-07-22 00:00:00	NOVEMBER FILMS LLP - MAHESANA	Feature	0	0	DIL/1/115/2019-MUM	384	109	0	N	Kuldip Patel	0	135.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592024	51	VEER ABHIMANYU	2019	120	6	VIS/1/1433/2019-MUM	67.29	0	2019-07-22 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Children`s Film	0	0	VIS/1/1433/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	67.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592025	44	TV PROMO NO 6 & 7 OF FILM - SAAHO SONG - ENNI SONI	2019	120	6	VIS/1/1432/2019-MUM	3.56	0	2019-07-22 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1432/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592026	44	PROMO NO. 53 TO 57 OF KHANDAANI SHAFAKHANA - SONG: SAANS TO LE LE	2019	120	6	VIS/1/1431/2019-MUM	2.35	0	2019-07-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1431/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592027	54	SONG â€“ YAADAN	2019	120	6	VIS/1/1430/2019-MUM	3.5	0	2019-07-22 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1430/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592028	51	(SONG) SHANIDEVACHI AARTI	2019	120	6	VIS/1/1429/2019-MUM	4.43	0	2019-07-22 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1429/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592029	51	SONG - UN DOS TRES FILM YE RE YE RE PAISA 2	2019	121	6	VIS/2/643/2019-MUM	3.03	0	2019-07-22 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/643/2019-MUM	106	110	0	N	Ameya Vinod Khopkar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592030	54	DIALOGUE PROMO NO. 12 TO 16 OF SINGHAM	2019	121	6	VIS/2/642/2019-MUM	1.5	0	2019-07-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/642/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592031	271	MAD MOM	2019	121	6	VFL/2/394/2019-MUM	86.22	0	2019-07-22 00:00:00	IAN WHITEHEAD, 20TH CENTURY FOX	Feature	0	0	VFL/2/394/2019-MUM	106	109	0	N	Subhash Suresh	0	86.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592032	82	TEASER NO.1 OF FILM:-â€œDOORBEENâ€	2019	121	6	DIS/2/477/2019-MUM	0.59	0	2019-07-22 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	DIS/2/477/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592033	82	TEASER NO.2 OF FILM:-â€œDOORBEENâ€	2019	121	6	DIS/2/476/2019-MUM	0.51	0	2019-07-22 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	DIS/2/476/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592036	42	PARINITA	2019	120	2	DIL/1/91/2019-KOL	119.22	0	2019-07-22 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	Feature	0	0	DIL/1/91/2019-KOL	384	109	0	N	Raju Chakraborty	0	119.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592037	42	RAATER BIBISHIKHA	2019	120	2	DIL/1/90/2019-KOL	96.44	0	2019-07-22 00:00:00	SIDDHARTHA DEY 	Feature	0	0	DIL/1/90/2019-KOL	384	109	0	N	Siddhartha Dey	0	96.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592038	54	JATT DI EGO	2019	121	7	VIS/2/48/2019-DEL	2.31	0	2019-07-22 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/2/48/2019-DEL	106	110	0	Y	Pinkesh Deveda	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592039	43	AKKAL BADI KE CASH	2019	120	7	VIL/1/38/2019-DEL	116.05	0	2019-07-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/38/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592040	51	PYAAR MEIN KABHI KABHI	2019	120	7	VIL/1/37/2019-DEL	144.19	0	2019-07-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/37/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	144.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592041	61	RED FORT, HISTORY'S LIVING WITNESS	2019	120	7	VIS/1/518/2019-DEL	27.05	0	2019-07-22 00:00:00	SALVIA INTERNATIONAL PRIVATE LIMITED - NEW DELHI	Other	0	0	VIS/1/518/2019-DEL	106	110	0	N	Lalit Arora	0	27.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592042	44	SEARCHING	2019	121	6	VFL/2/393/2019-MUM	102.1	0	2019-07-22 00:00:00	TIMUR BEKMAMBETOV , SEV OHANIAN , SONY PICTURES USA	Feature	0	0	VFL/2/393/2019-MUM	106	109	0	N	Kavitha Prasanna	0	102.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592043	61	BERLIN, I LOVE YOU	2019	121	6	DFL/2/56/2019-MUM	119.07	0	2019-07-22 00:00:00	ATRIUM PRODUCTIONS	Feature	0	0	DFL/2/56/2019-MUM	384	109	0	Y	AVINAASH JUMANI	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592044	58	SIXER (LYRICAL VIDEO SONG-NEE ENGA VENA KOCHIKINNU PO)	2019	120	3	VIS/1/452/2019-Che	4.23	0	2019-07-22 00:00:00	DINESH A - (WALLMATE ENTERTAINMENT), CHENNAI -SRIDHAR KUPPURAJ - (WALLMATE ENTERTAINMENT), COIMBATORE	Other	0	0	VIS/1/452/2019-Che	106	110	0	N	Dinesh A	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592045	59	MADHURAM	2019	120	3	VIS/1/451/2019-Che	4.03	0	2019-07-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Song	0	0	VIS/1/451/2019-Che	106	110	0	N	Panchatcharam Athiganapathy	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592046	58	AADAI (PROMO 6)	2019	120	3	VIS/1/450/2019-Che	0.13	0	2019-07-22 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Promos	0	0	VIS/1/450/2019-Che	106	110	0	N	Subramanian Narayanan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592047	58	AADAI (PROMO 5)	2019	120	3	VIS/1/449/2019-Che	0.13	0	2019-07-22 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Promos	0	0	VIS/1/449/2019-Che	106	110	0	N	Subramanian Narayanan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592048	58	AADAI (PROMO 4)	2019	120	3	VIS/1/448/2019-Che	0.13	0	2019-07-22 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Promos	0	0	VIS/1/448/2019-Che	106	110	0	N	Subramanian Narayanan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592049	58	AADAI (PROMO 3)	2019	120	3	VIS/1/447/2019-Che	0.13	0	2019-07-22 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Promos	0	0	VIS/1/447/2019-Che	106	110	0	N	Subramanian Narayanan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592050	58	A-1 "TV PROMO 5"	2019	120	3	VIS/1/446/2019-Che	0.13	0	2019-07-22 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/446/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592051	58	A-1 "TV PROMO 4"	2019	120	3	VIS/1/445/2019-Che	0.13	0	2019-07-22 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/445/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592052	58	A-1  "TV PROMO 3"	2019	120	3	VIS/1/444/2019-Che	0.13	0	2019-07-22 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/444/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592053	58	A-1 "TV PROMO 2"	2019	120	3	VIS/1/443/2019-Che	0.13	0	2019-07-22 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/443/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592054	58	A-1 " TV PROMO 1"	2019	120	3	VIS/1/442/2019-Che	0.13	0	2019-07-22 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/442/2019-Che	106	110	0	N	Raj Narayanan Surendran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592055	58	DEVA DASU	2019	121	8	DIL/2/114/2019-HYD	152.45	0	2019-08-02 00:00:00	CHALASANI ASWINIDUTT - HYDERABAD(VYJAYANTHIMOVIES)	Feature	0	0	DIL/2/114/2019-HYD	384	109	0	N	Chalasani Aswinidutt	0	152.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592056	51	SONG : AAICHA GHO OF FILM : JAWANI ZINDABAD	2019	120	6	VIS/1/1525/2019-MUM	4.1	0	2019-08-02 00:00:00	MAHARASHTRA MOTION PICTURES - PUNE	Song	0	0	VIS/1/1525/2019-MUM	106	110	0	N	Nitin Uttamrao Sathe	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592057	54	SONG:-"BAN" 	2019	121	6	VIS/2/704/2019-MUM	3.01	0	2019-08-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/704/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592058	54	PROMO NO. 20 OF SINGHAM - SONG: KALLI KITTE MIL	2019	121	6	VIS/2/703/2019-MUM	2.34	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/703/2019-MUM	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592059	44	PROMO NO. 11 TO 15 - CHHICHHORE	2019	120	6	VIS/1/1524/2019-MUM	1.4	0	2019-08-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1524/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592060	54	SINGHAM 	2019	121	7	DIL/2/16/2019-DEL	147	0	2019-08-02 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/16/2019-DEL	384	109	0	Y	Bhushan Dua	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592061	59	"KOBBARIMATTA (THE LEAVES OF A FAMILY MAN)"	2019	121	8	DIL/2/113/2019-HYD	110.11	0	2019-08-02 00:00:00	SAI RAJESH NEELAM - HYDERABAD(AMRUTHA PRODUCTIONS)	Feature	0	0	DIL/2/113/2019-HYD	384	109	0	Y	Sai Rajesh Neelam	0	110.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592062	59	KOUSALYA KRISHNA MURTHY (THE CRICKETER)	2019	120	8	DIL/1/35/2019-HYD	149.15	0	2019-08-02 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Feature	0	0	DIL/1/35/2019-HYD	384	109	0	Y	Kudaravalli Sri Ramarao	0	149.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592063	54	SONG:-â€œKARMA WALAâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1523/2019-MUM	3.2	0	2019-08-02 00:00:00	SHRI NAROTAM JI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1523/2019-MUM	106	110	0	N	Ankit Vijan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592064	44	SONG - KHUDKHUSHI	2019	121	6	VIS/2/702/2019-MUM	3.06	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/702/2019-MUM	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592065	44	SONG: TERI BAN JAUNGI - ACOUSTIC	2019	120	6	VIS/1/1522/2019-MUM	3.21	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1522/2019-MUM	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592066	44	PROMO NO. 6 TO 10 - CHHICHHORE	2019	121	6	VIS/2/701/2019-MUM	2.3	0	2019-08-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/701/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592067	44	PROMO NO. 1 TO 3 - CHHICHHORE	2019	121	6	VIS/2/700/2019-MUM	4.3	0	2019-08-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/700/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592068	44	PROMO NO. 4 & 5 - CHHICHHORE	2019	121	6	VIS/2/699/2019-MUM	2	0	2019-08-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/699/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592069	54	PROMO NO.. 21 TO 23 OF SINGHAM - SONG: KALLI KITTE MIL	2019	120	6	VIS/1/1521/2019-MUM	1.05	0	2019-08-02 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1521/2019-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592070	44	SONG PROMO NO. 9 OF SONG YUN HI NAHIN OF FILM MUSHKIL	2019	120	6	VIS/1/1520/2019-MUM	0.3	0	2019-08-02 00:00:00	BIG BAT FILMS - MUMBAI	Promos	0	0	VIS/1/1520/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592071	44	SONG PROMO NO. 7 AND 8 OF SONG YUN HI NAHIN OF FILM MUSHKIL	2019	120	6	VIS/1/1519/2019-MUM	0.35	0	2019-08-02 00:00:00	BIG BAT FILMS - MUMBAI	Promos	0	0	VIS/1/1519/2019-MUM	106	110	0	N	Ravinder Jeet Dariya	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592072	44	WCD BREAST FEEDING	2019	120	6	DIS/1/3886/2019-MUM	1.23	0	2019-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3886/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592073	44	#INTHENAMEOF LIBERTY - LETâ€™S TAKE A STEP TOWARDS CHANGE	2019	120	6	DIS/1/3885/2019-MUM	2.08	0	2019-08-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3885/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592074	49	MAX WEDDING CENTER	2019	120	6	DIS/1/3884/2019-MUM	0.3	0	2019-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3884/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592075	49	HAVELLS HAPPY ONAM	2019	120	6	DIS/1/3883/2019-MUM	0.35	0	2019-08-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/3883/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592076	43	DENGUE PREVENTION AND CURE	2019	120	6	DIS/1/3882/2019-MUM	0.33	0	2019-08-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3882/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592077	84	INOX - AUGUST MASHUP 2019	2019	121	6	DIS/2/502/2019-MUM	1.16	0	2019-08-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/502/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592078	59	TANISHQ AARNA UP TO 25% OFF	2019	120	6	DIS/1/3881/2019-MUM	0.48	0	2019-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3881/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592079	61	AIPH UNIVERSITY BHUBANESWAR	2019	120	6	DIS/1/3880/2019-MUM	0.3	0	2019-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3880/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592080	61	THE UEFA SUPER CUP â€“ LIVERPOOL VS CHELSEA LIVE @ CINEPOLIS	2019	120	6	DIS/1/3879/2019-MUM	0.38	0	2019-08-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3879/2019-MUM	384	110	0	N	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592081	61	THE UEFA SUPER CUP â€“ LIVERPOOL VS CHELSEA LIVE @ INOX	2019	120	6	DIS/1/3878/2019-MUM	0.38	0	2019-08-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3878/2019-MUM	384	110	0	N	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592082	44	HYDERABAD FACTORY - DARE TO BREATH	2019	121	6	VIL/2/250/2019-MUM	116.47	0	2019-08-02 00:00:00	SMT. P. ARUNA KUMARI	Feature	0	0	VIL/2/250/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	116.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592083	61	SONG - MANGO SHOWERS	2019	121	6	VIS/2/698/2019-MUM	3.53	0	2019-08-02 00:00:00	MAALAVIKA MANOJ - MUMBAI	Song	0	0	VIS/2/698/2019-MUM	106	110	0	N	Maalavika Manoj	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592084	44	AAWAZ DIL SE	2019	120	6	DIS/1/3877/2019-MUM	0.3	0	2019-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3877/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592085	61	KIWI ICE CREAM	2019	120	6	DIS/1/3876/2019-MUM	0.1	0	2019-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3876/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592086	51	ROOP TUJHA BAGHUNI	2019	120	6	DIS/1/3875/2019-MUM	3.37	0	2019-08-02 00:00:00	ANIKET FILM PRODUCTION - SOLAPUR	Song	0	0	DIS/1/3875/2019-MUM	384	110	0	N	Sharad Hiraji Jadhavar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592087	61	â€œBODYVILLAâ€ UNISEX GYM & SPA	2019	120	6	DIS/1/3874/2019-MUM	0.32	0	2019-08-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3874/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592088	44	TRAILER OF LAFANGE NAWAB	2019	121	6	DIS/2/501/2019-MUM	1	0	2019-08-02 00:00:00	A GULSHAN ANAND FILMS - MUMBAI	Trailer	0	0	DIS/2/501/2019-MUM	384	110	0	N	Bhim Sen	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592089	61	KIA SELTOS_PREBOOK 	2019	120	6	DIS/1/3873/2019-MUM	0.33	0	2019-08-02 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/3873/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592090	61	THE UEFA SUPER CUP â€“ LIVERPOOL VS CHELSEA LIVE @ PVR	2019	120	6	DIS/1/3872/2019-MUM	0.38	0	2019-08-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3872/2019-MUM	384	110	0	N	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592091	44	LUX COTT'S WOOL GORILLA	2019	120	6	DIS/1/3871/2019-MUM	0.23	0	2019-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3871/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592092	44	FORREST GUMP 	2019	121	6	VFL/2/435/2019-MUM	136.39	0	2019-08-02 00:00:00	 WENDY FINERMAN  / STEVE STARKEY / STEVE TISCH  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/435/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	136.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592093	271	THE HERO	2019	121	6	VFL/2/434/2019-MUM	91.1	0	2019-08-02 00:00:00	AM BISBEE / HOUSTON KING / ERIK ROMESMO / UNIVERSAL PICTURES	Feature	0	0	VFL/2/434/2019-MUM	106	109	0	N	Trupti Surve	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592094	49	SARAPANCHARAM  (REVISED)	2019	121	3	VIL/2/17/2019-Che	129.4	0	2019-08-02 00:00:00	G.P. Balan, M/s Geepi Films	Feature	0	0	VIL/2/17/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592095	51	DIALOGUE PROMO NO. 1 TO 5 FILM YE RE YE RE PAISA 2	2019	120	6	VIS/1/1518/2019-MUM	1.15	0	2019-08-02 00:00:00	AVK ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1518/2019-MUM	106	110	0	Y	Ameya Vinod Khopkar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592096	58	ARUVAM - VIDEO SONG (VEESIYA VISIRI)	2019	120	3	VIS/1/504/2019-Che	3.19	0	2019-08-02 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Song	0	0	VIS/1/504/2019-Che	106	110	0	N	Ravindran Ramaiah	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592097	44	SONG - TERE BINA	2019	120	6	VIS/1/1517/2019-MUM	6.11	0	2019-08-02 00:00:00	A SALIAN FILMS - MUMBAI 	Song	0	0	VIS/1/1517/2019-MUM	106	110	0	N	Ramesh Madhav Salian	0	6.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592098	44	DIALOGUE PROMO NO. 51 TO 53 OF BATLA HOUSE	2019	121	6	VIS/2/697/2019-MUM	1.2	0	2019-08-02 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/697/2019-MUM	106	110	0	N	Bhushan Dua	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592099	58	ARUVAM - VIDEO SONG (AGAYAM BOOMIYENGUM)	2019	120	3	VIS/1/503/2019-Che	4.59	0	2019-08-02 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Song	0	0	VIS/1/503/2019-Che	106	110	0	N	Ravindran Ramaiah	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592100	54	PRADA	2019	120	6	VIS/1/1516/2019-MUM	2.57	0	2019-08-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1516/2019-MUM	106	110	0	N	Vashu Bhagnani	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592101	54	SONG:-â€œBANDEYAâ€ OF FILM:-â€œARDAAS KARAANâ€	2019	120	6	VIS/1/1515/2019-MUM	2.48	0	2019-08-02 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1515/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592102	58	AMARAVATHY (JIGARTHANDA AD) BY AJJOOBA	2019	120	3	DIS/1/622/2019-Che	1.15	0	2019-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/622/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592103	51	ALBUM "APAN DOGHE"	2019	120	6	VIS/1/1514/2019-MUM	3.46	0	2019-08-02 00:00:00	AKASH JADHAV - PUNE	Song	0	0	VIS/1/1514/2019-MUM	106	110	0	N	Akash Jadhav	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592104	51	SONG - DHIN DHIN DHIN DHINGANA	2019	120	6	VIS/1/1513/2019-MUM	3.29	0	2019-08-02 00:00:00	GREEN TREE PRODUCTIONS - SATARA	Song	0	0	VIS/1/1513/2019-MUM	106	110	0	N	Dhondiba Balu Karande	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592105	58	AMARAVATHY (FAMILY AD) BY AJJOOBA	2019	120	3	DIS/1/621/2019-Che	1.03	0	2019-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/621/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592106	51	SONG- MAN MAZE 	2019	120	6	VIS/1/1512/2019-MUM	3.4	0	2019-08-02 00:00:00	GAURAV RELEKAR - THANE	Advertisement	0	0	VIS/1/1512/2019-MUM	106	110	0	N	Gaurav Relekar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592107	54	SONG: TERA BAN JAUNGA - REPRISE 	2019	120	6	VIS/1/1511/2019-MUM	3.44	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1511/2019-MUM	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592108	58	AMARAVATHY (AUTO AD) BY AJJOOBA	2019	120	3	DIS/1/620/2019-Che	1.03	0	2019-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/620/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592109	44	PROMO NO. 1 TO 3 OF SONG: KHUDKHUSHI	2019	121	6	VIS/2/696/2019-MUM	1.3	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/696/2019-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592110	44	PROMO NO. 47 TO 50 OF BATLA HOUSE - SONG: JAKO RAKHE SAIYAN	2019	120	6	VIS/1/1510/2019-MUM	2.45	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/1/1510/2019-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592111	58	SHANTHI TIMBER TIPO 	2019	120	3	DIS/1/619/2019-Che	1.02	0	2019-08-02 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/619/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592112	58	UB-AKSHAYA	2019	120	3	DIS/1/618/2019-Che	0.28	0	2019-08-02 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/618/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592113	44	PROMO NO. 45 + 46 OF BATLA HOUSE - SONG: JAKO RAKHE SAIYAN	2019	120	6	VIS/1/1509/2019-MUM	4.18	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/1/1509/2019-MUM	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592114	58	SATHYA MOBILES	2019	120	3	DIS/1/617/2019-Che	0.38	0	2019-08-02 00:00:00	SAGUBARSADIQ SYEDHUSSAIN - (MARLIA ADS), CHENNAI	Advertisement	0	0	DIS/1/617/2019-Che	384	110	0	N	Sagubarsadiq Syedhussain	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592115	44	TRAILER NO. 4 OF BATLA HOUSE	2019	121	6	DIS/2/500/2019-MUM	1.15	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/500/2019-MUM	384	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592116	44	TRAILER NO. 3 OF BATLA HOUSE	2019	121	6	DIS/2/499/2019-MUM	1.07	0	2019-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/499/2019-MUM	384	110	0	N	Bhushan Dua	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592117	51	TRAILER NO.1 AND 2 OF 61-62	2019	122	6	DIS/3/57/2019-MUM	2.53	0	2019-08-02 00:00:00	311 211 FILMS PRODUCTIONS - PUNE	Trailer	0	0	DIS/3/57/2019-MUM	384	110	0	N	Atmaram Deokate	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592118	61	TRAILER NO 2 OF CHARLIE'S ANGELS	2019	121	6	DFS/2/167/2019-MUM	2.4	0	2019-08-02 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/167/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592119	51	AAKARSHAN JHAALA RE	2019	120	6	DIS/1/3870/2019-MUM	3.58	0	2019-08-02 00:00:00	ANIKET FILM PRODUCTION - SOLAPUR	Song	0	0	DIS/1/3870/2019-MUM	384	110	0	N	Sharad Hiraji Jadhavar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592120	51	FAKT EK AAKARSHAN	2019	120	6	DIS/1/3869/2019-MUM	2.48	0	2019-08-02 00:00:00	ANIKET FILM PRODUCTION - SOLAPUR	Song	0	0	DIS/1/3869/2019-MUM	384	110	0	N	Sharad Hiraji Jadhavar	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592121	44	HUM HONGE KAMYAAB "TOKYO 2020 INOX	2019	120	6	DIS/1/3868/2019-MUM	1.1	0	2019-08-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3868/2019-MUM	384	110	0	N	Sajith Pillai	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592122	44	DAKSH ACADEMY	2019	120	6	DIS/1/3867/2019-MUM	1.03	0	2019-08-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/3867/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592123	61	JBL BY HARMAN	2019	120	6	DIS/1/3866/2019-MUM	0.33	0	2019-08-02 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3866/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592124	44	THE SONG INTEZAAR..	2019	120	6	DIS/1/3865/2019-MUM	3.18	0	2019-08-02 00:00:00	TRINITY SOUNDS PVT LTD - MUMBAI	Song	0	0	DIS/1/3865/2019-MUM	384	110	0	N	Anil Kant	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592125	54	APV SHADAA	2019	120	6	DIS/1/3864/2019-MUM	0.13	0	2019-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3864/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592126	61	TURTLE A CREATIVE JOURNEY 	2019	120	6	DIS/1/3863/2019-MUM	0.23	0	2019-08-02 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3863/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592127	49	SUJATA MIXER,	2019	120	6	DIS/1/3862/2019-MUM	0.33	0	2019-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3862/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592128	61	JANPATH WEDLOCK	2019	120	6	DIS/1/3861/2019-MUM	0.2	0	2019-08-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3861/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592129	54	APV SHADAA 	2019	120	6	DIS/1/3860/2019-MUM	0.33	0	2019-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3860/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592130	64	TRAILER OF FILM - NAAGDHARI	2019	121	6	DIS/2/498/2019-MUM	4.1	0	2019-08-02 00:00:00	VIVAAN ENTERTAINMENT - VALSAD	Trailer	0	0	DIS/2/498/2019-MUM	384	110	0	N	Ashok Shukla	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592131	44	BIBA	2019	121	6	VIS/2/695/2019-MUM	3	0	2019-08-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/695/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592132	44	LUX COTTâ€™S WOOL MIRCHI	2019	120	6	DIS/1/3859/2019-MUM	0.23	0	2019-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3859/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592133	44	LUX COTTâ€™SWOOL PEHELWAN	2019	120	6	DIS/1/3858/2019-MUM	0.23	0	2019-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3858/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592134	49	MOHABATHIN KUNJABDULLA (TRAILER)	2019	120	5	DIS/1/156/2019-THI	1.31	0	2019-08-02 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Trailer	0	0	DIS/1/156/2019-THI	384	110	0	N	Abdulnasar K V	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592135	59	NIREEKSHANA	2019	122	8	DIL/3/20/2019-HYD	119.46	0	2019-08-01 00:00:00	NAGARJUNA REDDY MOOLIMANIGOUNI - BELLARY(TAKE OK CREATIONS)	Feature	0	0	DIL/3/20/2019-HYD	384	109	0	Y	Nagarjuna Reddy Moolimanigouni	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592136	59	PROMO NO. 1 OF "NENE KEDI NO. 1"	2019	121	8	VIS/2/46/2019-HYD	2.11	0	2019-08-01 00:00:00	SHAIK JOHNI - HYDERABAD(R.A. ART PRODUCTIONS)	Promos	0	0	VIS/2/46/2019-HYD	106	110	0	Y	Shaik Johni	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592137	47	PADRIK NANV NA	2019	121	6	DIL/2/334/2019-MUM	125.1	0	2019-08-01 00:00:00	J.P. GOA PRODUCTIONS - NORTH GOA	Feature	0	0	DIL/2/334/2019-MUM	384	109	0	N	Valerian Nicolau Vaz	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592138	58	ARIVALE UNNAI ARIVAYAPPA	2019	120	3	DIL/1/101/2019-Che	98.06	0	2019-08-01 00:00:00	AMUDHA PARTHIBAN - (CHANDANA PICTURES), BANGALORE URBAN	Feature	0	0	DIL/1/101/2019-Che	384	109	0	Y	Amudha Parthiban	0	98.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592139	44	SEATTLE SUPERSTORM (DUBBED)	2019	121	6	VFL/2/433/2019-MUM	84.16	0	2019-08-01 00:00:00	OLIVER DE CAIGNY , MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/433/2019-MUM	106	109	0	N	Subhash Suresh	0	84.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592140	271	THE INVENTOR: OUT FOR BLOOD IN SILICON VALLEY 	2019	121	6	VFL/2/432/2019-MUM	113.59	0	2019-08-01 00:00:00	JESSIE DEETER, ERIN EEIKEN, HBO PACIFIC PARTNERS, V.O.F	Other	0	0	VFL/2/432/2019-MUM	106	109	0	N	Subhash Suresh	0	113.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592141	44	ERUPTION LA (DUBBED)	2019	121	6	VFL/2/431/2019-MUM	82.41	0	2019-08-01 00:00:00	ANTHONY FANKHAUSER/MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/431/2019-MUM	106	109	0	N	Subhash Suresh	0	82.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592142	44	ESCAPE FROM ALCATRAZ 	2019	120	6	VFL/1/77/2019-MUM	107.04	0	2019-08-01 00:00:00	PARAMOUNT PICTURES	Feature	0	0	VFL/1/77/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592143	106	I AM FINE	2019	121	6	DIS/2/497/2019-MUM	25	0	2019-08-01 00:00:00	PALASH DUTTA CLASSIC PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/497/2019-MUM	384	110	0	N	Palash Dutta	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592144	61	THE INTRUDER 	2019	121	6	VFL/2/430/2019-MUM	99.18	0	2019-08-01 00:00:00	DEON TAYLOR, BRADLEY KAPLAN, SONY PICTURES	Feature	0	0	VFL/2/430/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	99.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592145	44	EK LAHOO.	2019	120	6	DIL/1/120/2019-MUM	155.23	0	2019-08-01 00:00:00	SHRI R. B. CHOUDARY, N. V. PRASAD & PARAS JAIN	Feature	0	0	DIL/1/120/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592146	64	JAAN HAMAR HAMSE JUDA HO GAEEL	2019	122	6	DIL/3/84/2019-MUM	139.47	0	2019-08-01 00:00:00	CHANDANI FILM ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/84/2019-MUM	384	109	0	Y	Rajkumar Sahu	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592147	44	LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	DIL/1/119/2019-MUM	119.01	0	2019-08-01 00:00:00	POOJA MOVIES & FUN - MUMBAI	Feature	0	0	DIL/1/119/2019-MUM	384	109	0	Y	Rajesh Puranmal Maheshwari	0	119.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592148	44	PASTIANO	2019	120	2	DIS/1/149/2019-KOL	0.3	0	2019-08-01 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/149/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592149	44	WEDDING DIARIES 	2019	120	2	DIS/1/148/2019-KOL	1.57	0	2019-08-01 00:00:00	BHAKTA MONDAL 	Advertisement	0	0	DIS/1/148/2019-KOL	384	110	0	N	Bhakta Mondal	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592150	42	B. PAUL & SONS JEWELLERS	2019	120	2	DIS/1/147/2019-KOL	0.1	0	2019-08-01 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/147/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592151	44	SAHIDA	2019	121	2	DIL/2/28/2019-KOL	93.07	0	2019-08-01 00:00:00	ADITYA FILMS	Feature	0	0	DIL/2/28/2019-KOL	384	109	0	N	Dhruba Aditya	0	93.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592152	148	PANTHER- HINDUSTAN MERI JAAN	2019	120	2	DIL/1/101/2019-KOL	126.33	0	2019-08-01 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/1/101/2019-KOL	384	109	0	N	Amit Jumrani	0	126.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592153	283	RAKSHASUDU	2019	121	8	DIL/2/112/2019-HYD	149	0	2019-08-01 00:00:00	RAMESH VARMA PENMETSA - HYDERABAD(A STUDIOS LLP), SATYANARAYANA KONERU - VIJAYAWADA(A STUDIOS LLP)	Feature	0	0	DIL/2/112/2019-HYD	384	109	0	Y	Satyanarayana Koneru	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592154	58	"KUTRALAM"	2019	121	8	DIL/2/111/2019-HYD	141.29	0	2019-07-31 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/111/2019-HYD	384	109	0	N	Sunkara Ramabrahmam	0	141.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592155	59	GOAL 	2019	120	8	DIL/1/34/2019-HYD	96.59	0	2019-07-31 00:00:00	YUGANDHAR GOUD DABBY - HYDERABAD(YASASWINI ARTS)	Feature	0	0	DIL/1/34/2019-HYD	384	109	0	Y	Yugandhar Goud Dabby	0	96.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592156	59	"VADHALADU"	2019	121	8	DIL/2/110/2019-HYD	129.12	0	2019-07-31 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	DIL/2/110/2019-HYD	384	109	0	Y	Ravindran Ramaiah	0	129.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592157	59	" OORANTHAA ANUKUNTUNNARU "	2019	120	8	DIL/1/33/2019-HYD	144.12	0	2019-07-31 00:00:00	GOGULA RAMYA - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED), MANGALAMPALLI SRIHARI PRASAD - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED)	Feature	0	0	DIL/1/33/2019-HYD	384	109	0	Y	Mangalampalli Srihari Prasad	0	144.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592158	54	PROMO NO. 1 TO  4 OF SONG: BICHDE KISI DA NA YAAR	2019	121	6	VIS/2/694/2019-MUM	2.35	0	2019-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/694/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592159	54	SONG: BICHDE KISI DA NA YAAR 	2019	121	6	VIS/2/693/2019-MUM	3.24	0	2019-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/693/2019-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592160	44	BATLA HOUSE	2019	121	6	DIL/2/333/2019-MUM	146.07	0	2019-07-31 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/333/2019-MUM	384	109	0	Y	Madhu Bhojwani	0	146.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592161	82	LOVE LETTER	2019	121	6	VIS/2/692/2019-MUM	4.32	0	2019-07-31 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/692/2019-MUM	106	110	0	Y	Richard Mascarenhas	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592162	44	SONG : MAST MALANG	2019	120	6	VIS/1/1508/2019-MUM	3.3	0	2019-07-31 00:00:00	GALAXY ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1508/2019-MUM	106	110	0	N	Deepak Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592163	271	PERSONAL SHOPPER	2019	121	6	VFL/2/429/2019-MUM	98.52	0	2019-07-31 00:00:00	CHARLES GILLIBERT / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/429/2019-MUM	106	109	0	Y	Trupti Surve	0	98.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592164	51	MAJHI ZUNJ SANSARACHI	2019	121	6	VIL/2/249/2019-MUM	130.46	0	2019-07-31 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/249/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	131.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592165	51	"MAAJ FINISH IT...."	2019	122	6	DIL/3/83/2019-MUM	114.47	0	2019-07-31 00:00:00	ANUSHKA IMAGINE FILMS - PUNE	Feature	0	0	DIL/3/83/2019-MUM	384	109	0	N	Sandip Popat Takale	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592166	44	 ALBERT PINTO KO GUSSA KYUN AATA HAI?	2019	121	6	VIL/2/248/2019-MUM	91.32	0	2019-07-31 00:00:00	SOUMITRA RANADE PRODUCTION - THANE	Feature	0	0	VIL/2/248/2019-MUM	106	109	0	Y	Soumitra Pandharinath Ranade	0	91.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592167	44	PROMO NO 21 OF FILM - PRANAAM	2019	121	6	VIS/2/691/2019-MUM	0.15	0	2019-07-31 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Promos	0	0	VIS/2/691/2019-MUM	106	110	0	N	Nitin Kumar Mishra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592168	44	PROMO NO. 03 (SONG: "CUTIE PIE") OF FILM: "HAPPY HARDY AND HEER"	2019	120	6	VIS/1/1507/2019-MUM	3.25	0	2019-07-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1507/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592169	82	LAK BOOM BOOM 	2019	120	6	VIS/1/1506/2019-MUM	2.58	0	2019-07-31 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/1506/2019-MUM	106	110	0	N	Sachin Jagushte	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592170	61	TRAILER NO 3 OF ONCE UPON A TIME IN HOLLYWOOD	2019	120	6	DFS/1/161/2019-MUM	1.33	0	2019-07-31 00:00:00	KEVIN FEIGE / AMY PASCAL / SONY PICPURES	Trailer	0	0	DFS/1/161/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592171	45	TRIALER:VIJAYARATHA	2019	120	4	DIS/1/142/2019-BAN	1	0	2019-07-31 00:00:00	RAMESHA R - TUMKUR	Trailer	0	0	DIS/1/142/2019-BAN	384	110	0	N	Ramesha R	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592172	44	PROMO NO. 9  OF HAPPY HARDY AND HEER SONG: LOOTERI 	2019	120	6	VIS/1/1505/2019-MUM	2.41	0	2019-07-31 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	VIS/1/1505/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592173	44	NETFLIX SG2 REV  TV TRAILER  JULY 19  	2019	121	6	VIS/2/690/2019-MUM	2.18	0	2019-07-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/690/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592174	61	SONG -DISAPPEAR	2019	120	6	VIS/1/1504/2019-MUM	4.28	0	2019-07-31 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1504/2019-MUM	106	110	0	N	Srikant Seshadri	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592175	54	DIALOGUE NO 2, 3, 4, 5, 6 & 7 OF FILM - MITTI VIRASAT BABBRAN DI	2019	120	6	VIS/1/1503/2019-MUM	1.3	0	2019-07-31 00:00:00	H. M. CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1503/2019-MUM	106	110	0	N	Hema Malini	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592176	44	SONG : AAWARA SHAAM HAI	2019	120	6	VIS/1/1502/2019-MUM	5.08	0	2019-07-31 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1502/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592177	64	SONG:-â€œKEHUKE NAZAR SE NAZARâ€	2019	120	6	VIS/1/1501/2019-MUM	4.41	0	2019-07-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1501/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592178	51	NANDI 	2019	120	6	VIS/1/1500/2019-MUM	10	0	2019-07-31 00:00:00	DHANANJAY BHAWALEKAR MOTION PICTURES - PUNE	Other	0	0	VIS/1/1500/2019-MUM	106	110	0	N	Dhananjay Siddheshwar Bhawalekar	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592179	44	TRAILER NO 5 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	DFS/1/160/2019-MUM	2.41	0	2019-07-31 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Trailer	0	0	DFS/1/160/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592180	59	AMAZON FREEDOM SALE	2019	120	6	DIS/1/3857/2019-MUM	0.33	0	2019-07-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3857/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592181	44	TRAILER OF FILM - PRANAAM	2019	121	6	DIS/2/496/2019-MUM	2.09	0	2019-07-31 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/496/2019-MUM	384	110	0	N	Nitin Kumar Mishra	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592182	44	MANYAVAR GROOMSQUAD' 	2019	120	6	DIS/1/3856/2019-MUM	0.33	0	2019-07-31 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3856/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592183	44	ENO SAMOSA NORTH JULY 2019 	2019	120	6	DIS/1/3855/2019-MUM	0.18	0	2019-07-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3855/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592184	61	LP PERMA PRESS WITH SLIDE 	2019	120	6	DIS/1/3854/2019-MUM	0.53	0	2019-07-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3854/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592185	51	MANJULA	2019	120	6	DIS/1/3853/2019-MUM	5.05	0	2019-07-31 00:00:00	SHARVARI FILMS - PUNE	Song	0	0	DIS/1/3853/2019-MUM	384	110	0	N	Sanjay Ramchandra Bhagat	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592186	43	G FOR GUJJUS YOUTUBE CHANNEL 	2019	120	6	DIS/1/3852/2019-MUM	0.23	0	2019-07-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3852/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592187	58	EBINEZER FOREX PRIVATE  LIMITED 	2019	120	3	DIS/1/616/2019-Che	1.03	0	2019-07-31 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/616/2019-Che	384	110	0	N	P P Suraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592188	82	 KOLA	2019	121	3	DIL/2/68/2019-Che	119.27	0	2019-07-31 00:00:00	MOTHI MOHAMMED - (M/S MOTHI ARTS), CHENNAI	Feature	0	0	DIL/2/68/2019-Che	384	109	0	Y	Mothi Mohammed	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592189	276	MARAPPAVA	2019	121	5	DIL/2/34/2019-THI	90.1	0	2019-07-31 00:00:00	ARUN T S - THIRUVANANTHAPURAM(ARUNODAYAM CREATIONS)	Feature	0	0	DIL/2/34/2019-THI	384	109	0	Y	Arun T S	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592190	44	STONADOS  (DUBBED)	2019	121	6	VFL/2/428/2019-MUM	84.39	0	2019-07-31 00:00:00	KIM ARNOTT / MARVISTA ENTERTAINMENT, LLC	Feature	0	0	VFL/2/428/2019-MUM	106	109	0	N	Subhash Suresh	0	84.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592191	44	THE DEVIL INSIDE 	2019	121	6	VFL/2/427/2019-MUM	78.16	0	2019-07-31 00:00:00	 MORRIS PAULSON   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/427/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	78.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592192	43	MAHABALI  BAL GANESH (ANIMATION)	2019	120	6	VIL/1/66/2019-MUM	75.39	0	2019-07-31 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/66/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592193	44	SONG - TAKE DISS	2019	120	6	VIS/1/1499/2019-MUM	2.38	0	2019-07-31 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1499/2019-MUM	106	110	0	Y	Vishal Kalra	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592194	44	HIV AWARENESS	2019	121	6	VIS/2/689/2019-MUM	2.02	0	2019-07-31 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Educational	0	0	VIS/2/689/2019-MUM	106	110	0	N	Ram Kadaji Jadhav	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592195	44	SONG - YAARA	2019	120	6	VIS/1/1498/2019-MUM	5.4	0	2019-07-31 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/1498/2019-MUM	106	110	0	N	Ramji Gulati	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592196	51	LEPROSY MARATHI	2019	120	6	VIS/1/1497/2019-MUM	1	0	2019-07-31 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Advertisement	0	0	VIS/1/1497/2019-MUM	106	110	0	N	Ram Kadaji Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592197	44	MUKT	2019	121	6	DIL/2/332/2019-MUM	179.22	0	2019-07-31 00:00:00	WIDE ANGLE CREATIONS	Feature	0	0	DIL/2/332/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	180.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592198	44	TRAILER OF FILM "SLUMDOG KARODPATI"	2019	121	6	DIS/2/495/2019-MUM	2.22	0	2019-07-31 00:00:00	M/S DIVINE ART CREATION - MUMBAI	Trailer	0	0	DIS/2/495/2019-MUM	384	110	0	N	Vaidappa Padiyar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592199	49	ACTION ZERO	2019	120	5	DIL/1/83/2019-THI	111.52	0	2019-07-31 00:00:00	S T FILIM - KOZHIKODE	Feature	0	0	DIL/1/83/2019-THI	384	109	0	Y	Balan Kumaran	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592200	282	PARAGASPARSHA 	2019	121	4	DIS/2/56/2019-BAN	16.23	0	2019-07-31 00:00:00	CHANDRAKANT KODPADI - BANGALORE URBAN	Other	0	0	DIS/2/56/2019-BAN	384	110	0	Y	Chandrakant Kodpadi	0	16.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592201	64	TRAILER OF JAI HIND	2019	122	6	DIS/3/56/2019-MUM	5	0	2019-07-31 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/56/2019-MUM	384	110	0	N	Abhay Kumar Sinha	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592202	64	CHHALIYA	2019	122	6	DIL/3/82/2019-MUM	166.22	0	2019-07-31 00:00:00	STAR WORLD - MUMBAI 	Feature	0	0	DIL/3/82/2019-MUM	384	109	0	Y	Pramod Pandey	0	166.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592203	84	CHITRAKUT	2019	122	6	DIL/3/81/2019-MUM	130	0	2019-07-31 00:00:00	M/S. MALIK PICTURES. - MUMBAI	Feature	0	0	DIL/3/81/2019-MUM	384	109	0	Y	Himanshu Chandeprakash Malik	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592204	49	SAKTHAN MARKET	2019	121	5	DIL/2/33/2019-THI	135.21	0	2019-07-31 00:00:00	VENUGOPALAN RAMU - THRISSUR(NAVAMUGUNDA PRODUCTIONS)	Feature	0	0	DIL/2/33/2019-THI	384	109	0	Y	Venugopalan Ramu	0	135.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592205	54	SIKANDER 2	2019	121	7	DIL/2/15/2019-DEL	132.19	0	2019-07-31 00:00:00	POONAM PAWAR - CHANDIGARH	Feature	0	0	DIL/2/15/2019-DEL	384	109	0	N	Poonam Pawar	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592206	148	BORUN BABUR BONDHU	2019	120	2	DIL/1/100/2019-KOL	124.41	0	2019-07-31 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/100/2019-KOL	384	109	0	N	Tapan Das	0	124.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592207	49	PATTABHIRAMAN (TRAILER)	2019	120	5	DIS/1/155/2019-THI	1.5	0	2019-07-31 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Trailer	0	0	DIS/1/155/2019-THI	384	110	0	N	Abraham Mathew	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592208	49	ZAM ZAM	2019	120	5	DIS/1/154/2019-THI	2.06	0	2019-07-31 00:00:00	MANU S K - BANGALORE URBAN(M/S MEDIENTE FILM INTERNATIONAL PVT LTD)	Trailer	0	0	DIS/1/154/2019-THI	384	110	0	N	Manu S K	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592209	44	KHANDANI SHAFAKHANA	2019	121	6	DIL/2/331/2019-MUM	137.38	0	2019-07-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI SUNDIAL VENTURES PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/331/2019-MUM	384	109	0	N	Mahaveer Shankarlal Jain	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592210	61	A MERMAID'S TALE	2019	121	6	VFL/2/426/2019-MUM	95.48	0	2019-07-30 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	VFL/2/426/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	95.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592211	44	PROMO NO.46 TO 49 - JABARIYA JODI | SONG - MACCHARDANI	2019	121	6	VIS/2/688/2019-MUM	4.25	0	2019-07-30 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/688/2019-MUM	106	110	0	N	Manohar Pandya	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592212	61	GROOVE POOL	2019	120	4	DIS/1/141/2019-BAN	3.43	0	2019-07-30 00:00:00	TUSHAR MATHUR - BANGALORE URBAN	Song	0	0	DIS/1/141/2019-BAN	384	110	0	N	Tushar Mathur	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592213	44	TRAILER OF THE FILM MUNIRATHNA KURUKSHERA	2019	120	4	DIS/1/140/2019-BAN	2.2	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Trailer	0	0	DIS/1/140/2019-BAN	384	110	0	N	Munirathna S	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592214	49	TRAILER OF THE FILM MUNIRATHNA KURUKSHERA	2019	120	4	DIS/1/139/2019-BAN	2.2	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Trailer	0	0	DIS/1/139/2019-BAN	384	110	0	N	Munirathna S	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592215	45	TRAILER OF THE FILM MUNIRATHNA KURUKSHERA	2019	120	4	DIS/1/138/2019-BAN	2.2	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Trailer	0	0	DIS/1/138/2019-BAN	384	110	0	N	Munirathna S	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592216	58	TRAILER OF THE FILM MUNIRATHNA KURUKSHERA	2019	120	4	DIS/1/137/2019-BAN	2.2	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Trailer	0	0	DIS/1/137/2019-BAN	384	110	0	N	Munirathna S	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592217	59	TRAILER OF THE FILM MUNIRATHNA KURUKSHERA	2019	120	4	DIS/1/136/2019-BAN	2.2	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Trailer	0	0	DIS/1/136/2019-BAN	384	110	0	N	Munirathna S	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592218	44	PROMO NO 9 TO 12 MISSION MANGAL SONG TOTA HUD	2019	120	6	VIS/1/1496/2019-MUM	3.29	0	2019-07-30 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1496/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592219	54	SONG - KALA SHA KALA	2019	120	6	VIS/1/1495/2019-MUM	2.24	0	2019-07-30 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1495/2019-MUM	106	110	0	N	Vishal Kalra	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592220	44	DIALOGUE PROMO NO. 40 TO 45 - JABARIYA JODI	2019	120	6	VIS/1/1494/2019-MUM	2.03	0	2019-07-30 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1494/2019-MUM	106	110	0	N	Manohar Pandya	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592221	51	DIALOGUE PROMO NO. 6, 7, 8, 9 & 10 FILM YE RE YE RE PAISA 2	2019	121	6	VIS/2/687/2019-MUM	0.5	0	2019-07-30 00:00:00	AVK ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/687/2019-MUM	106	110	0	N	Ameya Vinod Khopkar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592222	84	 AD - PETER ENGLAND / MISSION MANGAL 	2019	120	6	VIS/1/1493/2019-MUM	0.33	0	2019-07-30 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1493/2019-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592223	82	    BRAHMA PURI	2019	121	3	DIL/2/67/2019-Che	116.38	0	2019-07-30 00:00:00	EBIN KP PATHROSE - (369 FILMS), ERNAKULAM	Feature	0	0	DIL/2/67/2019-Che	384	109	0	Y	Ebin Kp Pathrose	0	116.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592224	51	KINDER JOY IKKH HAPPY DRUMS 	2019	120	6	DIS/1/3851/2019-MUM	0.33	0	2019-07-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3851/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592225	44	KINDER JOY IKKH HAPPY DRUMS	2019	120	6	DIS/1/3850/2019-MUM	0.33	0	2019-07-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3850/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592226	59	TRAILER OF: MASTER Z:THE IP MAN LEGACY	2019	121	6	DFS/2/166/2019-MUM	1.35	0	2019-07-30 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED	Trailer	0	0	DFS/2/166/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592227	58	TRAILER OF: MASTER Z : THE IP MAN LEGACY	2019	121	6	DFS/2/165/2019-MUM	1.35	0	2019-07-30 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED 	Trailer	0	0	DFS/2/165/2019-MUM	384	110	0	N	HIREN K GOSAR	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592228	58	TRAILER F4 - IT: CHAPTER TWO 	2019	122	6	DFS/3/18/2019-MUM	2.31	0	2019-07-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/18/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592229	59	TRAILER F4 - IT: CHAPTER TWO	2019	122	6	DFS/3/17/2019-MUM	2.31	0	2019-07-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/17/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592230	44	TRAILER F4 - IT: CHAPTER TWO 	2019	122	6	DFS/3/16/2019-MUM	2.31	0	2019-07-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/16/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592231	44	TRAILER NO. 3 OF FILM CHICKEN CURRY LAW!	2019	122	6	DIS/3/55/2019-MUM	2.1	0	2019-07-30 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Trailer	0	0	DIS/3/55/2019-MUM	384	110	0	N	Umashankar Keshav Nambi	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592232	45	MIRROR TANISHQ THE GREAT DIAMOND SALE	2019	120	6	DIS/1/3849/2019-MUM	0.33	0	2019-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3849/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592233	58	MIRROR TANISHQ THE GREAT DIAMOND SALE 	2019	120	6	DIS/1/3848/2019-MUM	0.33	0	2019-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3848/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592234	59	MIRROR TANISHQ THE GREAT DIAMOND SALE	2019	120	6	DIS/1/3847/2019-MUM	0.33	0	2019-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3847/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592235	58	REVATHI STORES 	2019	120	6	DIS/1/3846/2019-MUM	0.33	0	2019-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3846/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592236	45	UNIBIC	2019	120	6	DIS/1/3845/2019-MUM	0.23	0	2019-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3845/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592237	61	HILLTOP  MOTORS	2019	120	6	DIS/1/3844/2019-MUM	0.3	0	2019-07-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3844/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592238	58	NESCAFE SUNRISE 1	2019	120	6	DIS/1/3843/2019-MUM	0.38	0	2019-07-30 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3843/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592239	61	TATA CROMA APPLE GENERIC 	2019	120	6	DIS/1/3842/2019-MUM	0.33	0	2019-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3842/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592240	61	PRESTIGE ELYSIAN	2019	120	6	DIS/1/3841/2019-MUM	0.24	0	2019-07-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3841/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592241	44	THE YELLOW CHILLI	2019	120	6	DIS/1/3840/2019-MUM	0.33	0	2019-07-30 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3840/2019-MUM	384	110	0	N	Santosh Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592242	84	AD - PETER ENGLAND / MISSION MANGAL 	2019	120	6	DIS/1/3839/2019-MUM	0.33	0	2019-07-30 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3839/2019-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592243	61	GULMOHAR GARDEN 	2019	120	6	DIS/1/3838/2019-MUM	0.24	0	2019-07-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3838/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592244	44	MIRROR TANISHQ THE GREAT DIAMOND SALE	2019	120	6	DIS/1/3837/2019-MUM	0.33	0	2019-07-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3837/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592245	286	MUNIRATHNA KURUKSHETRA	2019	121	4	DIL/2/133/2019-BAN	182.15	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Feature	0	0	DIL/2/133/2019-BAN	384	109	0	N	Munirathna S	0	182.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592246	61	HOUSE OF HIRANANDANI EVITA	2019	120	4	DIS/1/135/2019-BAN	0.33	0	2019-07-30 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/135/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592247	44	 SONG - MUMBAI POLICE 	2019	120	6	DIS/1/3836/2019-MUM	0.55	0	2019-07-30 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	DIS/1/3836/2019-MUM	384	110	0	N	MANOHAR GHADSHI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592248	44	APOLLO TYRES VERSION 2 AUG 2019 	2019	120	6	DIS/1/3835/2019-MUM	0.33	0	2019-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3835/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592249	51	SONG - MUMBAI POLICE 	2019	120	6	DIS/1/3834/2019-MUM	0.55	0	2019-07-30 00:00:00	PERCEPT PICTURES COMPANY - MUMBAI	Song	0	0	DIS/1/3834/2019-MUM	384	110	0	N	MANOHAR GHADSHI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592250	276	MUNIRATHNA KURUKSHETRA	2019	121	4	DIL/2/132/2019-BAN	182.15	0	2019-07-30 00:00:00	MUNIRATHNA S - BANGALORE URBAN	Feature	0	0	DIL/2/132/2019-BAN	384	109	0	N	Munirathna S	0	182.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592251	61	TATA CROMA APPLE ADDRESS SLIDE 	2019	120	6	DIS/1/3833/2019-MUM	0.33	0	2019-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3833/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592252	61	GOKUL PURE VEG RESTAURANT	2019	120	6	DIS/1/3832/2019-MUM	0.2	0	2019-07-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3832/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592253	61	HUSTLERS (TRAILER)	2019	122	6	DFS/3/15/2019-MUM	2.13	0	2019-07-30 00:00:00	GEM ENTERTAINMENT KFT., WILL FERRELL, ADAM MCKAY, JESSICA ELBAUM, ELAINE GOLDSMITH-THOMAS	Trailer	0	0	DFS/3/15/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592254	88	SOUS LE MEME TOIT, AKA ROOM(H) ATES (TRAILER)	2019	121	6	DFS/2/164/2019-MUM	1.49	0	2019-07-30 00:00:00	EUROPACORP., CLÃ‰MENT BIRNBAUM, DOMINIQUE FARRUGIA, JOACHIM NAHUM	Trailer	0	0	DFS/2/164/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592255	58	CLIPPING 1 OF KENNEDY CLUB - DIGITAL	2019	121	3	DIS/2/56/2019-Che	3.18	0	2019-07-30 00:00:00	THAI SARAVANAN - (NALLUSAMY PICTURES), CHENNAI	Other	0	0	DIS/2/56/2019-Che	384	110	0	N	Thai Saravanan	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592256	61	EQUALS	2019	121	6	VFL/2/425/2019-MUM	99.34	0	2019-07-30 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/425/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	99.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592257	271	GREYFRIAR'S BOBBY	2019	120	6	VFL/1/76/2019-MUM	102.31	0	2019-07-30 00:00:00	CHRISTOPHER FIGG / MGM PICTURES	Feature	0	0	VFL/1/76/2019-MUM	106	109	0	N	Trupti Surve	0	102.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592258	59	STUART LITTLE 3: CALL OF THE WILD	2019	120	6	VFL/1/75/2019-MUM	72.1	0	2019-07-30 00:00:00	COLUMBIA TRISTAR FILMS	Other	0	0	VFL/1/75/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	72.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592259	44	SAATH NAA CHHODENGE 	2019	120	6	DIL/1/118/2019-MUM	109.16	0	2019-07-30 00:00:00	DR. V. RAMDOSS, INDIA	Feature	0	0	DIL/1/118/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	109.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592260	41	EPAAR XIPAAR	2019	120	9	DIL/1/12/2019-GUW	131.35	0	2019-07-30 00:00:00	LATA BORDOLOI - NAGAON	Feature	0	0	DIL/1/12/2019-GUW	384	109	0	N	Lata Bordoloi	0	131.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592261	82	I LOVE YOU TOO	2019	121	6	DIL/2/330/2019-MUM	134	0	2019-07-30 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Feature	0	0	DIL/2/330/2019-MUM	384	109	0	N	Lakhmi Chand Sundrani	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592262	271	AT THE HEART OF GOLD - INSIDE THE USA GYMNASTICS SCANDAL	2019	121	6	VFL/2/424/2019-MUM	84.04	0	2019-07-30 00:00:00	DAVID ULICH, STEVEN UNGERLEIDER, HBO PACIFIC PARTNERS, V.O.F	Other	0	0	VFL/2/424/2019-MUM	106	109	0	N	Subhash Suresh	0	84.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592263	61	 ZOO	2019	121	6	VFL/2/423/2019-MUM	96.49	0	2019-07-30 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/423/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	96.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592264	271	BECOMING WARREN BUFFETT 	2019	120	6	VFL/1/74/2019-MUM	87.07	0	2019-07-30 00:00:00	GEORGE KUNHARDT, TEDDY KUNHARDT, HBO PACIFIC PARTNERS, V.O.F	Other	0	0	VFL/1/74/2019-MUM	106	109	0	N	Subhash Suresh	0	87.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592265	70	ADVERTISEMENT OF AHIJA.COM	2019	120	9	DIS/1/20/2019-GUW	0.12	0	2019-07-30 00:00:00	M/S. AHIJA NOTH EAST INDIA TOURISM LLP, GUWAHATI	Advertisement	0	0	DIS/1/20/2019-GUW	384	110	0	N	Bidya Sagar Dubey	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592266	61	JUTO/THE JOURNEY 	2019	120	2	DIL/1/99/2019-KOL	79.45	0	2019-07-30 00:00:00	SURAJIT CHANDA	Feature	0	0	DIL/1/99/2019-KOL	384	109	0	N	Surajit Chanda	0	79.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592267	148	AADOR	2019	120	2	DIL/1/98/2019-KOL	100.25	0	2019-07-30 00:00:00	M/S.SHREYASHI ENTERTAINMENT	Feature	0	0	DIL/1/98/2019-KOL	384	109	0	N	Iman Kalyan Banerjee	0	100.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592268	148	BAKI ITIHAS	2019	120	2	DIL/1/97/2019-KOL	106.15	0	2019-07-30 00:00:00	M/S. CHAYA CHITRA PRODUCTION	Feature	0	0	DIL/1/97/2019-KOL	384	109	0	N	Tushar Kanti Ballabh	0	106.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592269	45	RATHRO RATHRI	2019	121	4	DIL/2/131/2019-BAN	105.07	0	2019-07-30 00:00:00	PAVAN KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/131/2019-BAN	384	109	0	N	Pavan Kumar	0	105.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592270	282	GANDHIYA NAADALLI	2019	121	4	DIL/2/130/2019-BAN	110.12	0	2019-07-30 00:00:00	SIRSI GANAPATHI RAJU - BANGALORE URBAN	Children`s Film	0	0	DIL/2/130/2019-BAN	384	109	0	Y	Sirsi Ganapathi Raju	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592271	44	THE TIGER BLADE (FRESH DUBBED)	2019	121	6	VFL/2/422/2019-MUM	89.25	0	2019-07-30 00:00:00	MONO FILM COMPANY LIMTED	Feature	0	0	VFL/2/422/2019-MUM	106	109	0	Y	Dinesh S Birade	0	89.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592272	148	BINISUTOY	2019	120	2	DIL/1/96/2019-KOL	96.22	0	2019-07-30 00:00:00	ECHO ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/1/96/2019-KOL	384	109	0	N	Sandeep Agarwala	0	96.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592273	148	SHANTILAL O PROJAPOTI ROHOSHYO	2019	121	2	DIL/2/27/2019-KOL	103.23	0	2019-07-30 00:00:00	M/S. AUROVILLE INVESTMENTS PVT. LTD.	Feature	0	0	DIL/2/27/2019-KOL	384	109	0	N	Sanjay Agarwal	0	103.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592274	49	PRANAYA MEENUKALUDE KADAL (TEASER)	2019	120	5	DIS/1/153/2019-THI	0.39	0	2019-07-30 00:00:00	V T JOHNY - THRISSUR(DANI PRODUCTIONS)	Other	0	0	DIS/1/153/2019-THI	384	110	0	N	V T Johny	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592275	59	SIVARANJANI	2019	121	8	DIL/2/109/2019-HYD	110.56	0	2019-07-29 00:00:00	ADIPUDI PADMANABHA REDDY - HYDERABAD(U & I ENTERTAINMENTS)	Feature	0	0	DIL/2/109/2019-HYD	384	109	0	Y	Adipudi Padmanabha Reddy	0	110.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592276	59	"GUNA 369"	2019	121	8	DIL/2/108/2019-HYD	146	0	2019-07-29 00:00:00	KADIYALA PRAVEENA - HYDERABAD(M/S SG MOVIE MAKERS), THIRUMAL REDDY AMIREDDY - HYDERABAD(M/S SG MOVIE MAKERS)	Feature	0	0	DIL/2/108/2019-HYD	384	109	0	Y	Kadiyala Praveena	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592277	44	PROMO NO. 01 (SONG: "MONDAY")	2019	120	6	VIS/1/1492/2019-MUM	4.01	0	2019-07-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1492/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592278	54	SONG PROMO NO 3 OF FILM - MITTI VIRASAT BABBRAN DI SONG - DILDARIYA	2019	120	6	VIS/1/1491/2019-MUM	3.02	0	2019-07-29 00:00:00	H. M. CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1491/2019-MUM	106	110	0	N	Hema Malini	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592279	54	SONG:-â€œPYAARâ€	2019	120	6	VIS/1/1490/2019-MUM	3.36	0	2019-07-29 00:00:00	CELOCITY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1490/2019-MUM	106	110	0	N	Santosh Kumar Gupta	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592280	44	PROMO NO. 8 OF HAPPY HARDY AND HEER - SONG: LE JANA	2019	120	6	VIS/1/1489/2019-MUM	3.18	0	2019-07-29 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	VIS/1/1489/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592281	44	PROMO NO. 14 - MADE IN CHINA	2019	121	6	VIS/2/686/2019-MUM	1	0	2019-07-29 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/686/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592282	54	SONG:-â€œPUTT JATTA DEâ€ 	2019	120	6	VIS/1/1488/2019-MUM	3.25	0	2019-07-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1488/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592283	54	SONG:-â€œBADDLAN DE KAALJEâ€ OF FILM:-â€œCHAL MERA PUTTâ€	2019	120	6	VIS/1/1487/2019-MUM	3.16	0	2019-07-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1487/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592284	54	SONG:-â€œCHAL MERA PUTTâ€ OF FILM:-â€œCHAL MERA PUTTâ€ 	2019	120	6	VIS/1/1486/2019-MUM	2.42	0	2019-07-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1486/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592285	44	PROMO NO. 7 OF HAPPY HARDY AND HEER - SONG: HEER TU MERI	2019	121	6	VIS/2/685/2019-MUM	3.46	0	2019-07-29 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	VIS/2/685/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592286	276	KARTHYAYANI AMMA AKSHARALAKSHMI OF LITERACY MISSION	2019	120	6	VIS/1/1485/2019-MUM	7.33	0	2019-07-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1485/2019-MUM	106	110	0	N	PRAKASH BODAS	0	7.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592287	44	NETFLIX SG2 REV  TRAILER  JULY 19 	2019	121	6	DIS/2/494/2019-MUM	1.03	0	2019-07-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/494/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592288	44	KUFHARAN	2019	120	6	DIS/1/3831/2019-MUM	0.3	0	2019-07-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3831/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592289	61	FABELLE CHOCO DECK 	2019	120	6	DIS/1/3830/2019-MUM	0.23	0	2019-07-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3830/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592290	45	BILL GATES TANGALI MELLANE SONG	2019	120	4	VIS/1/44/2019-BAN	4.42	0	2019-07-29 00:00:00	SRINIVAS C - MANDYA	Song	0	0	VIS/1/44/2019-BAN	106	110	0	N	Srinivas C	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592291	45	BILL GATES FILM SUGGI SHAANE SONG 	2019	120	4	VIS/1/43/2019-BAN	3.48	0	2019-07-29 00:00:00	SRINIVAS C - MANDYA	Song	0	0	VIS/1/43/2019-BAN	106	110	0	N	Srinivas C	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592292	84	KOPS MEGA MART	2019	120	6	DIS/1/3829/2019-MUM	0.4	0	2019-07-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3829/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592293	45	TRAILER OF THE FILM GENTLEMEN	2019	120	4	DIS/1/134/2019-BAN	1.2	0	2019-07-29 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN	Trailer	0	0	DIS/1/134/2019-BAN	384	110	0	N	Gurubheemarao Deshpande	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592294	44	CHICK SHAMPOO SONAKSHI SINHA  	2019	120	6	DIS/1/3828/2019-MUM	0.38	0	2019-07-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3828/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592295	45	MYSORE TARPAULINS	2019	120	4	DIS/1/133/2019-BAN	0.4	0	2019-07-29 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/133/2019-BAN	384	110	0	N	Siddappa M Goshi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592296	49	PONKATHIR PUTTUPODI PROUDUCTS	2019	120	6	DIS/1/3827/2019-MUM	0.4	0	2019-07-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3827/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592297	45	TRAILER OF THE FILM KEMPEGOWDA 2	2019	120	4	DIS/1/132/2019-BAN	1.01	0	2019-07-29 00:00:00	AERUKALA VINOD - BANGALORE URBAN	Trailer	0	0	DIS/1/132/2019-BAN	384	110	0	N	Aerukala Vinod	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592298	61	FABELLE SOFT CENTER 	2019	120	6	DIS/1/3826/2019-MUM	0.23	0	2019-07-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3826/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592299	45	TRAILER OF THE FILM BILL GATES	2019	120	4	DIS/1/131/2019-BAN	1.12	0	2019-07-29 00:00:00	SRINIVAS C - MANDYA	Trailer	0	0	DIS/1/131/2019-BAN	384	110	0	N	Srinivas C	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592300	59	LIFESTYLE FURNITURES	2019	120	6	DIS/1/3825/2019-MUM	1.07	0	2019-07-29 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/3825/2019-MUM	384	110	0	N	Santosh Gaikwad	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592301	45	SUDARSHAN SILKS	2019	120	4	DIS/1/130/2019-BAN	1.03	0	2019-07-29 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/130/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592302	44	TEASER OF CYPHER SHUNYA SE SHIKHAR TAK	2019	120	6	DIS/1/3824/2019-MUM	0.55	0	2019-07-29 00:00:00	SHREE MANGALMURTI - VALSAD	Trailer	0	0	DIS/1/3824/2019-MUM	384	110	0	N	Pareshbhai Jethalal Bhanushali	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592303	45	TRAILER OF THE FILM RANGANAYAKI	2019	121	4	DIS/2/55/2019-BAN	1.44	0	2019-07-29 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Trailer	0	0	DIS/2/55/2019-BAN	384	110	0	N	Solur Venkatarasaiah Narayana	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592304	44	TRAILER OF CYPHER SHUNYA SE SHIKHAR TAK	2019	120	6	DIS/1/3823/2019-MUM	2.12	0	2019-07-29 00:00:00	SHREE MANGALMURTI - VALSAD	Trailer	0	0	DIS/1/3823/2019-MUM	384	110	0	N	Pareshbhai Jethalal Bhanushali	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592305	49	ISHARA GOLD AND DIAMONDS	2019	120	6	DIS/1/3822/2019-MUM	0.38	0	2019-07-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3822/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592306	82	FRAYED LINES	2019	120	4	DIS/1/129/2019-BAN	20.37	0	2019-07-29 00:00:00	VAANU TIMAYA - BANGALORE URBAN	Other	0	0	DIS/1/129/2019-BAN	384	110	0	N	Vaanu Timaya	0	20.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592307	59	PARAGON STIMULUS	2019	120	6	DIS/1/3821/2019-MUM	0.23	0	2019-07-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3821/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592308	58	SRI GANESH SILVER MART	2019	120	3	DIS/1/615/2019-Che	0.33	0	2019-07-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/615/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592309	59	PARAGON SOLEA V2	2019	120	6	DIS/1/3820/2019-MUM	0.18	0	2019-07-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3820/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592310	59	PARAGON SOLEA V1 	2019	120	6	DIS/1/3819/2019-MUM	0.18	0	2019-07-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3819/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592311	58	KUDI NEER THITTANGAL	2019	120	3	DIS/1/614/2019-Che	6	0	2019-07-29 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/614/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592312	59	NESCAFE SUNRISE - 2	2019	120	6	DIS/1/3818/2019-MUM	0.38	0	2019-07-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3818/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592313	61	BLOOD MONEY	2019	121	6	VFL/2/421/2019-MUM	86.08	0	2019-07-29 00:00:00	DAVID BUELOW/FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/421/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	86.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592314	44	SHIVAJI MAHARAJ THE GREATEST	2019	120	6	VIL/1/65/2019-MUM	79.29	0	2019-07-29 00:00:00	M/S. SHIVAJI GYANPEETH - MUMBAI	Other	0	0	VIL/1/65/2019-MUM	106	109	0	Y	Hemant Harishchandra Gaikwad	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592315	54	TATTOO  	2019	121	6	VIS/2/684/2019-MUM	2.32	0	2019-07-29 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/684/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592316	54	YAARAN DA DEPARTMENT	2019	121	6	VIS/2/683/2019-MUM	3.5	0	2019-07-29 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/683/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592317	44	LEPTOSPIROSIS	2019	120	6	VIS/1/1484/2019-MUM	1.07	0	2019-07-29 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Advertisement	0	0	VIS/1/1484/2019-MUM	106	110	0	N	Ram Kadaji Jadhav	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592318	54	DIALOGUE PROMO NO. 17 OF SINGHAM	2019	121	6	VIS/2/682/2019-MUM	0.3	0	2019-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/682/2019-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592319	51	PROMO NO.5 TO 7 OF FILM ONCE MORE	2019	120	6	VIS/1/1483/2019-MUM	0.54	0	2019-07-29 00:00:00	VANSHIKKA  CREATION - THANE	Promos	0	0	VIS/1/1483/2019-MUM	106	110	0	Y	Dhanshree Vinod Patil	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592320	276	KARUP	2019	120	5	DIL/1/82/2019-THI	94.52	0	2019-07-29 00:00:00	SHINITH K - KANNUR(SR PRODUCTION)	Children`s Film	0	0	DIL/1/82/2019-THI	384	109	0	Y	Shinith K	0	94.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592321	51	GOSHT TUJHI MAJHI	2019	120	7	VIL/1/39/2019-DEL	110.36	0	2019-07-29 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/39/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	110.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592322	58	STAR JODI MATRIMONY 	2019	120	3	DIS/1/613/2019-Che	0.23	0	2019-07-29 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/613/2019-Che	384	110	0	N	P P Suraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592323	61	DIAMOND CITY	2019	120	3	DIS/1/612/2019-Che	1.03	0	2019-07-29 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/612/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592324	58	SRI JEYAPRABHA JEWELLERS 	2019	120	3	DIS/1/611/2019-Che	1.03	0	2019-07-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/611/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592325	58	HAPPY BIRTHDAY S.VIJAY	2019	120	3	DIS/1/610/2019-Che	0.33	0	2019-07-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/610/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592326	58	DARLING AADI	2019	120	3	DIS/1/609/2019-Che	0.33	0	2019-07-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/609/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592327	58	BIGIL - 'VIDEO SONG' - 'SINGAPPENNEY'	2019	120	3	VIS/1/502/2019-Che	7.31	0	2019-07-29 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/502/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	7.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592328	58	JACKPOT (PROMO 19)	2019	120	3	VIS/1/501/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/501/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592329	58	JACKPOT (PROMO 18)	2019	120	3	VIS/1/500/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/500/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592330	58	JACKPOT (PROMO 17)	2019	120	3	VIS/1/499/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/499/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592478	61	GULF OIL  	2019	120	6	DIS/1/5694/2019-MUM	0.48	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5694/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592331	58	JACKPOT (PROMO 16)	2019	120	3	VIS/1/498/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/498/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592332	44	A QUIET PLACE 	2019	121	6	VFL/2/420/2019-MUM	83.27	0	2019-07-29 00:00:00	MICHAEL BAY  / ANDREW FORM  / BRAD FULLER / PARAMOUNT PICTURES    	Feature	0	0	VFL/2/420/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592333	58	JACKPOT (PROMO 15)	2019	120	3	VIS/1/497/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/497/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592334	61	BEAST OF BURDEN	2019	121	6	VFL/2/419/2019-MUM	90	0	2019-07-29 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/419/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592335	58	JACKPOT (PROMO 14)	2019	120	3	VIS/1/496/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/496/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592336	58	JACKPOT (PROMO 13)	2019	120	3	VIS/1/495/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/495/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592337	44	DIE HARD	2019	121	6	VFL/2/418/2019-MUM	127.29	0	2019-07-29 00:00:00	LAWRENCE GORDON / JOEL SILVER / 20CENTURY FOX	Feature	0	0	VFL/2/418/2019-MUM	106	109	0	Y	Subhash Suresh	0	125.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592338	58	JACKPOT (PROMO 12)	2019	120	3	VIS/1/494/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/494/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592339	58	JACKPOT (PROMO 11)	2019	120	3	VIS/1/493/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/493/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592340	58	JACKPOT (PROMO 10)	2019	120	3	VIS/1/492/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/492/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592341	61	THREE GENERATIONS	2019	121	6	VFL/2/417/2019-MUM	92.53	0	2019-07-29 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/417/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	92.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592342	58	JACKPOT (PROMO 9)	2019	120	3	VIS/1/491/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/491/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592343	44	PROMETHEUS	2019	121	6	VFL/2/416/2019-MUM	114.27	0	2019-07-29 00:00:00	RIDLEY SCOTT / DAVID GILER /  WALTER HILL / 20TH CENTURY FOX INTERNATIONAL TELEVISION 	Feature	0	0	VFL/2/416/2019-MUM	106	109	0	N	Subhash Suresh	0	114.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592344	58	JACKPOT (PROMO 8)	2019	120	3	VIS/1/490/2019-Che	0.13	0	2019-07-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/490/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592345	61	JOURNEY'S END	2019	121	6	VFL/2/415/2019-MUM	108.43	0	2019-07-29 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	VFL/2/415/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592346	44	EXTRACTION	2019	121	6	VFL/2/414/2019-MUM	89.21	0	2019-07-29 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/414/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	89.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592347	44	LOVE SHOTS	2019	122	6	DIL/3/80/2019-MUM	104.52	0	2019-07-29 00:00:00	MADJAG FILMS - MUMBAI	Feature	0	0	DIL/3/80/2019-MUM	384	109	0	N	Alpa Pritvii Uberoi	0	104.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592348	61	THE OPERATIVE	2019	122	6	DFL/3/42/2019-MUM	118.43	0	2019-07-29 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/42/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592349	44	LAFANGE NAWAB	2019	121	6	DIL/2/329/2019-MUM	110.12	0	2019-07-29 00:00:00	A GULSHAN ANAND FILMS - MUMBAI	Feature	0	0	DIL/2/329/2019-MUM	384	109	0	N	Bhim Sen	0	110.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592350	44	JABARIYA JODI 	2019	121	6	DIL/2/328/2019-MUM	143.3	0	2019-07-29 00:00:00	KARMA MEDIA & ENTERTAINMENT LLP - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Feature	0	0	DIL/2/328/2019-MUM	384	109	0	Y	Manohar Pandya	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592351	266	BABA	2019	121	6	DIL/2/327/2019-MUM	132.18	0	2019-07-29 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/327/2019-MUM	384	109	0	Y	Dilnashin Sanjay Dutt	0	132.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592352	44	KILL THEM YOUNG ?	2019	121	6	VIL/2/329/2019-MUM	135.15	0	2019-11-14 00:00:00	KIRAN MOVIE MAKERS - BANGALORE URBAN	Feature	0	0	VIL/2/329/2019-MUM	106	109	0	Y	Shylaja Shrikanth	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592353	44	 INTAQAAM	2019	121	6	VIL/2/328/2019-MUM	155.07	0	2019-11-14 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Feature	0	0	VIL/2/328/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	161.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592354	266	FANTY	2019	121	6	DIL/2/468/2019-MUM	107.38	0	2019-11-14 00:00:00	TIRUMALA PRODUCTION HOUSE - PUNE	Feature	0	0	DIL/2/468/2019-MUM	384	109	0	Y	Mangesh Hande	0	108.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592355	287	PARASITE	2019	122	6	DFL/3/71/2019-MUM	134.02	0	2019-11-14 00:00:00	CJ ENM CO LTD	Feature	0	0	DFL/3/71/2019-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	131.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592356	271	STAR WARS:THE RISE OF SKYWALKER-TLR - E TOGETHER	2019	120	6	DFS/1/197/2019-MUM	2.23	0	2019-11-14 00:00:00	J.J.ABRAMS,BUENA VISTA  INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/1/197/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592357	44	PAPER BOY	2019	120	6	VIL/1/92/2019-MUM	114.51	0	2019-11-14 00:00:00	SAMPATH NANDI TEAM WORKS - HYDERABAD	Feature	0	0	VIL/1/92/2019-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	114.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592358	64	DUMDAAR INSPECTOR	2019	121	6	VIL/2/327/2019-MUM	140.05	0	2019-11-14 00:00:00	T, N, VENKATESH, M/S ROCKLINE ENTERTAINMENTS PVT LTD	Feature	0	0	VIL/2/327/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592359	49	LIV PET.LIVPOP	2019	120	3	DIS/1/1009/2019-Che	0.43	0	2019-11-14 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/1009/2019-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592360	58	 DEPT OF WOMEN & CHILD DEVELOPMENT PUDUCHERRY (POSHAN ABHIYAAN)	2019	120	3	DIS/1/1008/2019-Che	0.33	0	2019-11-14 00:00:00	DEPT. OF WOMEN & CHILD DEVELOPMENT, PUDUCHERRY	Advertisement	0	0	DIS/1/1008/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592361	61	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA LEGAL -3	2019	120	6	DIS/1/5757/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5757/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592362	41	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA LEGAL -1 	2019	120	6	DIS/1/5756/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5756/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592363	41	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA REPORTING-1	2019	120	6	DIS/1/5755/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5755/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592364	61	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA REPORTING - 3	2019	120	6	DIS/1/5754/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5754/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592365	59	JACKPOT (PROMO 12) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/731/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/731/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592366	59	JACKPOT (PROMO 11) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/730/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/730/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592367	42	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA REPORTING -2	2019	120	6	DIS/1/5753/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5753/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592368	61	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA SPECIAL NEEDS -3	2019	120	6	DIS/1/5752/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5752/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592369	59	JACKPOT (PROMO 10) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/729/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/729/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592370	42	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA SPECIAL NEEDS - 2	2019	120	6	DIS/1/5751/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5751/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592371	59	JACKPOT (PROMO 9) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/728/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/728/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592372	41	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA SPECIAL NEEDS - 1	2019	120	6	DIS/1/5750/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5750/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592373	59	JACKPOT (PROMO 8) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/727/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/727/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592374	58	YASKO SHIRTS AND TROUSERS FRIENDS	2019	120	6	DIS/1/5749/2019-MUM	0.28	0	2019-11-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5749/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592375	59	JACKPOT (PROMO 7) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/726/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/726/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592376	61	TRUE BLUE	2019	120	6	DIS/1/5748/2019-MUM	0.2	0	2019-11-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5748/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592377	59	JACKPOT (PROMO 6) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/725/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/725/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592378	58	YASKO SHIRTS AND TROUSERS FATHER AND SON	2019	120	6	DIS/1/5747/2019-MUM	0.33	0	2019-11-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5747/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592379	59	JACKPOT (PROMO 5) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/724/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/724/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592380	266	TRAILER OF FILM SENIOR CITIZEN	2019	121	6	DIS/2/761/2019-MUM	1.3	0	2019-11-14 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Trailer	0	0	DIS/2/761/2019-MUM	384	110	0	N	Madhuri Anant Naganand	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592381	61	 COKE AND POPCORN TRAILER	2019	120	6	DIS/1/5746/2019-MUM	0.33	0	2019-11-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5746/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592382	59	JACKPOT (PROMO 4) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/723/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/723/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592383	59	JACKPOT (PROMO 3) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/722/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/722/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592384	59	JACKPOT (PROMO 2) DUBBED FROM JACKPOT - TAMIL	2019	120	3	VIS/1/721/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/721/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592385	59	JACKPOT (PROMO 1) DUBBED FROM JACKPOT - TAMIL 	2019	120	3	VIS/1/720/2019-Che	0.13	0	2019-11-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/720/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592386	58	ISHA YOGA (CHENNAI)	2019	120	3	DIS/1/1007/2019-Che	0.23	0	2019-11-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1007/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592387	61	XIAOMI â€“ CHILDRENâ€™S DAY	2019	120	6	DIS/1/5745/2019-MUM	2.03	0	2019-11-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5745/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592388	51	JAI JAI MAHARASHTRA MAJHA	2019	120	6	DIS/1/5744/2019-MUM	0.38	0	2019-11-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5744/2019-MUM	384	110	0	N	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592389	49	PRECIOUS MATRIMONIAL	2019	120	6	DIS/1/5743/2019-MUM	1.03	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5743/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592390	45	BRAND FACTORY FSW TACTICAL	2019	120	6	DIS/1/5742/2019-MUM	0.13	0	2019-11-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5742/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592391	82	TRAILER OF THE FILM DAIHAAN THE COW MAN	2019	120	6	DIS/1/5741/2019-MUM	2.56	0	2019-11-14 00:00:00	ARAMBH FILMS - RAIPUR	Trailer	0	0	DIS/1/5741/2019-MUM	384	110	0	N	Malyaj Sahu	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592392	61	LAVIE BAGS & SHOES	2019	120	6	DIS/1/5740/2019-MUM	0.23	0	2019-11-14 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5740/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592393	82	APV GUMNAAMI 	2019	120	6	DIS/1/5739/2019-MUM	0.23	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5739/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592394	82	APV GUMNAAMI	2019	120	6	DIS/1/5738/2019-MUM	0.18	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5738/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592395	44	APV GUMNAAMI OPT 01	2019	120	6	DIS/1/5737/2019-MUM	0.13	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5737/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592396	82	APV GUMNAAMI OPT 02 	2019	120	6	DIS/1/5736/2019-MUM	0.13	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5736/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592397	44	WCD MADHYA PRADESH GOVT NCPCR 	2019	120	6	DIS/1/5735/2019-MUM	1.03	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5735/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592398	44	TRAILER NO 4- GOOD NEWWZ	2019	121	6	DIS/2/760/2019-MUM	2.03	0	2019-11-14 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/760/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592399	42	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA LEGAL -2	2019	120	6	DIS/1/5734/2019-MUM	0.48	0	2019-11-14 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5734/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592400	285	NCPA ADD ART FESTIVAL 2019	2019	120	6	DIS/1/5733/2019-MUM	1.02	0	2019-11-14 00:00:00	AALAP DEBOOR - MUMBAI 	Advertisement	0	0	DIS/1/5733/2019-MUM	384	110	0	N	Aalap Deboor	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592401	61	SUNDAY MID- DAY	2019	120	6	DIS/1/5732/2019-MUM	0.33	0	2019-11-14 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/5732/2019-MUM	384	110	0	N	Vishal Kalra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592402	61	REEBOK KATRINA NOV 2019 	2019	120	6	DIS/1/5731/2019-MUM	0.33	0	2019-11-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5731/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592403	61	LP MAHARAJA 	2019	120	6	DIS/1/5730/2019-MUM	0.33	0	2019-11-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5730/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592404	54	SONG PROMO - SAT GURUNANAK AAYE NE	2019	120	6	DIS/1/5729/2019-MUM	1.02	0	2019-11-14 00:00:00	FIVE FINGERS - NAGPUR	Promos	0	0	DIS/1/5729/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592405	44	THE BODY : TRAILER FREE PLAY	2019	121	6	DIS/2/759/2019-MUM	1.54	0	2019-11-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/759/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592406	44	THE BODY : THEATRICAL TRAILER	2019	121	6	DIS/2/758/2019-MUM	2.15	0	2019-11-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/758/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592407	44	THE BODY : TRAILER CUT DOWN	2019	121	6	DIS/2/757/2019-MUM	1.03	0	2019-11-14 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/757/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592408	82	KANGAROO KIDS INTERNATIONAL PRESCHOOL	2019	120	6	DIS/1/5728/2019-MUM	0.23	0	2019-11-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5728/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592409	44	UTTAM SINGH ACADEMY	2019	120	6	DIS/1/5727/2019-MUM	0.33	0	2019-11-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5727/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592410	44	APV JR RUSSIAN WEAPONS	2019	121	6	DIS/2/756/2019-MUM	0.33	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/756/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592411	44	APV JR JACK & HARRIET	2019	121	6	DIS/2/755/2019-MUM	0.33	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/755/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592412	58	THOONGA KANGAL	2019	121	3	DIL/2/112/2019-Che	116.44	0	2019-11-14 00:00:00	G SRINIVASAN - (VETRI FILMS), TIRUPPUR	Feature	0	0	DIL/2/112/2019-Che	384	109	0	N	G Srinivasan	0	116.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592413	44	APV JR CONSPIRACY	2019	121	6	DIS/2/754/2019-MUM	0.33	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/754/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592414	161	LAKEER KE IS TARAF 	2019	120	6	VIL/1/91/2019-MUM	87.53	0	2019-11-14 00:00:00	SHILPA BALLAL - VADODARA	Educational	0	0	VIL/1/91/2019-MUM	106	109	0	N	Shilpa Ballal	0	87.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592415	266	EK VANCHIT 	2019	120	6	DIL/1/175/2019-MUM	104.54	0	2019-11-14 00:00:00	VISIO9 PRODUCTION - THANE	Feature	0	0	DIL/1/175/2019-MUM	384	109	0	Y	Manojkumar Samarbahadur Maurya	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592416	266	BHATA	2019	121	6	DIL/2/467/2019-MUM	127.45	0	2019-11-14 00:00:00	ARRIVAL STUDIO PVT LTD - PUNE	Feature	0	0	DIL/2/467/2019-MUM	384	109	0	Y	Sunil Aba Jadhav	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592417	44	APV JACK RYAN TRAILER 	2019	121	6	DIS/2/753/2019-MUM	1.03	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/753/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592418	44	APV JACK RYAN TRAILER	2019	121	6	DIS/2/752/2019-MUM	0.33	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/752/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592419	51	SONG : AKASH HE OF FILM : BERIJ VAJABAKI 	2019	120	6	VIS/1/2207/2019-MUM	3.47	0	2019-11-14 00:00:00	PMRY PRODUCTIONS - PUNE	Song	0	0	VIS/1/2207/2019-MUM	106	110	0	N	Raju Pandurang Bhosale	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592420	54	ALBUM: "LADAKA" SONG NO. 02 (SONG: "LADAKA")	2019	120	6	VIS/1/2206/2019-MUM	0.15	0	2019-11-14 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/2206/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592421	61	SONG â€“ WITH YOU/ FOR YOU (LYRIC VIDEO)	2019	120	6	VIS/1/2205/2019-MUM	3.5	0	2019-11-14 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2205/2019-MUM	106	110	0	N	Vishal Kalra	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592422	44	SONG PROMO NO. 8 TO 12 - MAIN JAANTA HOON / FILM - THE BODY 	2019	120	6	VIS/1/2204/2019-MUM	5.59	0	2019-11-14 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2204/2019-MUM	106	110	0	N	Sunir Kheterpal	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592423	51	SONG - PETUNI ANDHAR UTHALA, FILM - BHATA	2019	120	6	VIS/1/2203/2019-MUM	3.5	0	2019-11-14 00:00:00	ARRIVAL STUDIO PVT LTD - PUNE	Song	0	0	VIS/1/2203/2019-MUM	106	110	0	N	Sunil Aba Jadhav	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592424	51	SONG - CHANDANYACHA SWAS TU, FILM - BHATA	2019	120	6	VIS/1/2202/2019-MUM	4.36	0	2019-11-14 00:00:00	ARRIVAL STUDIO PVT LTD - PUNE	Song	0	0	VIS/1/2202/2019-MUM	106	110	0	N	Sunil Aba Jadhav	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592425	44	PROMO NO 12 - GOOD NEWWZ	2019	121	6	VIS/2/1076/2019-MUM	0.33	0	2019-11-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/1076/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592426	44	PROMO NO 7 & 8 GOOD NEWWZ	2019	121	6	VIS/2/1075/2019-MUM	1.21	0	2019-11-14 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1075/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592427	54	PUNJABI SHAADI.COM - JHALLE COBRANDED PROMO	2019	120	6	VIS/1/2201/2019-MUM	0.13	0	2019-11-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/2201/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592428	44	PROMO NO 5 & 6 GOOD NEWWZ	2019	121	6	VIS/2/1074/2019-MUM	2.06	0	2019-11-14 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1074/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592429	58	TRAILER NO 2 OF BLOODSHOT	2019	121	6	DFS/2/269/2019-MUM	2.03	0	2019-11-14 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/269/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592430	59	TRAILER NO 1 OF BLOODSHOT	2019	121	6	DFS/2/268/2019-MUM	2.3	0	2019-11-14 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/268/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592431	84	D'DECOR CURTAIN EXCHANGE 	2019	120	6	DIS/1/5726/2019-MUM	0.33	0	2019-11-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5726/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592432	285	BRIGADE MYSORE 	2019	120	6	DIS/1/5725/2019-MUM	2.03	0	2019-11-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5725/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592433	44	BOROPLUS DOODH KESAR BODY LOTION 	2019	120	6	DIS/1/5724/2019-MUM	0.23	0	2019-11-14 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5724/2019-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592434	61	BE SPOKE MENS WEAR STYLE INNOVATIONS	2019	120	6	DIS/1/5723/2019-MUM	0.33	0	2019-11-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5723/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592435	61	'VH SUIT FEST TEN 	2019	120	6	DIS/1/5722/2019-MUM	0.13	0	2019-11-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5722/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592436	41	TUMI ARU MOI	2019	120	9	DIL/1/30/2019-GUW	99	0	2019-11-14 00:00:00	MAYUSH PRATIM CHUTIA - SIBSAGAR	Feature	0	0	DIL/1/30/2019-GUW	384	109	0	N	Mayush Pratim Chutia	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592437	82	MODI MOTORS RANGE ROVER SPORT	2019	120	6	DIS/1/5721/2019-MUM	0.33	0	2019-11-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5721/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592438	59	TRAILER NO 2 OF BLOODSHOT	2019	121	6	DFS/2/267/2019-MUM	2.03	0	2019-11-14 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/267/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592439	58	ESSCO CYCLE	2019	120	6	DIS/1/5720/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5720/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592440	49	ESSCO CYCLE	2019	120	6	DIS/1/5719/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5719/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592441	42	ESSCO CYCLE	2019	120	6	DIS/1/5718/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5718/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592442	58	TRAILER NO 1 OF BLOODSHOT	2019	121	6	DFS/2/266/2019-MUM	2.3	0	2019-11-14 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/266/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592443	59	TRAILER OF THE COURIER 	2019	121	6	DFS/2/265/2019-MUM	2.23	0	2019-11-14 00:00:00	JAMES EDWARD BARKER / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/265/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592444	58	TRAILER OF THE COURIER 	2019	121	6	DFS/2/264/2019-MUM	2.23	0	2019-11-14 00:00:00	JAMES EDWARD BARKER / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/264/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592445	44	TRAILER OF THE COURIER	2019	121	6	DFS/2/263/2019-MUM	2.23	0	2019-11-14 00:00:00	 JAMES EDWARD BARKER / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/263/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592446	43	ESSCO CYCLE	2019	120	6	DIS/1/5717/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5717/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592447	49	ESSCO SHAVING	2019	120	6	DIS/1/5716/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5716/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592448	44	PROMO NO 14 SONG â€“ AAKHIYAAN MILA VANGA  COMMANDO 3	2019	120	6	DIS/1/5715/2019-MUM	0.33	0	2019-11-14 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/1/5715/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592449	44	PROMO NO 13 SONG  AAKHIYAAN MILA VANGA  COMMANDO 3	2019	120	6	DIS/1/5714/2019-MUM	2.29	0	2019-11-14 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/1/5714/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592450	271	STAR WARS:THE RISE OF SKYWALKER - TRAILER C  SPECIAL LOOK	2019	120	6	DFS/1/196/2019-MUM	1.59	0	2019-11-14 00:00:00	J.J.ABRAMS,BUENA VISTA  INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/1/196/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592451	277	BY PASS	2019	120	9	DIS/1/33/2019-GUW	16.13	0	2019-11-14 00:00:00	PRAKASH GOGOI - KARBI ANGLONG	Feature	0	0	DIS/1/33/2019-GUW	384	110	0	N	Prakash Gogoi	0	16.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592452	44	TRAILER NO 2 - GOOD NEWWZ	2019	120	6	DIS/1/5713/2019-MUM	1.03	0	2019-11-14 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/5713/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592453	285	SAAS BAHU	2019	120	6	DIS/1/5712/2019-MUM	0.43	0	2019-11-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/5712/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592454	271	SOUL - TRAILER A  - BORN TO BE	2019	120	6	DFS/1/195/2019-MUM	1.32	0	2019-11-14 00:00:00	DANNA MURRAY, BUENA VISTA  INTERNATIONAL INC. (USA)	Trailer	0	0	DFS/1/195/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592455	44	TRAILER NO 5 - GOOD NEWWZ	2019	121	6	DIS/2/751/2019-MUM	1.33	0	2019-11-14 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/751/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592456	44	TRELOR OF FLIM KHUNNAS	2019	121	6	DIS/2/750/2019-MUM	2.06	0	2019-11-14 00:00:00	M/S. ARYAN CINE ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/750/2019-MUM	384	110	0	N	Naresh Ram	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592457	53	MAA SPICES	2019	120	6	DIS/1/5711/2019-MUM	0.1	0	2019-11-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5711/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592458	44	TRAILER NO. 1 OF HAPPY HARDY AND HEER	2019	121	6	DIS/2/749/2019-MUM	1.58	0	2019-11-14 00:00:00	H R MUSIK LIMITED - MUMBAI 	Trailer	0	0	DIS/2/749/2019-MUM	384	110	0	N	Himesh Vipin Reshammiya	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592459	51	PROMOS 1 TO 4 OF FILM GHUSADI	2019	121	6	DIS/2/748/2019-MUM	0.45	0	2019-11-14 00:00:00	SONAKSHI PRODUCTION - THANE	Promos	0	0	DIS/2/748/2019-MUM	384	110	0	N	Prafula Ramchandra Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592460	84	KSB PUMPS	2019	120	6	DIS/1/5710/2019-MUM	0.23	0	2019-11-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5710/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592461	43	ESSCO SHAVING	2019	120	6	DIS/1/5709/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI	Advertisement	0	0	DIS/1/5709/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592462	58	ESSCO SHAVING	2019	120	6	DIS/1/5708/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5708/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592463	82	PADDLY FIELDS	2019	120	6	DIS/1/5707/2019-MUM	0.38	0	2019-11-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5707/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592464	61	LP LUXURY WEDDING 	2019	120	6	DIS/1/5706/2019-MUM	0.33	0	2019-11-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5706/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592465	61	THE 7TH DWARF	2019	120	7	VFL/1/13/2019-DEL	85.32	0	2019-11-14 00:00:00	ATRIUM PRODUCTIONS KFT.	Other	0	0	VFL/1/13/2019-DEL	106	109	0	N	Avinaash Jumani	0	85.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592466	42	ESSCO SHAVING	2019	120	6	DIS/1/5705/2019-MUM	0.3	0	2019-11-14 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5705/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592467	59	SRIKA SHOPPING MALL	2019	120	6	DIS/1/5704/2019-MUM	0.53	0	2019-11-14 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5704/2019-MUM	384	110	0	N	Vinod Atraye	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592468	42	COMPLAN DISNEY FROZEN	2019	120	6	DIS/1/5703/2019-MUM	0.18	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5703/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592469	51	BRAND FACTORY FSW TACTICAL	2019	120	6	DIS/1/5702/2019-MUM	0.13	0	2019-11-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5702/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592470	82	CATHAY PACIFIC	2019	120	6	DIS/1/5701/2019-MUM	1.33	0	2019-11-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5701/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592471	61	NUTRIFUD	2019	120	6	DIS/1/5700/2019-MUM	0.2	0	2019-11-14 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5700/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592472	285	 ARKADE EARTH	2019	120	6	DIS/1/5699/2019-MUM	0.33	0	2019-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5699/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592473	49	SARATH HOME DECOR.	2019	120	6	DIS/1/5698/2019-MUM	1	0	2019-11-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5698/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592474	59	BRAND FACTORY FSW TACTICAL	2019	120	6	DIS/1/5697/2019-MUM	0.13	0	2019-11-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5697/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592475	44	UDNE DO	2019	120	6	DIS/1/5696/2019-MUM	38.54	0	2019-11-14 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/1/5696/2019-MUM	384	110	0	N	Pallavi Rohatgi	0	38.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592476	44	SAAVDHAAN	2019	120	7	VIS/1/730/2019-DEL	28.26	0	2019-11-14 00:00:00	AMITA JAIN - NEW DELHI	Other	0	0	VIS/1/730/2019-DEL	106	110	0	N	Amita Jain	0	28.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592477	84	RUNWAL GARDENS	2019	120	6	DIS/1/5695/2019-MUM	1.03	0	2019-11-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5695/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592479	51	TEASER OF FILM JANGJOUHAR	2019	120	6	DIS/1/5693/2019-MUM	0.17	0	2019-11-14 00:00:00	ALMONDS CREATIONS - PUNE	Trailer	0	0	DIS/1/5693/2019-MUM	384	110	0	N	Ajay Bhausaheb Arekar	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592480	54	JHALLE	2019	121	6	DIL/2/466/2019-MUM	128.46	0	2019-11-13 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/466/2019-MUM	384	109	0	Y	Sargun Mehta	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592481	44	BRIDGE	2019	122	6	DIS/3/70/2019-MUM	18.36	0	2019-11-13 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/3/70/2019-MUM	384	110	0	N	Pallavi Rohatgi	0	18.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592482	59	"TENALI RAMAKRISHNA(B.A. B.L)"	2019	121	8	DIL/2/175/2019-HYD	128	0	2019-11-13 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED), PALYAM NAGABUSHANA REDDY - KURNOOL(M/S SRI NEELAKANTESWARA SWAMY CREATIONS)	Feature	0	0	DIL/2/175/2019-HYD	384	109	0	Y	Palyam Nagabushana Reddy	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592483	161	DASHING ROMEO	2019	121	6	DIL/2/465/2019-MUM	127.38	0	2019-11-13 00:00:00	K. RAJU BABU (ANURAG PRODUCTIONS)	Feature	0	0	DIL/2/465/2019-MUM	384	109	0	N	Premkishan Ramesh Vyas	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592484	58	SEERU - VIDEO  TRAILER	2019	121	3	VIS/2/152/2019-Che	1.55	0	2019-11-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/152/2019-Che	106	110	0	N	Ishari K Ganesh	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592485	161	LADLI	2019	121	2	DIS/2/14/2019-KOL	39.4	0	2019-11-13 00:00:00	SUDIPTA KUNDU 	Educational	0	0	DIS/2/14/2019-KOL	384	110	0	N	Sudipta Kundu	0	39.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592486	58	ACTION - VIDEO  PROMO 7	2019	121	3	VIS/2/151/2019-Che	0.13	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/151/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592487	58	ACTION - VIDEO PROMO 6	2019	121	3	VIS/2/150/2019-Che	0.13	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/150/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592488	58	ACTION - VIDEO PROMO 5	2019	121	3	VIS/2/149/2019-Che	0.13	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/149/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592489	45	CHAKRAVYUHA	2019	121	4	VIL/2/28/2019-BAN	144.44	0	2019-11-13 00:00:00	R DEEPAK ROY - BANGALORE URBAN	Feature	0	0	VIL/2/28/2019-BAN	106	109	0	N	R Deepak Roy	0	144.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592490	45	TRAILER OF THE FILM BRAHMACHARI 	2019	121	4	DIS/2/91/2019-BAN	2.26	0	2019-11-13 00:00:00	UDAY K MEHTA - BANGALORE URBAN	Trailer	0	0	DIS/2/91/2019-BAN	384	110	0	N	Uday K Mehta	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592491	58	ACTION - VIDEO PROMO 3	2019	121	3	VIS/2/148/2019-Che	0.13	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/148/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592492	42	TRAILER OF DUPUR THAKURPO -SEASON -3	2019	120	2	DIS/1/213/2019-KOL	0.12	0	2019-11-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/213/2019-KOL	384	110	0	N	Debasish Sarkar	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592493	58	THEDU - TEASER 1	2019	120	3	VIS/1/719/2019-Che	0.29	0	2019-11-13 00:00:00	MURUGESAN SUNDARAM - (KISHORE CINE ART), VIRUDHUNAGAR	Other	0	0	VIS/1/719/2019-Che	106	110	0	N	Murugesan Sundaram	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592494	58	 OH MY KADAVULE (LYRIC VIDEO SONG - NATPUKKU VAYADHILLAI..)	2019	120	3	VIS/1/718/2019-Che	3.55	0	2019-11-13 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/1/718/2019-Che	106	110	0	N	Dilli Babu Govindaraj	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592495	42	TRAILER OF PURBO POSCHIM DOKKHIN (UTTOR ASHBEI) (SONG NO - 1 TO 3)	2019	120	2	DIS/1/212/2019-KOL	8.5	0	2019-11-13 00:00:00	JUST STUDIO	Song	0	0	DIS/1/212/2019-KOL	384	110	0	N	Suchandra Chandra	0	8.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592496	58	WEIGHTU	2019	120	3	VIS/1/717/2019-Che	3.19	0	2019-11-13 00:00:00	RANGADHITHYA RAMACHANDRANVENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Song	0	0	VIS/1/717/2019-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592497	42	TRAILER OF PROFESSOR SHONKU O EL DORADO	2019	120	2	DIS/1/211/2019-KOL	1.22	0	2019-11-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/211/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592498	58	DHANUSU RAASI NEYARGALAE-SONG-1	2019	120	3	VIS/1/716/2019-Che	3.41	0	2019-11-13 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Song	0	0	VIS/1/716/2019-Che	106	110	0	N	Gopalan A M	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592499	58	CAP MAARI - LYRICAL VIDEO SONG (NEE UNAKKU)	2019	120	3	VIS/1/715/2019-Che	3.52	0	2019-11-13 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Song	0	0	VIS/1/715/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592500	42	TRAILER OF PURBO POSCHIM DOKKHIN (UTTOR ASHBEI) (PROMO - 1 TO 5)	2019	120	2	DIS/1/210/2019-KOL	2.3	0	2019-11-13 00:00:00	JUST STUDIO	Promos	0	0	DIS/1/210/2019-KOL	384	110	0	N	Suchandra Chandra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592501	58	ACTION - VIDEO PROMO 8	2019	120	3	VIS/1/714/2019-Che	0.13	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/714/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592502	58	ACTION - VIDEO PROMO 4	2019	120	3	VIS/1/713/2019-Che	0.13	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/713/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592503	58	TRAILER OF 93* NOTOUT	2019	120	3	DIS/1/1006/2019-Che	2	0	2019-11-13 00:00:00	SARAVANAKUMAR MATHAIYAN - (ARUDRA PICTURES), TIRUCHIRAPPALLI	Trailer	0	0	DIS/1/1006/2019-Che	384	110	0	N	Saravanakumar Mathaiyan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592504	58	SEERU -  TRAILER	2019	121	3	DIS/2/95/2019-Che	1.55	0	2019-11-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/95/2019-Che	384	110	0	N	Ishari K Ganesh	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592505	59	VIJAY SETHUPATHI - VIDEO PROMO-2	2019	120	3	VIS/1/712/2019-Che	0.13	0	2019-11-13 00:00:00	BHARATHI REDDY VENKATRAMA REDDY, VIJAYA PRODUCTIONS, CHENNAI	Promos	0	0	VIS/1/712/2019-Che	106	110	0	N	Ravuri Venkataswamy Srinivas	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592506	59	VIJAY SETHUPATHI - VIDEO PROMO -1	2019	120	3	VIS/1/711/2019-Che	0.13	0	2019-11-13 00:00:00	BHARATHI REDDY VENKATRAMA REDDY, VIJAYA PRODUCTIONS, CHENNAI	Promos	0	0	VIS/1/711/2019-Che	106	110	0	N	Ravuri Venkataswamy Srinivas	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592507	59	VIJAY SETHUPATHI - VIDEO TEASER	2019	120	3	VIS/1/710/2019-Che	0.51	0	2019-11-13 00:00:00	BHARATHI REDDY VENKATRAMA REDDY, VIJAYA PRODUCTIONS, CHENNAI	Other	0	0	VIS/1/710/2019-Che	106	110	0	N	Ravuri Venkataswamy Srinivas	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592508	59	VIJAY SETHUPATHI - TRAILER	2019	120	3	DIS/1/1005/2019-Che	1.5	0	2019-11-13 00:00:00	BHARATHI REDDY VENKATRAMA REDDY, VIJAYA PRODUCTIONS, CHENNAI	Trailer	0	0	DIS/1/1005/2019-Che	384	110	0	N	Ravuri Venkataswamy Srinivas	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592509	61	WESTLIFE: THE TWENTY TOUR LIVE FROM CROKE PARK	2019	120	6	DFL/1/51/2019-MUM	121.23	0	2019-11-13 00:00:00	JANELLE MASON - ULTIMO	Feature	0	0	DFL/1/51/2019-MUM	384	109	0	N	Aniket Balekar	0	121.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592510	59	CMR SHOPPING MALL (ANNIVERSARY)	2019	120	3	DIS/1/1004/2019-Che	0.52	0	2019-11-13 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/1004/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592511	59	CMR SHOPPING MALL(SANKARNTI)	2019	120	3	DIS/1/1003/2019-Che	0.52	0	2019-11-13 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/1003/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592512	44	MERI TALAASH	2019	121	6	VIL/2/326/2019-MUM	145.1	0	2019-11-13 00:00:00	ANBUVEL RAJAN RAMASAMY - CHENNAI	Feature	0	0	VIL/2/326/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	145.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592513	82	ABIRAMI MEDIA WORKS LOGO	2019	120	3	DIS/1/1002/2019-Che	0.35	0	2019-11-13 00:00:00	RAMANATHAN SIVALINGAM - (ABIRAMI MEGA MALL PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/1002/2019-Che	384	110	0	N	Ramanathan Sivalingam	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592514	58	VIJAYALAKSHME EYE HOSPITAL	2019	120	3	DIS/1/1001/2019-Che	1.03	0	2019-11-13 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/1001/2019-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592515	61	MGM HEALTH CARE (ICU)	2019	120	3	DIS/1/1000/2019-Che	0.28	0	2019-11-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1000/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592516	58	MGM HEALTH CARE	2019	120	3	DIS/1/999/2019-Che	0.23	0	2019-11-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/999/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592517	58	MGM HEALTH CARE (PERSONAL)	2019	120	3	DIS/1/998/2019-Che	0.33	0	2019-11-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/998/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592518	58	VCR METALS	2019	120	3	DIS/1/997/2019-Che	1.09	0	2019-11-13 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/997/2019-Che	384	110	0	N	selvaraj periyasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592519	58	GE VE CERAMICS	2019	120	3	DIS/1/996/2019-Che	0.53	0	2019-11-13 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/996/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592520	61	CHENNAI MARATHON-SPCM 2020	2019	120	3	DIS/1/995/2019-Che	0.36	0	2019-11-13 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/995/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592521	64	KASAM ISHQ KE	2019	121	6	VIL/2/325/2019-MUM	110.06	0	2019-11-13 00:00:00	M/S JVS FILMS	Feature	0	0	VIL/2/325/2019-MUM	106	109	0	Y	Abhay Kumar Sinha	0	110.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592522	61	PARANORMAL ACTIVITY: THE GHOST DIMENSION 	2019	121	6	VFL/2/592/2019-MUM	87.07	0	2019-11-13 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/592/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592523	61	 DEN OF THIEVES	2019	121	6	VFL/2/591/2019-MUM	138.27	0	2019-11-13 00:00:00	GEM ENTERTINMENT KFT 	Feature	0	0	VFL/2/591/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	138.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592524	271	BOY ERASED	2019	121	6	VFL/2/590/2019-MUM	111.12	0	2019-11-13 00:00:00	JOEL EDGERTON / KERRY KOHANSKY-ROBERTS/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/590/2019-MUM	106	109	0	N	Sajith Pillai	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592525	59	JEEPERS CREEPERS 2	2019	121	6	VFL/2/589/2019-MUM	92.43	0	2019-11-13 00:00:00	MYRIAD PICTURES  INC /TOM LUSE 	Feature	0	0	VFL/2/589/2019-MUM	106	109	0	N	KAMAL JAIN	0	92.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592526	44	MISSION AYURVED EK JEEVANDAN	2019	121	6	VIL/2/324/2019-MUM	144.1	0	2019-11-13 00:00:00	HARVEST MOON PICTURES	Feature	0	0	VIL/2/324/2019-MUM	106	109	0	Y	Premkishan Ramesh Vyas	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592527	43	"NAAG CHAMPA"	2019	120	6	VIL/1/90/2019-MUM	134.16	0	2019-11-13 00:00:00	MAHENDRA PATEL	Feature	0	0	VIL/1/90/2019-MUM	106	109	0	N	Rishi Raj	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592528	43	"SANT GYANESHWAR"	2019	120	6	VIL/1/89/2019-MUM	136.57	0	2019-11-13 00:00:00	S. V IYER	Feature	0	0	VIL/1/89/2019-MUM	106	109	0	N	Rishi Raj	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592529	59	THE LANDLORD	2019	121	6	VFL/2/588/2019-MUM	88.41	0	2019-11-13 00:00:00	LLFILM HOLDINGS	Feature	0	0	VFL/2/588/2019-MUM	106	109	0	N	Anil Khera	0	88.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592530	61	OUIJA HOUSE	2019	121	6	VFL/2/587/2019-MUM	92.35	0	2019-11-13 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/587/2019-MUM	106	109	0	Y	Anil Khera	0	93.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592531	61	THE ASSIGNMENT	2019	121	6	VFL/2/586/2019-MUM	91.26	0	2019-11-13 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/586/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	91.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592532	44	BLOOD BAGS (DUBBED)	2019	122	6	VFL/3/8/2019-MUM	81.32	0	2019-11-13 00:00:00	EMILIANO RANZANI / DEVIL WORKS LTD	Feature	0	0	VFL/3/8/2019-MUM	106	109	0	N	Subhash Suresh	0	81.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592533	271	THICKER THAN WATER	2019	121	6	VFL/2/585/2019-MUM	88.4	0	2019-11-13 00:00:00	IAN WHITEHEAD , TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.	Feature	0	0	VFL/2/585/2019-MUM	106	109	0	N	Subhash Suresh	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592534	44	HELLBOY AA GAYA YAMRAAJ.	2019	121	6	VFL/2/584/2019-MUM	101.47	0	2019-11-13 00:00:00	MILLENNIUM MEDIA , INC.	Feature	0	0	VFL/2/584/2019-MUM	106	109	0	N	HIREN K GOSAR	0	101.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592535	54	SONG:-â€œTERE WARGE 2â€	2019	121	6	VIS/2/1073/2019-MUM	4.28	0	2019-11-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1073/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592536	161	DHUT	2019	122	6	DIS/3/69/2019-MUM	12.38	0	2019-11-13 00:00:00	MANISH TIWARI - MUMBAI	Other	0	0	DIS/3/69/2019-MUM	384	110	0	N	Manish Tiwari	0	12.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592537	266	BERIJ VAJABAKI	2019	120	6	DIL/1/174/2019-MUM	119.21	0	2019-11-13 00:00:00	PMRY PRODUCTIONS - PUNE	Feature	0	0	DIL/1/174/2019-MUM	384	109	0	N	Raju Pandurang Bhosale	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592538	61	BATTLE FOR SEVASTOPOL - DUBBED	2019	121	6	DFL/2/75/2019-MUM	116.2	0	2019-11-13 00:00:00	KINOROB FILM PRODUCTION COMPANY	Feature	0	0	DFL/2/75/2019-MUM	384	109	0	N	Sushilkumar Agrawal	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592539	44	 JO JO 	2019	121	6	DIL/2/464/2019-MUM	137	0	2019-11-13 00:00:00	KRISHNADEVI MOTION PICTURES - MUMBAI 	Feature	0	0	DIL/2/464/2019-MUM	384	109	0	Y	Sanjay Roshnlal Chawla	0	136.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592540	64	RAANCHI KE RAJA RAJKUMAR	2019	121	6	DIL/2/463/2019-MUM	134.27	0	2019-11-13 00:00:00	VARANASI SHANTI FILM PRODUCTION PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/463/2019-MUM	384	109	0	Y	Himanshu Shekhar	0	134.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592541	42	MUKTI CHAI 	2019	120	2	VFL/1/13/2019-KOL	97.55	0	2019-11-13 00:00:00	M/S HOSSAIN KATHA CHIRO / MOHAMMAD HOSSAIN	Feature	0	0	VFL/1/13/2019-KOL	106	109	0	N	Amulya Pradhan	0	97.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592542	42	TRAILER OF LIME N LIGHT ( SONG: 3-4)	2019	120	2	DIS/1/209/2019-KOL	6.27	0	2019-11-13 00:00:00	DHANBAD TALKIEZ	Song	0	0	DIS/1/209/2019-KOL	384	110	0	N	Rajessh Singh	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592543	42	TRAILER OF LIME N LIGHT ( PROMO: 1-3)	2019	120	2	DIS/1/208/2019-KOL	2.54	0	2019-11-13 00:00:00	DHANBAD TALKIEZ	Promos	0	0	DIS/1/208/2019-KOL	384	110	0	N	Rajessh Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592544	59	" APPUDU IPPUDU "	2019	121	8	DIL/2/174/2019-HYD	146.48	0	2019-11-13 00:00:00	KANUMURU VIJAYARAMA KRISHNAMRAJU - WEST GODAVARI(U K FILMS)	Feature	0	0	DIL/2/174/2019-HYD	384	109	0	Y	Kanumuru Vijayarama Krishnamraju	0	146.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592545	148	TUMI O TUMI	2019	120	2	DIL/1/143/2019-KOL	127.02	0	2019-11-13 00:00:00	M/S. DIGIMAX CREATION	Feature	0	0	DIL/1/143/2019-KOL	384	109	0	Y	Arunima Dey	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592546	148	E GARI CHOLCHE AAJAB KOLEY	2019	120	2	DIL/1/142/2019-KOL	74.2	0	2019-11-13 00:00:00	DIBYENDU DAS 	Other	0	0	DIL/1/142/2019-KOL	384	109	0	N	Dibyendu Das	0	74.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592547	42	EKCHOKRO	2019	120	2	DIL/1/141/2019-KOL	132.55	0	2019-11-13 00:00:00	LEO FILMS INTERNATIONAL	Feature	0	0	DIL/1/141/2019-KOL	384	109	0	N	Nispal Singh	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592548	61	THE COURIER	2019	122	6	DFL/3/70/2019-MUM	100.22	0	2019-11-13 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTE	Feature	0	0	DFL/3/70/2019-MUM	384	109	0	N	MANISH KUMAR DUTT	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592549	61	KARMA	2019	120	6	VIS/1/2200/2019-MUM	2.46	0	2019-11-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2200/2019-MUM	106	110	0	Y	Richard Mascarenhas	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592550	59	ACTION	2019	121	3	DIL/2/111/2019-Che	157.4	0	2019-11-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Feature	0	0	DIL/2/111/2019-Che	384	109	0	N	Adepu Srinivas	0	157.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592551	44	MARDAANI 2 - PROMO NO 1	2019	121	6	VIS/2/1072/2019-MUM	2.19	0	2019-11-13 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1072/2019-MUM	106	110	0	Y	Aditya Chopra	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592552	49	THE LEGEND OF BUDDHA 	2019	120	3	VIL/1/20/2019-Che	84.57	0	2019-11-13 00:00:00	PENTAMEDIA GRAPHICS LTD.	Other	0	0	VIL/1/20/2019-Che	106	109	0	N	Pramod Kumar Tiwari	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592553	82	KANYADAAN	2019	120	7	DIL/1/36/2019-DEL	119.18	0	2019-11-13 00:00:00	DEVENDRA SINGH RAWAT - DEHRADUN	Feature	0	0	DIL/1/36/2019-DEL	384	109	0	N	Devendra Singh Rawat	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592554	44	KHILADI HASINO KA	2019	122	7	VIS/3/6/2019-DEL	56.12	0	2019-11-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Feature	0	0	VIS/3/6/2019-DEL	106	110	0	N	Pramod Kumar Tiwari	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592555	54	SONG- P U	2019	120	7	VIS/1/729/2019-DEL	4.02	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/729/2019-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592556	54	SONG- MANO LATH NA JAYI	2019	120	7	VIS/1/728/2019-DEL	4.39	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/728/2019-DEL	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592557	45	TRAILER OF THE FILM DIA	2019	120	4	DIS/1/184/2019-BAN	2.3	0	2019-11-13 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN	Trailer	0	0	DIS/1/184/2019-BAN	384	110	0	N	Dwarakanath Krishna Chaitanya	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592558	54	SONG- COLLEGE	2019	120	7	VIS/1/727/2019-DEL	3.2	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/727/2019-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592559	45	PROMO:3RD CLASS	2019	120	4	DIS/1/183/2019-BAN	0.23	0	2019-11-13 00:00:00	JAGADISH PAWAR L - BANGALORE RURAL	Promos	0	0	DIS/1/183/2019-BAN	384	110	0	N	Jagadish Pawar L	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592560	45	TRAILER OF THE FILM GIRMIT	2019	120	4	DIS/1/182/2019-BAN	1.33	0	2019-11-13 00:00:00	N S RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/182/2019-BAN	384	110	0	N	N S Rajkumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592561	54	SONG - IMPRESS	2019	120	7	VIS/1/726/2019-DEL	3.29	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/726/2019-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592562	45	TRALIER OF THE FILM BILL GATES  	2019	120	4	DIS/1/181/2019-BAN	1.42	0	2019-11-13 00:00:00	SRINIVAS C - MANDYA	Trailer	0	0	DIS/1/181/2019-BAN	384	110	0	N	Srinivas C	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592563	54	SONG- KURTI GUCCCI DI	2019	120	7	VIS/1/725/2019-DEL	2.38	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/725/2019-DEL	106	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592564	45	OM SHANTI OM	2019	121	4	DIL/2/192/2019-BAN	127.2	0	2019-11-13 00:00:00	M PANDU - BANGALORE URBAN	Feature	0	0	DIL/2/192/2019-BAN	384	109	0	N	M Pandu	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592565	54	SONG- MORH SAKDA	2019	120	7	VIS/1/724/2019-DEL	3.59	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/724/2019-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592566	54	SONG- MAHIYA	2019	120	7	VIS/1/723/2019-DEL	4.06	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/723/2019-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592567	54	SONG- DO DO DEMANDA	2019	120	7	VIS/1/722/2019-DEL	3	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/722/2019-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592568	54	SONG- BACKUP	2019	120	7	VIS/1/721/2019-DEL	3.41	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/721/2019-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592569	54	SONG- DOOR	2019	120	7	VIS/1/720/2019-DEL	4.18	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/720/2019-DEL	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592570	54	SONG- GORIYAN GALLAN	2019	120	7	VIS/1/719/2019-DEL	2.45	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/719/2019-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592571	54	SONG- TAQDEERAN	2019	120	7	VIS/1/718/2019-DEL	3.26	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/718/2019-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592572	54	SONG- RELATIONSHIP	2019	120	7	VIS/1/717/2019-DEL	3.36	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/717/2019-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592573	54	SONG- CHARCHE	2019	120	7	VIS/1/716/2019-DEL	3.31	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/716/2019-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592574	54	SWAG IN BLOOD	2019	120	7	VIS/1/715/2019-DEL	3.51	0	2019-11-13 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/715/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592575	54	BE READY	2019	120	7	VIS/1/714/2019-DEL	3.33	0	2019-11-13 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/714/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592576	54	SONG- FAKE GANGSTERS	2019	120	7	VIS/1/713/2019-DEL	3.3	0	2019-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/713/2019-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592577	59	PROMOS 1-7 OF " APPUDU IPPUDU "	2019	121	8	VIS/2/67/2019-HYD	3.11	0	2019-11-11 00:00:00	KANUMURU VIJAYARAMA KRISHNAMRAJU - WEST GODAVARI(U K FILMS)	Promos	0	0	VIS/2/67/2019-HYD	106	110	0	N	Kanumuru Vijayarama Krishnamraju	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592578	59	PROMO 1 "KALAKARUDU"	2019	121	8	VIS/2/66/2019-HYD	0.58	0	2019-11-11 00:00:00	SRIMANTHULA SRIDHAR - WEST GODAVARI(M/S SREES VISUALS)	Promos	0	0	VIS/2/66/2019-HYD	106	110	0	N	Srimanthula Sridhar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592579	59	PROMO  OF"TENALI RAMAKRISHNA(B.A.B.L)"	2019	120	8	VIS/1/85/2019-HYD	1.13	0	2019-11-11 00:00:00	PALYAM NAGABUSHANA REDDY - KURNOOL(M/S SRI NEELAKANTESWARA SWAMY CREATIONS), VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED)	Trailer	0	0	VIS/1/85/2019-HYD	106	110	0	N	Palyam Nagabushana Reddy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592580	59	PROMOS 1-9 "PRESSURE COOKER (PRATI INTLA IDE LOLLI)"	2019	120	8	VIS/1/84/2019-HYD	3.17	0	2019-11-11 00:00:00	SUSHIL SUBHASH KARAMPURI - HYDERABAD(KARAMPURI KREATIONS LLP)	Promos	0	0	VIS/1/84/2019-HYD	106	110	0	N	Sushil Subhash Karampuri	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592581	59	TRAILER NO. 1 OF " APPUDU IPPUDU "	2019	121	8	DIS/2/126/2019-HYD	1.33	0	2019-11-11 00:00:00	KANUMURU VIJAYARAMA KRISHNAMRAJU - WEST GODAVARI(U K FILMS)	Trailer	0	0	DIS/2/126/2019-HYD	384	110	0	N	Kanumuru Vijayarama Krishnamraju	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592582	59	TRAILER OF"LOVE 20-20"	2019	121	8	DIS/2/125/2019-HYD	1.33	0	2019-11-11 00:00:00	VADLAPATLA MAHENDER RAO - HYDERABAD(M/S MOHAN MEDIA CREATIONS), NAGAMOHANRAO VADLAPATLA - HYDERABAD(MOHAN MEDIA CREATIONS)	Trailer	0	0	DIS/2/125/2019-HYD	384	110	0	N	Nagamohanrao Vadlapatla	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592583	59	THEATRICAL TRAILER NO.2 OF " CHEEMA PREMA MADHYALO BHAAMA! "	2019	121	8	DIS/2/124/2019-HYD	1.03	0	2019-11-11 00:00:00	SEVILIMEDU NARASIMHA LAKSHMINARAYANA - HYDERABAD(MAGNUMOPUS FILMS PVT. LTD.)	Trailer	0	0	DIS/2/124/2019-HYD	384	110	0	N	Sevilimedu Narasimha Lakshminarayana	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592584	59	ADVT OF"SATHGURU HOMES(SHOOTING)"	2019	120	8	DIS/1/130/2019-HYD	0.33	0	2019-11-11 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/130/2019-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592585	59	LAGHU CHITRA MALIKA-34	2019	120	8	DIS/1/129/2019-HYD	3.04	0	2019-11-11 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/129/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592586	59	ADVT OF"SATHGURU HOMES(HOME)"	2019	120	8	DIS/1/128/2019-HYD	0.33	0	2019-11-11 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/128/2019-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592587	283	TRAILER OF "CHOOSI CHOODANGAANE"	2019	120	8	DIS/1/127/2019-HYD	2.17	0	2019-11-11 00:00:00	KANDUKURI RAJASEKHAR - HYDERABAD(DHARMA PATHA CREATIONS)	Trailer	0	0	DIS/1/127/2019-HYD	384	110	0	N	Kandukuri Rajasekhar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592588	59	" RATHERA "	2019	120	8	DIL/1/47/2019-HYD	129.09	0	2019-11-11 00:00:00	POOLA SIDDESWARA RAO - CUDDAPAH(FOUR HANDS MEDIA CINEMA)	Feature	0	0	DIL/1/47/2019-HYD	384	109	0	Y	Poola Siddeswara Rao	0	129.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592589	59	"H 23"	2019	121	8	DIL/2/173/2019-HYD	120.22	0	2019-11-11 00:00:00	V KUMARASWAMY YENNETI - VISAKHAPATNAM(Y V K S ENTERPRISES)	Feature	0	0	DIL/2/173/2019-HYD	384	109	0	N	V Kumaraswamy Yenneti	0	120.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592590	59	"NEE...JATHAGA...! ( LET'S EXPERIENCE THE LIFETIME EXCITEMENT)"	2019	121	8	DIL/2/172/2019-HYD	113.03	0	2019-11-11 00:00:00	BOMMALATA RAMANJANEYULU - RANGAREDDI(SRI SUBHADRA CREATIONS)	Feature	0	0	DIL/2/172/2019-HYD	384	109	0	Y	Bommalata Ramanjaneyulu	0	113.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592591	59	"DHARASING"	2019	121	8	DIL/2/171/2019-HYD	81.26	0	2019-11-11 00:00:00	AMGOTH RAJU NAYAK - HYDERABAD(M/S LACHHURAM PRODUCTIONS)	Feature	0	0	DIL/2/171/2019-HYD	384	109	0	Y	Amgoth Raju Nayak	0	81.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592592	54	SONG:-â€œMERE YAARâ€	2019	120	6	VIS/1/2199/2019-MUM	3.48	0	2019-11-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2199/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592593	54	SHERNI	2019	120	6	VIS/1/2198/2019-MUM	3.13	0	2019-11-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2198/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592594	61	TRAILER NO 3 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/262/2019-MUM	2.36	0	2019-11-11 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/262/2019-MUM	384	110	0	Y	Tirthraj Tiwari	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592595	282	DIA	2019	120	4	DIL/1/73/2019-BAN	137.59	0	2019-11-11 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN	Feature	0	0	DIL/1/73/2019-BAN	384	109	0	N	Dwarakanath Krishna Chaitanya	0	137.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592596	282	NATHICHARAMI	2019	121	4	VIL/2/27/2019-BAN	102.43	0	2019-11-11 00:00:00	M RAMESH - BANGALORE URBAN	Feature	0	0	VIL/2/27/2019-BAN	106	109	0	N	M Ramesh	0	102.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592597	54	MIXTAPE PUNJABI SEASON - 2 - SONG: CHAHTAAN / DARD	2019	120	6	VIS/1/2197/2019-MUM	3.56	0	2019-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2197/2019-MUM	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592598	44	PAGALPANTI - CO BRANDED WITH FLAIR PENS	2019	120	6	VIS/1/2196/2019-MUM	0.2	0	2019-11-11 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2196/2019-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592599	44	PAGALPANTI - CO BRANDED  WITH PRIYA GOLD HUNK	2019	120	6	VIS/1/2195/2019-MUM	0.2	0	2019-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2195/2019-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592600	286	IRANDAM ULAGAPORIN KADAISI GUNDU	2019	120	3	DIL/1/130/2019-Che	141.06	0	2019-11-11 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Feature	0	0	DIL/1/130/2019-Che	384	109	0	Y	Ranjith Pandurangan	0	141.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592601	42	SREEHARI	2019	120	6	DIS/1/5692/2019-MUM	0.15	0	2019-11-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5692/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592602	59	VIJAY SETHUPATHI	2019	121	3	DIL/2/110/2019-Che	150.07	0	2019-11-11 00:00:00	BHARATHI REDDY VENKATRAMA REDDY - (VIJAYA PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/110/2019-Che	384	109	0	N	Ravuri Venkataswamy Srinivas	0	150.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592603	42	PATTON	2019	120	6	DIS/1/5691/2019-MUM	0.3	0	2019-11-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5691/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592604	43	VIJAY SALES RISHTEY - AC 	2019	120	6	DIS/1/5690/2019-MUM	0.23	0	2019-11-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5690/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592605	44	MOHEY - BINGE WATCH  	2019	120	6	DIS/1/5689/2019-MUM	0.33	0	2019-11-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5689/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592606	43	VIJAY SALES RISHTEY  	2019	120	6	DIS/1/5688/2019-MUM	1.03	0	2019-11-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5688/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592607	58	KANINEYUM-KAZANEYUM	2019	121	3	DIL/2/109/2019-Che	122.14	0	2019-11-11 00:00:00	SARAVANAKUMAR PONNUASAMY - (THAI THIRAIARANGAM), ERODE	Feature	0	0	DIL/2/109/2019-Che	384	109	0	Y	Saravanakumar Ponnuasamy	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592608	43	VIJAY SALES RISHTEY 1 	2019	120	6	DIS/1/5687/2019-MUM	1.03	0	2019-11-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5687/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592609	43	VIJAY SALES RISHTEY - MOBILE 	2019	120	6	DIS/1/5686/2019-MUM	0.23	0	2019-11-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5686/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592610	43	VIJAY SALES RISHTEY - LAPTOP 	2019	120	6	DIS/1/5685/2019-MUM	0.23	0	2019-11-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5685/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592611	61	THE MAN COMPANY   	2019	120	6	DIS/1/5684/2019-MUM	0.23	0	2019-11-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5684/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592612	61	FICCI FLO, PUNE-HALF MARATHON - 8TH DEC 2019	2019	120	6	DIS/1/5683/2019-MUM	1.15	0	2019-11-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5683/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592613	61	REALME X2 PRO	2019	120	6	DIS/1/5682/2019-MUM	0.33	0	2019-11-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5682/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592614	61	REEBOK KATRINA	2019	120	6	DIS/1/5681/2019-MUM	0.33	0	2019-11-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5681/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592615	44	GOVT OF JHARKHAND BHARAT KI MISAL	2019	120	6	DIS/1/5680/2019-MUM	0.33	0	2019-11-11 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5680/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592616	45	KOTAK 811 #DREAMSINVITED	2019	120	6	DIS/1/5679/2019-MUM	1.03	0	2019-11-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5679/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592617	59	KOTAK 811 #DREAMSINVITED	2019	120	6	DIS/1/5678/2019-MUM	1.03	0	2019-11-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5678/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592618	58	KOTAK 811 #DREAMSINVITED	2019	120	6	DIS/1/5677/2019-MUM	1.03	0	2019-11-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5677/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592619	61	APV JR VACATION	2019	120	6	DIS/1/5676/2019-MUM	0.23	0	2019-11-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5676/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592620	42	KOTAK 811 #DREAMSINVITED	2019	120	6	DIS/1/5675/2019-MUM	1.03	0	2019-11-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5675/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592621	51	KOTAK 811 #DREAMSINVITED	2019	120	6	DIS/1/5674/2019-MUM	1.03	0	2019-11-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5674/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592622	161	 A BRIEF CASE	2019	121	6	DIS/2/747/2019-MUM	19.53	0	2019-11-11 00:00:00	TJF MOTION PICTURES - THANE	Other	0	0	DIS/2/747/2019-MUM	384	110	0	Y	Kushal Harishchandra Jadhav	0	19.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592623	44	SONG PROMO NO. 29 & 30 - HUMAIN BHARAT KAHATE HAIN / FILM - HOTEL MUMBAI 	2019	121	6	VFS/2/121/2019-MUM	3	0	2019-11-11 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/121/2019-MUM	106	110	0	N	Shariq Patel	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592624	44	MAIN SACH BOLDA	2019	121	6	VIS/2/1071/2019-MUM	3.07	0	2019-11-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1071/2019-MUM	106	110	0	N	Milind Ghag	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592625	51	RANU	2019	120	6	DIL/1/173/2019-MUM	92.24	0	2019-11-11 00:00:00	SWA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/173/2019-MUM	384	109	0	Y	Swapna Jayprakas Kadam	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592626	44	MARJAAVAAN - CO BRANDING PROMO ( MAGIC MOMENTS )	2019	120	6	VIS/1/2194/2019-MUM	0.3	0	2019-11-11 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2194/2019-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592627	54	SONG:-"COMBINATION"	2019	121	6	VIS/2/1070/2019-MUM	4.43	0	2019-11-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1070/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592628	44	DIALOGUE PROMO NO. 16 OF PAGALPANTI	2019	120	6	DIS/1/5673/2019-MUM	0.33	0	2019-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	DIS/1/5673/2019-MUM	384	110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592629	44	DIALOGUE PROMO NO. 17 OF PAGALPANTI	2019	120	6	DIS/1/5672/2019-MUM	0.33	0	2019-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	DIS/1/5672/2019-MUM	384	110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592630	84	APV INSIDE EDGE POLITICS	2019	121	6	DIS/2/746/2019-MUM	0.33	0	2019-11-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/746/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592631	84	APV INSIDE EDGE CHARACTERS	2019	121	6	DIS/2/745/2019-MUM	0.33	0	2019-11-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/745/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592632	45	SONG 01 KANYA KANYA KANYAKUMAR(ITYARTHA)	2019	120	4	VIS/1/58/2019-BAN	4.18	0	2019-11-11 00:00:00	N LAKSHMINARASIMHA MURTHY - BANGALORE URBAN	Song	0	0	VIS/1/58/2019-BAN	106	110	0	N	N Lakshminarasimha Murthy	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592633	45	SONG 02 SMILE PLEASE SMILE PLEASE TAKE A SELFIE(ITYARTHA) 	2019	121	4	DIS/2/90/2019-BAN	2.12	0	2019-11-11 00:00:00	N LAKSHMINARASIMHA MURTHY - BANGALORE URBAN	Song	0	0	DIS/2/90/2019-BAN	384	110	0	N	N Lakshminarasimha Murthy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592634	282	TAKKAR	2019	121	4	DIL/2/191/2019-BAN	123.07	0	2019-11-11 00:00:00	NAGESH KN - BANGALORE URBAN	Feature	0	0	DIL/2/191/2019-BAN	384	109	0	Y	Nagesh Kn	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592635	58	DEAD MAN'S CARDS	2019	121	6	VFL/2/583/2019-MUM	88.55	0	2019-11-11 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/583/2019-MUM	106	109	0	Y	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592636	61	TIL DEATH DO US PART	2019	121	6	VFL/2/582/2019-MUM	102.5	0	2019-11-11 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Other	0	0	VFL/2/582/2019-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592637	271	BAD TIMES AT THE EL ROYALE	2019	121	6	VFL/2/581/2019-MUM	137.11	0	2019-11-11 00:00:00	DREW GODDARD , JEREMY LATCHAM , TWENTIETH CENTURY FOX INTERNATIONAL TELEVISON INC	Feature	0	0	VFL/2/581/2019-MUM	106	109	0	Y	Subhash Suresh	0	137.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592638	61	THEM THAT FOLLOW	2019	121	6	VFL/2/580/2019-MUM	94.29	0	2019-11-11 00:00:00	GERARD BUTLER , ALAN SIEGEL , SONY PICTURES.	Feature	0	0	VFL/2/580/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592639	49	NGK	2019	120	3	VIL/1/19/2019-Che	148.14	0	2019-11-11 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/1/19/2019-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	148.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592640	58	ACTION -VIDEO PROMO  2	2019	120	3	VIS/1/709/2019-Che	0.13	0	2019-11-11 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/709/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592641	58	ACTION - VIDEO PROMO 1	2019	120	3	VIS/1/708/2019-Che	0.13	0	2019-11-11 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/708/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592642	44	 DIALOGUE PROMO NO.25 OF YEH SAALI AASHIQUI	2019	121	6	VIS/2/1069/2019-MUM	0.1	0	2019-11-08 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1069/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592643	43	PROMO SONG NO 3 SAMNA MA FILM MISTER KALAKAR 	2019	120	6	VIS/1/2193/2019-MUM	0.3	0	2019-11-08 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Promos	0	0	VIS/1/2193/2019-MUM	106	110	0	N	Manubhai D Gadhe	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592644	54	SONG:-"YAARA TU"	2019	120	6	VIS/1/2192/2019-MUM	3.24	0	2019-11-08 00:00:00	M/S. RAJ KUMAR DEWETT FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/2192/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592645	43	SONG NO 1 PATANG FILM MISTER KALAKAR	2019	120	6	VIS/1/2191/2019-MUM	4.28	0	2019-11-08 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Song	0	0	VIS/1/2191/2019-MUM	106	110	0	N	Manubhai D Gadhe	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592646	43	SONG NO 2  TITTLE SONG FILM MISTER KALAKAR 	2019	120	6	VIS/1/2190/2019-MUM	2.18	0	2019-11-08 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Song	0	0	VIS/1/2190/2019-MUM	106	110	0	N	Manubhai D Gadhe	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592647	43	SONG NO 3 LOVE SONG SHAMNA MA JOI HATI FILM MISTER KALAKR 	2019	120	6	VIS/1/2189/2019-MUM	3.16	0	2019-11-08 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Song	0	0	VIS/1/2189/2019-MUM	106	110	0	N	Manubhai D Gadhe	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592648	61	NADAM (SOUND)	2019	120	6	VIS/1/2188/2019-MUM	5.55	0	2019-11-08 00:00:00	BLINK PICTURES - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2188/2019-MUM	106	110	0	N	Indrajit Nattoji	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592649	61	PROMO NO. 18 TO 22 - HOTEL MUMBAI 	2019	121	6	VFS/2/120/2019-MUM	1	0	2019-11-08 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/120/2019-MUM	106	110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592650	44	SONG PROMO NO. 1, 2, 3 AND 4 OF FILM DOSTI ZINDABAD	2019	120	6	VIS/1/2187/2019-MUM	1.3	0	2019-11-08 00:00:00	SHREYA CINE VISION - PALGHAR	Promos	0	0	VIS/1/2187/2019-MUM	106	110	0	N	Shruti Maheshwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592651	61	PROMO NO. 23 TO 28 - HOTEL MUMBAI 	2019	121	6	VFS/2/119/2019-MUM	1	0	2019-11-08 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/119/2019-MUM	106	110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592652	44	MARDAANI 2 - TRAILER NO. 1	2019	121	6	VIS/2/1068/2019-MUM	2.22	0	2019-11-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1068/2019-MUM	106	110	0	N	Aditya Chopra	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592653	44	SONG PROMO NO. 5 AND 6 OF SONG KYA ISKO KEHATE HAI PYAAR OF FILM DOSTI ZINDABAD	2019	120	6	VIS/1/2186/2019-MUM	0.45	0	2019-11-08 00:00:00	SHREYA CINE VISION - PALGHAR	Promos	0	0	VIS/1/2186/2019-MUM	106	110	0	N	Shruti Maheshwari	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592654	44	DIALOGUE PROMO NO. 1 AND 2 OF FILM DOSTI ZINDABAD	2019	121	6	VIS/2/1067/2019-MUM	0.3	0	2019-11-08 00:00:00	SHREYA CINE VISION - PALGHAR	Promos	0	0	VIS/2/1067/2019-MUM	106	110	0	N	Shruti Maheshwari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592655	44	PROMO NO. 8 TO 12 - HOTEL MUMBAI	2019	121	6	VFS/2/118/2019-MUM	1.3	0	2019-11-08 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/118/2019-MUM	106	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592656	61	STAR MOVIES SELECT CAN YOU EVER FORGIVE ME CRIME	2019	120	6	VIS/1/2185/2019-MUM	0.43	0	2019-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2185/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592657	44	(SONG) SHIRDI JANE KA	2019	121	6	VIS/2/1066/2019-MUM	5.08	0	2019-11-08 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/2/1066/2019-MUM	106	110	0	Y	Parthasarthi Rajendra Chavan	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592658	54	SONG:-â€œMAARDI TADIâ€ OF FILM:-â€œZINDAGI ZINDABAADâ€	2019	121	6	VIS/2/1065/2019-MUM	2.42	0	2019-11-08 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Song	0	0	VIS/2/1065/2019-MUM	106	110	0	N	Ritik Yograj Bansal	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592659	54	SONG:-â€œBOLYIANâ€ OF FILM:-â€œZINDAGI ZINDABAADâ€	2019	121	6	VIS/2/1064/2019-MUM	2.52	0	2019-11-08 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Song	0	0	VIS/2/1064/2019-MUM	106	110	0	N	Ritik Yograj Bansal	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592660	44	SONG : SAJNA	2019	120	6	VIS/1/2184/2019-MUM	3.54	0	2019-11-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2184/2019-MUM	106	110	0	N	Vijay Nikam	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592661	266	THEATRICAL TEASER : MAN FAKIRA	2019	120	6	DIS/1/5671/2019-MUM	1.32	0	2019-11-08 00:00:00	SMITA FILM PRODUCTION - PUNE	Other	0	0	DIS/1/5671/2019-MUM	384	110	0	N	Smita Ganu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592662	61	PANASHE  	2019	120	6	DIS/1/5670/2019-MUM	0.3	0	2019-11-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5670/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592663	84	BRAND FACTORY FSW	2019	120	6	DIS/1/5669/2019-MUM	0.13	0	2019-11-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5669/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592664	84	APV INSIDE EDGE RIVALRY	2019	120	6	DIS/1/5668/2019-MUM	0.33	0	2019-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5668/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592665	42	KOTAK 811 #DREAMSINVITED AUTOGRAPH	2019	120	6	DIS/1/5667/2019-MUM	0.23	0	2019-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5667/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592666	51	KOTAK 811 #DREAMSINVITED AUTOGRAPH	2019	120	6	DIS/1/5666/2019-MUM	0.23	0	2019-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5666/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592667	45	KOTAK 811 #DREAMSINVITED AUTOGRAPH	2019	120	6	DIS/1/5665/2019-MUM	0.23	0	2019-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5665/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592668	51	SONG "ABHALACHYA" OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	121	6	DIS/2/744/2019-MUM	2.12	0	2019-11-08 00:00:00	SMITA FILM PRODUCTION - PUNE	Song	0	0	DIS/2/744/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592669	82	SORRY LOVE YOU JAAN	2019	120	1	DIL/1/29/2019-CUT	148.18	0	2019-11-08 00:00:00	JETHU SAHU - BILASPUR(M/S OM SHIV SAI FILMS)	Feature	0	0	DIL/1/29/2019-CUT	384	109	0	N	Jethu Sahu	0	148.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592670	59	KOTAK 811 #DREAMSINVITED AUTOGRAPH	2019	120	6	DIS/1/5664/2019-MUM	0.23	0	2019-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5664/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592671	58	KOTAK 811 #DREAMSINVITED AUTOGRAPH 	2019	120	6	DIS/1/5663/2019-MUM	0.23	0	2019-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5663/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592672	58	"TONY"	2019	121	3	VIL/2/45/2019-Che	163.23	0	2019-11-08 00:00:00	B.BAPINEEDU & B.V.S.N. PRASAD - (SRI VENKATESWARA CINE CHITRA INDIA PVT. LTD.), HYDERABAD	Feature	0	0	VIL/2/45/2019-Che	106	109	0	Y	Venkatesh Ananda Krishnan	0	163.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592673	44	BEST CHOICE SOYABEAN SHAADI	2019	120	6	DIS/1/5662/2019-MUM	0.18	0	2019-11-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5662/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592674	45	STAR SUVARNA GANA BAJANA	2019	120	6	DIS/1/5661/2019-MUM	0.37	0	2019-11-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5661/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592675	49	TIK TIK TIK	2019	120	3	VIL/1/18/2019-Che	130.32	0	2019-11-08 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Feature	0	0	VIL/1/18/2019-Che	106	109	0	Y	Devavigins Devadhason	0	130.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592676	59	REXONA SOAP SEPT 20 NL	2019	120	6	DIS/1/5660/2019-MUM	0.23	0	2019-11-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5660/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592677	59	REXONA SOAP NEW 30 NL	2019	120	6	DIS/1/5659/2019-MUM	0.33	0	2019-11-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5659/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592678	42	GOLMALE PREM	2019	120	3	VIL/1/17/2019-Che	114.42	0	2019-11-08 00:00:00	VTV GANESH, VTV PRODUCTIONS, CHENNAI	Feature	0	0	VIL/1/17/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	114.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592679	61	"KCS EDUCATE"	2019	120	6	DIS/1/5658/2019-MUM	0.31	0	2019-11-08 00:00:00	SMITA FILM PRODUCTION - PUNE	Advertisement	0	0	DIS/1/5658/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592680	61	TRAILER OF 1917	2019	121	6	DFS/2/261/2019-MUM	2.28	0	2019-11-08 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/261/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592681	286	TRAILER OF THATROM THOOKROM	2019	121	3	DIS/2/94/2019-Che	1.42	0	2019-11-08 00:00:00	ARULKUMARAN SURIAKANNU - (MEDIA MARSHAL), CHENNAI	Trailer	0	0	DIS/2/94/2019-Che	384	110	0	N	Arulkumaran Suriakannu	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592682	51	TRAILER OF FILM " KULKARNI CHAWAKATLA DESHPANDE "	2019	121	6	DIS/2/743/2019-MUM	1.01	0	2019-11-08 00:00:00	SMITA FILM PRODUCTION - PUNE	Trailer	0	0	DIS/2/743/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592683	61	TRAILER OF BOMBSHELL	2019	121	6	DFS/2/260/2019-MUM	1.54	0	2019-11-08 00:00:00	A.J. DIX / AARON L. GILBERT / ROBERT GRAF /  LIONSGATE	Trailer	0	0	DFS/2/260/2019-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592684	61	PRIVACY THATS IPHONE	2019	120	6	DIS/1/5657/2019-MUM	1.03	0	2019-11-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5657/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592685	285	GEM HOSPITAL	2019	120	6	DIS/1/5656/2019-MUM	0.33	0	2019-11-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5656/2019-MUM	384	110	0	Y	Jay Prakash Jha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592686	44	MARDAANI 2 - TRAILER NO 1	2019	121	6	DIS/2/742/2019-MUM	2.22	0	2019-11-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/742/2019-MUM	384	110	0	Y	Aditya Chopra	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592687	44	KODATHI SAMAKSHAM BALAN VAKKEEL	2019	121	6	VIL/2/323/2019-MUM	154.42	0	2019-11-08 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/323/2019-MUM	106	109	0	Y	Jeswin Thomas	0	155.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592688	44	MARJAAVAAN	2019	121	6	DIL/2/462/2019-MUM	134.21	0	2019-11-08 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/462/2019-MUM	384	109	0	N	Bhushan Dua	0	136.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592689	58	BAL GANESH AND FRIENDS FROM ZEBA	2019	120	6	VIL/1/88/2019-MUM	79.5	0	2019-11-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/1/88/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592690	44	JUSTIN AND THE KNIGHTS OF VALOUR	2019	120	6	VFL/1/107/2019-MUM	96.22	0	2019-11-08 00:00:00	MARCELINO ALMANSA / ANTONIO BANDERAS / RALPH KAMP / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/1/107/2019-MUM	106	109	0	N	Subhash Suresh	0	96.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592691	44	GREASE	2019	121	6	VFL/2/579/2019-MUM	105.25	0	2019-11-08 00:00:00	ROBERT STIGWOOD / ALLAN CARR / PARAMOUNT PICTURES	Feature	0	0	VFL/2/579/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592692	44	AUR EK TEZZ KHILADI	2019	121	6	VIL/2/322/2019-MUM	149.48	0	2019-11-08 00:00:00	AUGUST CINEMA - THIRUVANANTHAPURAM	Feature	0	0	VIL/2/322/2019-MUM	106	109	0	N	Sumeet Saigal	0	149.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592693	44	THE GENERALS DAUGHTER 	2019	121	6	VFL/2/578/2019-MUM	110.1	0	2019-11-08 00:00:00	MACE NEUFELD  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/578/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592694	61	HOW TO TRAIN YOUR HUSBAND	2019	121	6	VFL/2/577/2019-MUM	84.43	0	2019-11-08 00:00:00	AMERICAN CINEMA INSPIRE 	Feature	0	0	VFL/2/577/2019-MUM	106	109	0	N	Anil Khera	0	84.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592695	61	TRUST NO.1	2019	121	6	VFL/2/576/2019-MUM	94.25	0	2019-11-08 00:00:00	ITN DISTRIBUTION, INC 	Feature	0	0	VFL/2/576/2019-MUM	106	109	0	N	Anil Khera	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592696	82	THE BOY AND THE BEAST 	2019	120	6	DFL/1/50/2019-MUM	118.58	0	2019-11-08 00:00:00	STUDIO CHIZU LLP  - TOKYO	Feature	0	0	DFL/1/50/2019-MUM	384	109	0	N	Vaibhav Lal	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592697	213	LITTLE WHITE LIES 2	2019	121	6	DFL/2/74/2019-MUM	136.13	0	2019-11-08 00:00:00	EUROPA CORP	Feature	0	0	DFL/2/74/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	134.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592698	54	FILHAAL	2019	120	7	VIS/1/712/2019-DEL	4.44	0	2019-11-08 00:00:00	ARVINDER SINGH KHAIRA - PATIALA	Song	0	0	VIS/1/712/2019-DEL	106	110	0	N	Arvinder Singh Khaira	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592699	59	UGLY	2019	121	8	DIL/2/170/2019-HYD	94.06	0	2019-11-08 00:00:00	SUSHANTHKUMAR BANDARI - NIZAMABAD(ASMAKA CREATIONS)	Feature	0	0	DIL/2/170/2019-HYD	384	109	0	Y	Sushanthkumar Bandari	0	94.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592700	282	GOWDARA DARBAR	2019	122	4	DIL/3/27/2019-BAN	126.43	0	2019-11-08 00:00:00	ASHIK P S - BANGALORE URBAN	Feature	0	0	DIL/3/27/2019-BAN	384	109	0	N	Ashik P S	0	126.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592701	282	TRAILER OF THE FILM DIA	2019	120	4	DIS/1/180/2019-BAN	1.46	0	2019-11-08 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN	Trailer	0	0	DIS/1/180/2019-BAN	384	110	0	N	Dwarakanath Krishna Chaitanya	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592702	45	TRAILER OF THE FILM RELAX SATHYA	2019	121	4	DIS/2/89/2019-BAN	1.42	0	2019-11-08 00:00:00	NAVEEN REDDY G - BANGALORE URBAN	Trailer	0	0	DIS/2/89/2019-BAN	384	110	0	N	Naveen Reddy G	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592703	42	TRAILER OF LIME N LIGHT	2019	121	2	DIS/2/13/2019-KOL	1	0	2019-11-08 00:00:00	DHANBAD TALKIEZ	Trailer	0	0	DIS/2/13/2019-KOL	384	110	0	N	Rajessh Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592704	42	TRAILER OF LIME N LIGHT ( SONG: 1-2)	2019	120	2	DIS/1/207/2019-KOL	6.45	0	2019-11-08 00:00:00	DHANBAD TALKIEZ	Song	0	0	DIS/1/207/2019-KOL	384	110	0	N	Rajessh Singh	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592705	54	AZAAB	2019	120	7	VIS/1/711/2019-DEL	43.27	0	2019-11-08 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/711/2019-DEL	106	110	0	N	Rabindra Narayan	0	43.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592706	54	DARASAL	2019	120	7	VIS/1/710/2019-DEL	42.02	0	2019-11-08 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/710/2019-DEL	106	110	0	N	Rabindra Narayan	0	42.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592707	271	CUCUY: THE BOOGEYMAN	2019	121	7	VFL/2/18/2019-DEL	90.56	0	2019-11-08 00:00:00	BRIAN NOLAN / PETER SULLIVAN/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/18/2019-DEL	106	109	0	N	Sajith Pillai	0	90.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592708	283	"MADHANAM"	2019	120	8	DIL/1/46/2019-HYD	128.08	0	2019-11-08 00:00:00	DIVYA PRASAD - HYDERABAD(KASI PRODUCTIONS)	Feature	0	0	DIL/1/46/2019-HYD	384	109	0	N	Divya Prasad	0	128.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592709	283	ASHWAMEDHAM	2019	121	8	DIL/2/169/2019-HYD	126.37	0	2019-11-08 00:00:00	ROHIT KARUNAKAR SHETTY - MUMBAI(AUROUS AVATAR ENTERTAINMENT)	Feature	0	0	DIL/2/169/2019-HYD	384	109	0	Y	Rohit Karunakar Shetty	0	126.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592710	59	ATHMAKURU GHADEE 	2019	121	8	DIL/2/168/2019-HYD	118.11	0	2019-11-08 00:00:00	VARUN DAGGUBATI - HYDERABAD	Feature	0	0	DIL/2/168/2019-HYD	384	109	0	Y	Varun Daggubati	0	118.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592711	58	YAAR ENDA MANI (DUBBED FROM TELUGU FILM "EVADE SUBRAHMANYAM")	2019	120	8	VIL/1/3/2019-HYD	138.11	0	2019-11-08 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Feature	0	0	VIL/1/3/2019-HYD	106	109	0	Y	Ch Seshupriyanka	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592712	277	RISING SUN	2019	120	9	DIL/1/29/2019-GUW	85.39	0	2019-11-08 00:00:00	NRIPEN MALAKAR - GUWAHATI	Feature	0	0	DIL/1/29/2019-GUW	384	109	0	N	Nripen Malakar	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592713	59	THEATRE TRAILER NO. 1 OF " RAAHU '	2019	121	8	DIS/2/123/2019-HYD	2.21	0	2019-11-08 00:00:00	AKURATI VEERARAGHAVA SWAMY - RANGAREDDI(SRI SHAKTHY SWAROOP MOVIE CREATIONS)	Trailer	0	0	DIS/2/123/2019-HYD	384	110	0	Y	Akurati Veeraraghava Swamy	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592714	44	MEET THE FOCKERS 	2019	121	6	VFL/2/575/2019-MUM	109.38	0	2019-11-07 00:00:00	ROBERT DE NIRO  / JAY ROACH  / JANE ROSENTHAL / PARAMOUNT PICTURES	Feature	0	0	VFL/2/575/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592715	44	MARJAAVAAN - PVR PROMO NO. 3 	2019	121	6	DIS/2/741/2019-MUM	0.25	0	2019-11-07 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/741/2019-MUM	384	110	0	N	Bhushan Dua	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592716	44	YEH KAISA HAI DAHEJ	2019	120	6	DIL/1/172/2019-MUM	125.56	0	2019-11-07 00:00:00	V-SERIES ENTERTAINMENT COMPANY - RAIGAD	Feature	0	0	DIL/1/172/2019-MUM	384	109	0	Y	Virendra Abhani	0	125.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592717	59	T.V SPOT 13 -FROZEN 2 â€“ ADVENTURE 	2019	120	6	VFS/1/136/2019-MUM	0.18	0	2019-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/136/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592718	58	T.V SPOT 13 : FROZEN 2 - ADVENTURE	2019	120	6	VFS/1/135/2019-MUM	0.18	0	2019-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/135/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592719	44	T.V SPOT 13 - FROZEN 2 - ADVENTURE 	2019	120	6	VFS/1/134/2019-MUM	0.18	0	2019-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/134/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592720	51	SONG : TUZYA PIRTICHA ZAHAR	2019	120	6	VIS/1/2183/2019-MUM	3.4	0	2019-11-07 00:00:00	SEVEN SEAS MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/2183/2019-MUM	106	110	0	N	Samir Parab	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592721	61	PROMO NO 1 2 KNIVES OUT 	2019	121	6	VFS/2/117/2019-MUM	0.36	0	2019-11-07 00:00:00	 RAM BERGMAN  / RIAN JOHNSON / LIONSGATE	Promos	0	0	VFS/2/117/2019-MUM	106	110	0	N	Sanjay Narayanan Pisharody	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592722	82	KHTOLA	2019	121	6	VIS/2/1063/2019-MUM	4.24	0	2019-11-07 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1063/2019-MUM	106	110	0	N	Richard Mascarenhas	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592723	44	SONG - AAJ NA JAANA	2019	120	6	VIS/1/2182/2019-MUM	2.27	0	2019-11-07 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/2182/2019-MUM	106	110	0	N	John Potha Thomas	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592724	44	SONG: O.. RE PIYA MORE PIYA OF FILM DOSTI ZINDABAD	2019	120	6	VIS/1/2181/2019-MUM	2.18	0	2019-11-07 00:00:00	SHREYA CINE VISION - PALGHAR	Song	0	0	VIS/1/2181/2019-MUM	106	110	0	N	Shruti Maheshwari	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592725	54	DIALOGUE PROMO NO 1, 2, 3, 4 & 5 OF FILM - JHALLE	2019	120	6	VIS/1/2180/2019-MUM	1.1	0	2019-11-07 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2180/2019-MUM	106	110	0	N	Sargun Mehta	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592726	58	T.V SPOT 25 - FROZEN 2 - PREPARED (DUBBED FRESH)	2019	120	6	VFS/1/133/2019-MUM	0.18	0	2019-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/133/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592727	58	T.V SPOT 23 & 24 - FROZEN 2 - SAMANTHA (15+10) (DUBBED FRESH)	2019	120	6	VFS/1/132/2019-MUM	0.31	0	2019-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/132/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592728	44	SONG PROMO NO. 66 - ZINDAGI / FILM - BALA	2019	120	6	VIS/1/2179/2019-MUM	2.15	0	2019-11-07 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2179/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592729	58	T.V SPOT 21 & 22 - FROZEN 2 - QUESTIONS  (15+10)  (DUBBED FRESH )	2019	120	6	VFS/1/131/2019-MUM	0.31	0	2019-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/131/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592730	49	MAMANGAM (SONG)	2019	120	5	VIS/1/36/2019-THI	4.09	0	2019-11-07 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/36/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592731	276	MAMANGAM (TRAILER)	2019	120	5	DIS/1/212/2019-THI	2.02	0	2019-11-07 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Trailer	0	0	DIS/1/212/2019-THI	384	110	0	N	Kunnappilly Venu Padmanabhan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592732	49	     EVAL GOPIKA	2019	120	5	DIS/1/211/2019-THI	1.03	0	2019-11-07 00:00:00	SURESH S - THIRUVANANTHAPURAM(DEVADAS FILMS)	Trailer	0	0	DIS/1/211/2019-THI	384	110	0	N	Suresh S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592733	82	KABBADI KABBADI KABBADI	2019	120	2	DIL/1/140/2019-KOL	116.53	0	2019-11-07 00:00:00	ANMOL GURUNG 	Feature	0	0	DIL/1/140/2019-KOL	384	109	0	N	Anmol Gurung	0	116.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592734	49	EVAL GOPIKA	2019	120	5	DIL/1/113/2019-THI	103.05	0	2019-11-07 00:00:00	SURESH S - THIRUVANANTHAPURAM(DEVADAS FILMS)	Feature	0	0	DIL/1/113/2019-THI	384	109	0	N	Suresh S	0	103.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592735	42	EI POTH JODI NA SHESH HOYE	2019	120	2	DIL/1/139/2019-KOL	118.42	0	2019-11-07 00:00:00	SOHAM DASGUPTA 	Feature	0	0	DIL/1/139/2019-KOL	384	109	0	N	Soham Dasgupta	0	118.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592736	51	SONG "ANDHARACHE" OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	121	6	DIS/2/740/2019-MUM	2.08	0	2019-11-07 00:00:00	SMITA FILM PRODUCTION - PUNE	Song	0	0	DIS/2/740/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592737	49	APL APOLLO ANDEKHI TAQAT 	2019	120	6	DIS/1/5655/2019-MUM	1.03	0	2019-11-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5655/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592738	44	MARJAAVAAN - PVR PROMO NO. 2	2019	120	6	DIS/1/5654/2019-MUM	0.33	0	2019-11-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5654/2019-MUM	384	110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592739	82	FILA	2019	120	6	DIS/1/5653/2019-MUM	0.33	0	2019-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5653/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592740	51	TEASER OF FILM AATPADI NIGHTS	2019	120	6	DIS/1/5652/2019-MUM	0.56	0	2019-11-07 00:00:00	PRO AKTIVE PUBLICITY LLP - PUNE	Trailer	0	0	DIS/1/5652/2019-MUM	384	110	0	N	Vinod Subhash Satav	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592741	61	FRAVASHI INTERNATIONAL ACADEMY	2019	120	6	DIS/1/5651/2019-MUM	0.39	0	2019-11-07 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5651/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592742	82	LONGINES AASG HYDROCONQUEST	2019	120	6	DIS/1/5650/2019-MUM	0.33	0	2019-11-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5650/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592743	58	BIGIL - PROMO 15	2019	120	3	VIS/1/707/2019-Che	0.13	0	2019-11-07 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/707/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592744	58	APL APOLLO ANDEKHI TAQAT  	2019	120	6	DIS/1/5649/2019-MUM	1.03	0	2019-11-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5649/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592745	58	BIGIL - PROMO 14	2019	120	3	VIS/1/706/2019-Che	0.13	0	2019-11-07 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/706/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592746	59	APL APOLLO ANDEKHI TAQAT 	2019	120	6	DIS/1/5648/2019-MUM	1.03	0	2019-11-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5648/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592747	58	BIGIL - PROMO 13	2019	120	3	VIS/1/705/2019-Che	0.13	0	2019-11-07 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/705/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592748	45	APL APOLLO ANDEKHI TAQAT	2019	120	6	DIS/1/5647/2019-MUM	1.03	0	2019-11-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5647/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592749	53	BISWARUPA	2019	121	1	DIL/2/19/2019-CUT	133.14	0	2019-11-07 00:00:00	BISWARUP MISHRA - KHURDA(A.B. CREATION)	Feature	0	0	DIL/2/19/2019-CUT	384	109	0	N	Biswarup Mishra	0	133.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592750	58	ACTION - VIDEO SONG (ENN BOGAN VILLAVE)	2019	121	3	VIS/2/147/2019-Che	4.25	0	2019-11-07 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Song	0	0	VIS/2/147/2019-Che	106	110	0	N	Ravindran Ramaiah	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592751	61	BRIGADE EL-DORADO 	2019	120	6	DIS/1/5646/2019-MUM	0.33	0	2019-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5646/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592752	44	GOVT OF UP PRICE OF BIRTH	2019	120	6	DIS/1/5645/2019-MUM	0.33	0	2019-11-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5645/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592753	58	SRI VALLI PALACE A/C	2019	120	3	DIS/1/994/2019-Che	1.03	0	2019-11-07 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/994/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592754	58	LIV PET.LIVPOP	2019	120	3	DIS/1/993/2019-Che	0.43	0	2019-11-07 00:00:00	DHINESHKUMAR GURUSAMY NAGARATHINAM - (SAROJ AD CREATORS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/993/2019-Che	384	110	0	N	Dhineshkumar Gurusamy Nagarathinam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592755	44	EMERALD GULISTAN	2019	120	6	DIS/1/5644/2019-MUM	0.4	0	2019-11-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5644/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592756	44	GOVT OF UP IFA	2019	120	6	DIS/1/5643/2019-MUM	0.33	0	2019-11-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5643/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592757	58	CHENNAI NATIONAL HOSPITAL 03	2019	120	3	DIS/1/992/2019-Che	0.51	0	2019-11-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/992/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592758	44	GOVT OF UP - MAA SAB JAANTI HAIN	2019	120	6	DIS/1/5642/2019-MUM	0.33	0	2019-11-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5642/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592759	58	CHENNAI NATIONAL HOSPITAL 02	2019	120	3	DIS/1/991/2019-Che	0.51	0	2019-11-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/991/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592760	58	INALIENABLE	2019	121	6	VFL/2/574/2019-MUM	109.33	0	2019-11-07 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/574/2019-MUM	106	109	0	Y	Anil Khera	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592761	58	CHENNAI NATIONAL HOSPITAL 01	2019	120	3	DIS/1/990/2019-Che	0.51	0	2019-11-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/990/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592762	61	XIAN	2019	120	6	DIS/1/5641/2019-MUM	0.3	0	2019-11-07 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5641/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592763	44	GOVT OF UP - DENGUE MALARIA SE BACHAO	2019	120	6	DIS/1/5640/2019-MUM	0.33	0	2019-11-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5640/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592764	161	MOTICHOOR CHAKNACHOOR  	2019	121	6	DIL/2/461/2019-MUM	135.13	0	2019-11-07 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, WOODPECKER MOVIES (P) LTD. - MUMBAI	Feature	0	0	DIL/2/461/2019-MUM	384	109	0	N	Rajesh Bhatia	0	135.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592765	277	TRAILER OF RISING SUN	2019	120	9	DIS/1/32/2019-GUW	1.55	0	2019-11-07 00:00:00	NRIPEN MALAKAR - GUWAHATI	Trailer	0	0	DIS/1/32/2019-GUW	384	110	0	N	Nripen Malakar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592766	61	LONDON FIELDS	2019	121	6	VFL/2/573/2019-MUM	91.25	0	2019-11-07 00:00:00	 JORDAN GERTNER  / CHRIS HANLEY / GEYER KOSINSKI / PARAMOUNT PICTURES	Feature	0	0	VFL/2/573/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592767	49	BAL GANESH AND THE POMOZOM PLANET	2019	120	3	VIL/1/16/2019-Che	79.5	0	2019-11-07 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIL/1/16/2019-Che	106	109	0	N	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592768	58	CAP MAARI - VIDEO PROMO - 5	2019	121	3	VIS/2/146/2019-Che	0.13	0	2019-11-07 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Promos	0	0	VIS/2/146/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592769	58	CAP MAARI - VIDEO PROMO-4	2019	121	3	VIS/2/145/2019-Che	0.13	0	2019-11-07 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Promos	0	0	VIS/2/145/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592770	51	SONG : MORI AKHIYAAN OF FILM FATTESHIKAST	2019	120	6	VIS/1/2178/2019-MUM	3.03	0	2019-11-07 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/1/2178/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592771	58	CAP MAARI - VIDEO PROMO-3	2019	121	3	VIS/2/144/2019-Che	0.13	0	2019-11-07 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Promos	0	0	VIS/2/144/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592772	82	SONG - TWINJABI	2019	121	6	VIS/2/1062/2019-MUM	3.33	0	2019-11-07 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1062/2019-MUM	106	110	0	N	Vishal Kalra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592773	58	CAP MAARI - VIDEO PROMO -2	2019	121	3	VIS/2/143/2019-Che	0.13	0	2019-11-07 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Promos	0	0	VIS/2/143/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592774	61	SONG - ALONE 	2019	120	6	VIS/1/2177/2019-MUM	3.06	0	2019-11-07 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2177/2019-MUM	106	110	0	N	Vishal Kalra	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592775	58	CAP MAARI - VIDEO PROMO - 1	2019	121	3	VIS/2/142/2019-Che	0.13	0	2019-11-07 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Promos	0	0	VIS/2/142/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592776	54	SONG:-â€œTERI HOI NA HUNDIâ€ OF FILM:-â€œZINDAGI ZINDABAADâ€	2019	120	6	VIS/1/2176/2019-MUM	3.35	0	2019-11-07 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Song	0	0	VIS/1/2176/2019-MUM	106	110	0	N	Ritik Yograj Bansal	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592777	44	CHARLIE'S ANGELS	2019	121	6	DFL/2/73/2019-MUM	118.29	0	2019-11-07 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES USA	Feature	0	0	DFL/2/73/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592778	271	FROZEN II (IMAX)	2019	120	6	DFL/1/49/2019-MUM	103.14	0	2019-11-07 00:00:00	PETER DEL VECHO,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/49/2019-MUM	384	109	0	N	MENINO BARRETTO	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592779	266	"FATTESHIKAST"	2019	121	6	DIL/2/460/2019-MUM	153	0	2019-11-07 00:00:00	ALMONDS CREATIONS - PUNE	Feature	0	0	DIL/2/460/2019-MUM	384	109	0	N	Ajay Bhausaheb Arekar	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592780	61	UNTOUCHABLE.	2019	120	6	DFL/1/48/2019-MUM	98.46	0	2019-11-07 00:00:00	FREE WAY ENTERTAINMENT KFT	Feature	0	0	DFL/1/48/2019-MUM	384	109	0	Y	Avinaash Jumani	0	98.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592781	54	SONG- NAZAR	2019	120	7	VIS/1/709/2019-DEL	3.44	0	2019-11-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/709/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592782	54	SONG- SOHNEYA YAARA	2019	120	7	VIS/1/708/2019-DEL	4.13	0	2019-11-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/708/2019-DEL	106	110	0	Y	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592783	54	SONG- HAAN KARNI	2019	120	7	VIS/1/707/2019-DEL	2.57	0	2019-11-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/707/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592784	44	INSAAF KI AAG	2019	121	7	VIL/2/39/2019-DEL	111.5	0	2019-11-07 00:00:00	JASHEEDA V T - KOZHIKODE	Feature	0	0	VIL/2/39/2019-DEL	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	112.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592785	282	WWW.MEENABAZAAR.,	2019	122	4	DIL/3/26/2019-BAN	140.56	0	2019-11-07 00:00:00	NAGENDRA SINGH CN - BANGALORE URBAN	Feature	0	0	DIL/3/26/2019-BAN	384	109	0	Y	Nagendra Singh Cn	0	140.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592786	58	SANGATHAMIZHAN (PROMO 13)	2019	121	3	VIS/2/141/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/141/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592787	58	SANGATHAMIZHAN (PROMO 15)	2019	120	3	VIS/1/704/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/704/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592788	58	SANGATHAMIZHAN (PROMO 14)	2019	120	3	VIS/1/703/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/703/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592789	58	SANGATHAMIZHAN (PROMO 12)	2019	120	3	VIS/1/702/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/702/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592790	58	SANGATHAMIZHAN (PROMO 11)	2019	120	3	VIS/1/701/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/701/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592791	58	SANGATHAMIZHAN (PROMO 10)	2019	120	3	VIS/1/700/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/700/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592792	58	SANGATHAMIZHAN (PROMO 9)	2019	120	3	VIS/1/699/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/699/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592793	58	SANGATHAMIZHAN (PROMO 8)	2019	120	3	VIS/1/698/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/698/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592794	58	SANGATHAMIZHAN (PROMO 7)	2019	120	3	VIS/1/697/2019-Che	0.13	0	2019-11-07 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/697/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592795	58	MEENAKSHI  HOSPITAL (OVOP)	2019	120	3	DIS/1/989/2019-Che	3.48	0	2019-11-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/989/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592796	49	KING FISH (SONGS)	2019	120	5	DIS/1/210/2019-THI	16.13	0	2019-11-07 00:00:00	AMJITH S KOYA - KOLLAM(TEXAS FILM FACTORY)	Song	0	0	DIS/1/210/2019-THI	384	110	0	N	Amjith S Koya	0	16.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592797	49	JOSHUA (TRAILER)	2019	120	5	DIS/1/209/2019-THI	1.13	0	2019-11-07 00:00:00	PETER SUNDER DHAS - THIRUVANANTHAPURAM(THE ALIVE MEDIA)	Trailer	0	0	DIS/1/209/2019-THI	384	110	0	N	Peter Sunder Dhas	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592798	276	JACK & DANIEL	2019	120	5	DIL/1/112/2019-THI	155.52	0	2019-11-07 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Feature	0	0	DIL/1/112/2019-THI	384	109	0	N	Shibu Kamaludeen	0	155.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592799	286	ACTION	2019	121	3	DIL/2/108/2019-Che	158.26	0	2019-11-06 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Feature	0	0	DIL/2/108/2019-Che	384	109	0	Y	Ravindran Ramaiah	0	158.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592800	44	KAAGAZ	2019	121	6	DIL/2/459/2019-MUM	116	0	2019-11-06 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/459/2019-MUM	384	109	0	Y	Satish Kaushik	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592801	44	DHAKSHA	2019	121	6	VIL/2/321/2019-MUM	143.58	0	2019-11-06 00:00:00	M/S CHELUVAAMBIKA PICTURES	Feature	0	0	VIL/2/321/2019-MUM	106	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	143.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592802	54	SONG:-â€œRANGLE DUPATTEâ€	2019	121	6	VIS/2/1061/2019-MUM	3.11	0	2019-11-06 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1061/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592803	276	HELEN	2019	120	5	DIL/1/111/2019-THI	117.1	0	2019-11-06 00:00:00	NOBLE BABU THOMAS (BIG BANG ENTERTAINMENTS)	Feature	0	0	DIL/1/111/2019-THI	384	109	0	N	Noble Babu Thomas	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592804	44	SONG PROMO NO. 1 & 2 - HUD HUD DABANGG 	2019	120	6	VIS/1/2175/2019-MUM	2.31	0	2019-11-06 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2175/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592805	54	JUSTIN BIEBER	2019	120	6	VIS/1/2174/2019-MUM	3.17	0	2019-11-06 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2174/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592806	54	SONG:-â€œRUMKA-RUMKAâ€ OF FILM:-â€œZINDAGI ZINDABAADâ€	2019	120	6	VIS/1/2173/2019-MUM	4.13	0	2019-11-06 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Song	0	0	VIS/1/2173/2019-MUM	106	110	0	N	Ritik Yograj Bansal	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592807	51	SONG : RAKTALA RANG NAHI	2019	120	6	VIS/1/2172/2019-MUM	4.5	0	2019-11-06 00:00:00	ROYAL LIONS PRODUCTIONS - NAGPUR	Song	0	0	VIS/1/2172/2019-MUM	106	110	0	N	Ujawal Raju Ninave	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592808	44	DIALOGUE PROMO NO. 11 TO 15 OF PAGALPANTI	2019	121	6	VIS/2/1060/2019-MUM	2.15	0	2019-11-06 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1060/2019-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592809	44	PROMO NO. 18 TO 22 OF PAGALPANTI - SONG: BIMAR DIL	2019	121	6	VIS/2/1059/2019-MUM	2.5	0	2019-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1059/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592810	44	SONG â€“ DEKHLI OF THE ILLEGAL	2019	120	6	VFS/1/130/2019-MUM	2.37	0	2019-11-06 00:00:00	DANISH RENZU 	Song	0	0	VFS/1/130/2019-MUM	106	110	0	N	Danish Renzu	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592811	51	SONG - RATICH SAPAN	2019	120	6	VIS/1/2171/2019-MUM	3.1	0	2019-11-06 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/2171/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592812	61	PROMO NO 1,2,3,4 OF JUMNAJI 2 : THE NEXT LEVEL	2019	121	6	VFS/2/116/2019-MUM	1.38	0	2019-11-06 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/116/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592813	54	DIALOGUE PROMO NO 6, 7, 8 & 9 OF FILM - JHALLE	2019	120	6	VIS/1/2170/2019-MUM	1	0	2019-11-06 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2170/2019-MUM	106	110	0	N	Sargun Mehta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592814	44	SONG - TANDAV	2019	121	6	VIS/2/1058/2019-MUM	3.2	0	2019-11-06 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/2/1058/2019-MUM	106	110	0	N	John Potha Thomas	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592815	44	PROMO NO. 16 + 17 OF PAGALPANTI - SONG: BIMAR DIL	2019	121	6	VIS/2/1057/2019-MUM	3.1	0	2019-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1057/2019-MUM	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592816	61	FORD  V  FERRARI (IMAX)	2019	121	6	DFL/2/72/2019-MUM	154.42	0	2019-11-06 00:00:00	JAMES MANGOLD, BUENA VISTA INTERNATIONAL, INC.	Feature	0	0	DFL/2/72/2019-MUM	384	109	0	Y	MENINO BARRETTO	0	152.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592817	54	SONG - MOVE ON	2019	120	6	VIS/1/2169/2019-MUM	3.58	0	2019-11-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/2169/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592818	54	SONG:-â€œZINDAGI ZINDABAADâ€ OF FILM:-â€œZINDAGI ZINDABAADâ€ 	2019	120	6	VIS/1/2168/2019-MUM	3.05	0	2019-11-06 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Song	0	0	VIS/1/2168/2019-MUM	106	110	0	N	Ritik Yograj Bansal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592819	84	NETFLIX  HOUSE ARREST MOBILE TV 	2019	120	6	VIS/1/2167/2019-MUM	0.33	0	2019-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2167/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592820	266	TRAILER NO.2 OF FILM GIRLZ	2019	121	6	DIS/2/739/2019-MUM	2.33	0	2019-11-06 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Trailer	0	0	DIS/2/739/2019-MUM	384	110	0	N	Kyrakumar Naren	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592821	64	 TRAILER OF FILM - LOVE MARRIAGE	2019	121	6	DIS/2/738/2019-MUM	4.34	0	2019-11-06 00:00:00	GUPTA PRODUCTION & STUDIO - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/738/2019-MUM	384	110	0	N	Ramkomal Gupta	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592822	61	TRAILER NO 5 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFS/2/259/2019-MUM	1.3	0	2019-11-06 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/259/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592823	61	MAX LAYERS WINTER THIRTY 2019 	2019	120	6	DIS/1/5639/2019-MUM	0.33	0	2019-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5639/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592824	44	ESSCO SHAVING	2019	120	6	DIS/1/5638/2019-MUM	0.3	0	2019-11-06 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5638/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592825	61	MAX LAYERS WINTER 2019 	2019	120	6	DIS/1/5637/2019-MUM	0.48	0	2019-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5637/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592826	44	ESSCO CYCLE	2019	120	6	DIS/1/5636/2019-MUM	0.3	0	2019-11-06 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5636/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592827	82	ONLY VIMAL	2019	120	6	DIS/1/5635/2019-MUM	0.33	0	2019-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5635/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592828	44	MOTICHOOR CHAKNACHOOR VISHAL MEGA MART PROMO	2019	120	6	DIS/1/5634/2019-MUM	0.3	0	2019-11-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5634/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592829	82	GEORGIA GULLINI	2019	120	6	DIS/1/5633/2019-MUM	0.33	0	2019-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5633/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592830	44	MANYAVAR FASHION RANVEER	2019	120	6	DIS/1/5632/2019-MUM	0.33	0	2019-11-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5632/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592831	82	TRENDS FROZEN II	2019	120	6	DIS/1/5631/2019-MUM	0.43	0	2019-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5631/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592832	84	MANYAVAR FASHION RANVEER 1 	2019	120	6	DIS/1/5630/2019-MUM	0.43	0	2019-11-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5630/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592833	82	ROAD TO DLDK AFROJACK - HYDERABAD	2019	120	6	DIS/1/5629/2019-MUM	0.33	0	2019-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5629/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592834	44	MANYAVAR APPOINTMENT RANVEER 1	2019	120	6	DIS/1/5628/2019-MUM	0.48	0	2019-11-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5628/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592835	44	MANYAVAR APPOINTMENT RANVEER 	2019	120	6	DIS/1/5627/2019-MUM	0.33	0	2019-11-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5627/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592836	54	BOLLYBOOM DILJIT DOSANJH INDIA TOUR - BANGALORE	2019	120	6	DIS/1/5626/2019-MUM	0.31	0	2019-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5626/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592837	44	RASIGARGAL NARPANI MANDRAM	2019	121	6	VIL/2/320/2019-MUM	130.1	0	2019-11-06 00:00:00	SINGHAL ENTERTAINMENT & FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/320/2019-MUM	106	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592838	44	TAMIZHANANEAN KA	2019	121	6	VIL/2/319/2019-MUM	108.51	0	2019-11-06 00:00:00	SINGHAL ENTERTAINMENT & FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/319/2019-MUM	106	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	108.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592839	44	BURNING KISS (DUBBED)	2019	121	6	VFL/2/572/2019-MUM	76.27	0	2019-11-06 00:00:00	MEGAN PALINKAS / ROBBIE STUDSOR / DEVIL WORKS LTD 	Feature	0	0	VFL/2/572/2019-MUM	106	109	0	N	Subhash Suresh	0	76.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592840	44	KILLER KATE (DUBBED)	2019	121	6	VFL/2/571/2019-MUM	78.35	0	2019-11-06 00:00:00	ALEXANDRA FELD / DAVID FELD / ELLIOT FELD / DANIEL MOYA / JESSE PRUETT / DEVIL WORKS LTD	Feature	0	0	VFL/2/571/2019-MUM	106	109	0	N	Subhash Suresh	0	78.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592841	44	SOUND OF WATER PAANI KI AAVAAJ	2019	121	6	DIL/2/458/2019-MUM	118.54	0	2019-11-06 00:00:00	D C FILMS PRODUCTION HOUSE - RAIPUR	Feature	0	0	DIL/2/458/2019-MUM	384	109	0	N	Shravan Kumar Rathore	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592842	64	DIL JAAN DHADKAN	2019	122	6	DIL/3/108/2019-MUM	142.38	0	2019-11-06 00:00:00	PREETIRAJ FILM ENTERTAINMENT - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/108/2019-MUM	384	109	0	Y	Sanjeevkumar Rajeshwar Singh	0	142.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592843	61	SHAUN THE SHEEP MOVIE: FARMAGEDDON	2019	120	6	DFL/1/47/2019-MUM	86.1	0	2019-11-06 00:00:00	STUDIO CANAL	Feature	0	0	DFL/1/47/2019-MUM	384	109	0	N	Avinaash Jumani	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592844	266	PANGHRUN	2019	120	6	DIL/1/171/2019-MUM	131.01	0	2019-11-06 00:00:00	MAHESH MANJREKAR MOVIES - MUMBAI	Feature	0	0	DIL/1/171/2019-MUM	384	109	0	N	Mahesh Manjrekar	0	131.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592845	44	KANOON KE KHILADI	2019	121	6	DIL/2/457/2019-MUM	126.06	0	2019-11-06 00:00:00	AJANTA ART ENTERTAINMENT - DEWAS	Feature	0	0	DIL/2/457/2019-MUM	384	109	0	Y	Kailash J Dangi	0	129.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592846	61	ADVANCED HAIR STUDIO	2019	120	6	DIS/1/5625/2019-MUM	0.23	0	2019-11-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5625/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592847	58	TITAN FRAMES & SUNGLASSES AYUSHMANN 	2019	120	6	DIS/1/5624/2019-MUM	0.48	0	2019-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5624/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592848	42	TOPTECH 10 SECD 	2019	120	6	DIS/1/5623/2019-MUM	0.14	0	2019-11-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5623/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592849	49	APV JELLI KKETTU 	2019	120	6	DIS/1/5622/2019-MUM	0.23	0	2019-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5622/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592850	58	ANUJ SLAB TILES'	2019	120	6	DIS/1/5621/2019-MUM	0.13	0	2019-11-06 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5621/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592851	42	 TOPTECH 20 SECD	2019	120	6	DIS/1/5620/2019-MUM	0.23	0	2019-11-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5620/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592852	286	V1	2019	121	3	DIL/2/107/2019-Che	111.34	0	2019-11-06 00:00:00	KALORFUL BETA MOVEMENT & PARADIGM PICTURE HOUSE	Feature	0	0	DIL/2/107/2019-Che	384	109	0	Y	Ram Aruncastro Ramu	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592853	59	GHATOTHKACH-2	2019	120	3	VIL/1/15/2019-Che	72.06	0	2019-11-06 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIL/1/15/2019-Che	106	109	0	N	Pramod Kumar Tiwari	0	72.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592854	58	DAY   KNIGHT	2019	121	3	DIL/2/106/2019-Che	115.03	0	2019-11-06 00:00:00	AADARSH PULLANIKAT MOHANDAS - (ADVIK VISUAL MEDIA), THRISSUR	Feature	0	0	DIL/2/106/2019-Che	384	109	0	Y	Aadarsh Pullanikatmohandas	0	115.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592855	286	E P KO 306	2019	120	3	DIL/1/129/2019-Che	128.33	0	2019-11-06 00:00:00	RAM SAI ARAVIND SIVAKUMAR - (SAI PICTURES TRICHY), TIRUCHIRAPPALLI	Feature	0	0	DIL/1/129/2019-Che	384	109	0	Y	Ramsaiaravind Sivakumar	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592856	286	ADHO  ANDHA  PARAVAI POLA	2019	120	3	DIL/1/128/2019-Che	112.19	0	2019-11-06 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Feature	0	0	DIL/1/128/2019-Che	384	109	0	Y	Jebajones Thangaraj	0	112.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592857	61	SEA OF ECHOES	2019	121	7	DIL/2/24/2019-DEL	93.34	0	2019-11-06 00:00:00	PRABHU DAYAL MEENA - JAIPUR	Feature	0	0	DIL/2/24/2019-DEL	384	109	0	N	Prabhu Dayal Meena	0	93.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592858	276	ULTA  (TRAILER)	2019	120	5	DIS/1/208/2019-THI	2.05	0	2019-11-06 00:00:00	SUBASH CIPY - THRISSUR(CIPY CREATIVE WORKS PVT LTD)	Trailer	0	0	DIS/1/208/2019-THI	384	110	0	N	Subash Cipy	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592859	54	SONG RAB NAAL YAARIYA..PROMO 4/5/6 OF THE FILM NANKA MEL	2019	120	6	VIS/1/2166/2019-MUM	3.19	0	2019-11-06 00:00:00	KAR PRODUCTIONS - CHANDIGARH	Promos	0	0	VIS/1/2166/2019-MUM	106	110	0	N	Amit Kumar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592860	51	SONG : SWAG FATYAVAR OF FILM GIRLZ	2019	121	6	VIS/2/1056/2019-MUM	2.45	0	2019-11-06 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Song	0	0	VIS/2/1056/2019-MUM	106	110	0	N	Kyrakumar Naren	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592861	54	SONG:-"LIFE LINE"	2019	121	6	VIS/2/1055/2019-MUM	3.06	0	2019-11-06 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1055/2019-MUM	106	110	0	N	Rishabh Puri	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592862	84	NOVEMBER 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/737/2019-MUM	3.02	0	2019-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/737/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592863	84	TITAN FRAMES & SUNGLASSES AYUSHMANN	2019	120	6	DIS/1/5619/2019-MUM	0.48	0	2019-11-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5619/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592864	44	SRMB DHONI CAKE 30 SECD 	2019	120	6	DIS/1/5618/2019-MUM	0.33	0	2019-11-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5618/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592865	54	NANKA MEL	2019	120	7	DIL/1/35/2019-DEL	133	0	2019-11-06 00:00:00	AMIT KUMAR - CHANDIGARH	Feature	0	0	DIL/1/35/2019-DEL	384	109	0	Y	Amit Kumar	0	120.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592866	44	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5617/2019-MUM	0.28	0	2019-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5617/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592867	44	EVEREST - MASALA TASTE	2019	120	6	DIS/1/5616/2019-MUM	0.33	0	2019-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5616/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592868	61	SAVAARI CAR RENTALS	2019	120	6	DIS/1/5615/2019-MUM	0.43	0	2019-11-06 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5615/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592869	61	ROLEX EXCLUSIVE WATCH AMPAS 	2019	120	6	DIS/1/5614/2019-MUM	1.03	0	2019-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5614/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592870	61	LP PERMAPRESS TROLLEY OFFER OFFLINE VER 6 	2019	120	6	DIS/1/5613/2019-MUM	0.48	0	2019-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5613/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592871	271	REDMI K20PRO THE TRUE MASTER 25 REV	2019	120	6	DIS/1/5612/2019-MUM	0.28	0	2019-11-06 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5612/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592872	61	LP PERMAPRESSTROLLEY OFFER ALLDS OFFLINE VER 1	2019	120	6	DIS/1/5611/2019-MUM	0.48	0	2019-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5611/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592873	61	AJINORAH INSTITUTE	2019	120	6	DIS/1/5610/2019-MUM	0.41	0	2019-11-06 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5610/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592874	61	UNIVERSAL STUDIOS SINGAPORE 	2019	120	6	DIS/1/5609/2019-MUM	0.33	0	2019-11-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5609/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592875	44	TRAILER NO. 2 OF PAGALPANTI	2019	121	6	DIS/2/736/2019-MUM	3.03	0	2019-11-06 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/736/2019-MUM	384	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592876	54	TRAILER NO.1 OF FILM:-â€œZINDAGI ZINDABAADâ€	2019	121	6	DIS/2/735/2019-MUM	2.5	0	2019-11-06 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Trailer	0	0	DIS/2/735/2019-MUM	384	110	0	N	Ritik Yograj Bansal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592877	44	SHUBH ARAMBH - PROMO A	2019	120	6	DIS/1/5608/2019-MUM	0.45	0	2019-11-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5608/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592878	61	ARVIND PRIMANTE	2019	120	6	DIS/1/5607/2019-MUM	0.2	0	2019-11-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5607/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592879	61	RAYMOND GRANNY	2019	120	6	DIS/1/5606/2019-MUM	0.33	0	2019-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5606/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592880	44	CHOTI SARRDAARNI PROMO	2019	120	6	DIS/1/5605/2019-MUM	0.2	0	2019-11-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5605/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592881	61	TRAILER NO 4 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFS/2/258/2019-MUM	2.29	0	2019-11-06 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/258/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592882	44	FROZEN 2 - CONTEST'	2019	120	6	DIS/1/5604/2019-MUM	0.48	0	2019-11-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5604/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592883	148	THE LAST RUN	2019	120	7	VIS/1/706/2019-DEL	35.37	0	2019-11-06 00:00:00	FILMS DIVISION - MUMBAI	Educational	0	0	VIS/1/706/2019-DEL	106	110	0	Y	Anirban Dutta	0	36.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592884	161	SHAME	2019	122	6	DIS/3/68/2019-MUM	24.17	0	2019-11-06 00:00:00	SHARAT KATARIYA - MUMBAI	Other	0	0	DIS/3/68/2019-MUM	384	110	0	N	Sharat Katariya	0	24.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592885	277	TRAILER OF AAMIS	2019	120	9	DIS/1/31/2019-GUW	2.08	0	2019-11-06 00:00:00	SHYAM BORA - GUWAHATI, POONAM DEOL - MUMBAI	Trailer	0	0	DIS/1/31/2019-GUW	384	110	0	N	Shyam Bora	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592886	64	JOSHILA YODHA	2019	121	1	VIL/2/20/2019-CUT	155.4	0	2019-11-06 00:00:00	SHRI ALLU ARVIND 	Feature	0	0	VIL/2/20/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	155.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592887	59	BAL GANESH AND THE POMOZOM PLANET	2019	120	3	VIL/1/14/2019-Che	79.5	0	2019-11-06 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIL/1/14/2019-Che	106	109	0	N	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592888	283	"THIPPARAA MEESAM"	2019	121	8	DIL/2/167/2019-HYD	150.57	0	2019-11-05 00:00:00	LINGAMANENI VIJAY KRISHNA - HYDERABAD(M/S SHRI OM CINEMA), MOHAMMED RIZWAN - HYDERABAD(M/S RIZWAN ENTERTAINMENT), ACHUT RAMARAO PENUMARTHI - HYDERABAD(M/S SHRI OM CINEMA)	Feature	0	0	DIL/2/167/2019-HYD	384	109	0	Y	Lingamaneni Vijay Krishna	0	150.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592889	61	1ST UNSUNG HEROES RED CARPET SOCIAL AWARDS 2019	2019	120	6	DIS/1/5603/2019-MUM	0.35	0	2019-11-05 00:00:00	FIND STUDIOZ - DIMAPUR	Trailer	0	0	DIS/1/5603/2019-MUM	384	110	0	N	Rebecca Changkija	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592890	59	" ANDANI TEERALU (NENU NAVEENA) "	2019	121	8	DIL/2/166/2019-HYD	147.07	0	2019-11-05 00:00:00	DARSI JAYAPAL - WEST GODAVARI(UDAYABHERI FILMS)	Feature	0	0	DIL/2/166/2019-HYD	384	109	0	Y	Darsi Jayapal	0	148.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592891	59	"RUPAM S 20+ ( O ANDAMAINA AMMAYI PREMAKATHA )"	2019	122	8	DIL/3/24/2019-HYD	113.48	0	2019-11-05 00:00:00	CHAPPALI RAMANJANEYA - CUDDAPAH(SAI LOKESH PRODUCTION)	Feature	0	0	DIL/3/24/2019-HYD	384	109	0	Y	Chappali Ramanjaneya	0	116.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592892	49	KAALATHINTE SABDHAM   (REVISED)	2019	121	3	VIL/2/44/2019-Che	87.45	0	2019-11-05 00:00:00	HNS PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/44/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	87.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592893	286	ADITHYA VARMA	2019	122	3	DIL/3/21/2019-Che	168.28	0	2019-11-05 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/3/21/2019-Che	384	109	0	Y	Mukeshratilalmehta Ratilalcmehta	0	168.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592894	161	VOH ZAROOR AAYEGI	2019	121	6	VIL/2/318/2019-MUM	124.41	0	2019-11-05 00:00:00	T. ASHOK KUMAR REDDY	Feature	0	0	VIL/2/318/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	124.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592895	44	ROSEMARYS BABY 	2019	121	6	VFL/2/570/2019-MUM	88.4	0	2019-11-05 00:00:00	WILLIAM CASTLE  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/570/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592896	44	GUNA 369	2019	121	6	VIL/2/317/2019-MUM	146	0	2019-11-05 00:00:00	THIRUMAL REDDY AMIREDDY - HYDERABAD(M/S SG MOVIE MAKERS)	Feature	0	0	VIL/2/317/2019-MUM	106	109	0	N	Durgaram Choudhary	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592897	44	ARAVIND SAMETHA	2019	121	6	VIL/2/316/2019-MUM	148.45	0	2019-11-05 00:00:00	SURYADEVARA RADHAKRISHNA (HAARIKA & HASSINE CREATIONS)	Feature	0	0	VIL/2/316/2019-MUM	106	109	0	Y	Lalit Yadav	0	150.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592898	44	ZOOLANDER	2019	121	6	VFL/2/569/2019-MUM	85.39	0	2019-11-05 00:00:00	STUART CORNFELD / SCOTT RUDIN  / BEN STILLER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/569/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592899	44	CASE 39 	2019	121	6	VFL/2/568/2019-MUM	102.04	0	2019-11-05 00:00:00	 KEVIN MISHER / STEVE GOLIN   / PARAMOUNT PICTURES	Feature	0	0	VFL/2/568/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592900	44	MADURA VEERAN	2019	120	6	VIL/1/87/2019-MUM	121.06	0	2019-11-05 00:00:00	SUBRAMANIYAN NARAYANAN (V. STUDIOS)	Feature	0	0	VIL/1/87/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	121.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592901	44	SHAFT 	2019	121	6	VFL/2/567/2019-MUM	93.1	0	2019-11-05 00:00:00	SCOTT RUDIN / JOHN SINGLETON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/567/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	93.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592902	44	DISTURBIA	2019	121	6	VFL/2/566/2019-MUM	98.1	0	2019-11-05 00:00:00	JOE MEDJUCK  / JACKIE MARCUS SCHAFFER / E. BENNETT WALSH / PARAMOUNT PICTURES	Feature	0	0	VFL/2/566/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592903	286	MARKET RAJA MBBS	2019	121	3	DIL/2/105/2019-Che	156.58	0	2019-11-05 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Feature	0	0	DIL/2/105/2019-Che	384	109	0	Y	Mohan S	0	156.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592904	61	BRIAN BANKS	2019	120	6	VFL/1/106/2019-MUM	101.43	0	2019-11-05 00:00:00	AMY BAER , MONICA LEVINSON , SHIVANI RAWAT, SONY PICTURES	Feature	0	0	VFL/1/106/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	101.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592905	271	GRACE	2019	120	6	VFL/1/105/2019-MUM	99.2	0	2019-11-05 00:00:00	:  DEVIN ADAIR , GABRIEL COWAN, LAURE SUDREAU , TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.	Feature	0	0	VFL/1/105/2019-MUM	106	109	0	N	Subhash Suresh	0	99.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592906	43	AME BARAF NA PANKHI 	2019	120	6	VIL/1/86/2019-MUM	116.37	0	2019-11-05 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/1/86/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592907	61	ROBERT REBORN	2019	121	6	VFL/2/565/2019-MUM	80.12	0	2019-11-05 00:00:00	HIGH OCTANE PICTURES, LLC.	Feature	0	0	VFL/2/565/2019-MUM	106	109	0	N	Anil Khera	0	80.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592908	61	KIBS VESTS & BRIEFS	2019	121	3	DIS/2/93/2019-Che	0.23	0	2019-11-05 00:00:00	LAKSHMIKANTHAN NATHIYAPPAN - (L K PRODUCTION), VELLORE	Advertisement	0	0	DIS/2/93/2019-Che	384	110	0	N	Lakshmikanthan Nathiyappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592909	58	VIVASAYA MUTHALVARIN VETRIPPAYANAM PART - I	2019	120	3	DIS/1/988/2019-Che	5.14	0	2019-11-05 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/988/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592910	61	TRICO TRI HAPPY HALLOWEEN	2019	121	6	VFL/2/564/2019-MUM	88.16	0	2019-11-05 00:00:00	ARMANDO GUTIERREZ  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/564/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	88.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592911	58	VIVASAYA MUTHALVARIN VETRIPPAYANAM- PART II	2019	120	3	DIS/1/987/2019-Che	6	0	2019-11-05 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/987/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592912	58	 NTTF	2019	120	3	DIS/1/986/2019-Che	1.03	0	2019-11-05 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/986/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592913	61	AFTER THE WEDDING	2019	120	6	VFL/1/104/2019-MUM	107.12	0	2019-11-05 00:00:00	HARRY FINKEL , BART FREUNDLICH , SONY PICTURES	Feature	0	0	VFL/1/104/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	107.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592914	266	DNA	2019	120	6	VFL/1/103/2019-MUM	126.29	0	2019-11-05 00:00:00	NOT JUST ENTERTAINMENT LLC	Feature	0	0	VFL/1/103/2019-MUM	106	109	0	N	Sunit Sudhakar Jawadekar	0	126.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592915	266	SHANK'S	2019	120	6	VFL/1/102/2019-MUM	72.2	0	2019-11-05 00:00:00	NOT JUST ENTERTAINMENT LLC	Feature	0	0	VFL/1/102/2019-MUM	106	109	0	N	Sunit Sudhakar Jawadekar	0	72.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592916	266	 BAKAAL	2019	121	6	DIL/2/456/2019-MUM	134.57	0	2019-11-05 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/456/2019-MUM	384	109	0	Y	Rajkumar Bhajandas Menda	0	134.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592917	61	COUNTDOWN	2019	122	6	DFL/3/69/2019-MUM	90.18	0	2019-11-05 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/69/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	90.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592918	271	DOCTOR SLEEP	2019	122	6	DFL/3/68/2019-MUM	153.58	0	2019-11-05 00:00:00	JON BERG, TREVOR MACY, WARNER BROS. 	Feature	0	0	DFL/3/68/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	151.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592919	51	ZOLLYWOOD	2019	121	6	DIL/2/455/2019-MUM	94.31	0	2019-11-05 00:00:00	WISHBERRY ONLINE SERVICES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/455/2019-MUM	384	109	0	N	Priyanka Agarwal	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592920	64	PANGEBAAZ	2019	121	6	DIL/2/454/2019-MUM	140.01	0	2019-11-05 00:00:00	PHS FILMS - PALGHAR	Feature	0	0	DIL/2/454/2019-MUM	384	109	0	Y	Himanshu Chaudhary	0	139.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592921	51	LADHAI	2019	121	6	DIL/2/453/2019-MUM	122.21	0	2019-11-05 00:00:00	BAJRANGI FILMâ€™S - BULDANA	Feature	0	0	DIL/2/453/2019-MUM	384	109	0	Y	Anil Madhukar Jadhao	0	123.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592922	282	NEURON	2019	121	4	DIL/2/190/2019-BAN	132.56	0	2019-11-05 00:00:00	VINAYKUMAR V R - BANGALORE URBAN	Feature	0	0	DIL/2/190/2019-BAN	384	109	0	Y	Vinaykumar V R	0	132.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592923	148	PARH - THE RIVER BANK	2019	120	2	DIL/1/138/2019-KOL	106.31	0	2019-11-05 00:00:00	SWAPAN BANERJEE 	Feature	0	0	DIL/1/138/2019-KOL	384	109	0	N	Swapan Banerjee	0	106.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592924	42	MOHASONGRAM	2019	121	2	VFL/2/27/2019-KOL	80.52	0	2019-11-05 00:00:00	M/S UTSHO FILMS INTERNATIONAL / AZIZUR REHMAN RANA	Feature	0	0	VFL/2/27/2019-KOL	106	109	0	N	Amulya Pradhan	0	80.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592925	42	UTTEJITO	2019	121	2	VFL/2/26/2019-KOL	103.24	0	2019-11-05 00:00:00	M/S SHAH FILMS / SHAH MOHAMMAD SIKANDER ALI	Feature	0	0	VFL/2/26/2019-KOL	106	109	0	N	Amulya Pradhan	0	103.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592926	42	DANDA MERA THANDA	2019	121	2	VFL/2/25/2019-KOL	137.13	0	2019-11-05 00:00:00	M/S ARB PRODUCTIONS / ANJANA 	Feature	0	0	VFL/2/25/2019-KOL	106	109	0	N	Amulya Pradhan	0	137.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592927	42	NAY ONNAY	2019	120	2	VFL/1/12/2019-KOL	146.3	0	2019-11-05 00:00:00	M/S KUNJA KATHA CHITRO / SHARIF AHMED	Feature	0	0	VFL/1/12/2019-KOL	106	109	0	N	Amulya Pradhan	0	146.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592928	42	MAYER JONNO MORTE PARI	2019	121	2	VFL/2/24/2019-KOL	131.38	0	2019-11-05 00:00:00	M/S TITASH KATHA CHITRO / MD. ABUL KHAN	Feature	0	0	VFL/2/24/2019-KOL	106	109	0	N	Amulya Pradhan	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592929	276	MOOTHON	2019	121	5	DIL/2/57/2019-THI	118.56	0	2019-11-05 00:00:00	JAR PICTURES LLP - MUMBAI (SUBURBAN), MINI STUDIO	Feature	0	0	DIL/2/57/2019-THI	384	109	0	Y	Ajay Rai	0	118.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592930	42	DESH PREMIK	2019	120	2	VFL/1/11/2019-KOL	150.19	0	2019-11-05 00:00:00	M/S M P KATHA CHITRO / SHEIKH MUJIBUR RAHMAN 	Feature	0	0	VFL/1/11/2019-KOL	106	109	0	N	Amulya Pradhan	0	150.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592931	42	BUKER VETOR AGUN	2019	120	2	VFL/1/10/2019-KOL	130.54	0	2019-11-05 00:00:00	M/S M M MOVIES / MASRURAL AHMED	Feature	0	0	VFL/1/10/2019-KOL	106	109	0	N	Amulya Pradhan	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592932	282	TRAILEROF THE FILM MUNDINA NILDANA	2019	121	4	DIS/2/88/2019-BAN	2.06	0	2019-11-05 00:00:00	MURALIDHARA SARALI - DAKSHIN KANNAD	Trailer	0	0	DIS/2/88/2019-BAN	384	110	0	Y	Muralidhara Sarali	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592933	282	MUNDINA NILDANA	2019	121	4	DIL/2/189/2019-BAN	106.3	0	2019-11-05 00:00:00	MURALIDHARA SARALI - DAKSHIN KANNAD	Feature	0	0	DIL/2/189/2019-BAN	384	109	0	Y	Muralidhara Sarali	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592934	42	NATER GURU 	2019	121	2	VFL/2/23/2019-KOL	111.25	0	2019-11-05 00:00:00	M/S FRIENDS MOVIES / IQBAL KHANDKER	Feature	0	0	VFL/2/23/2019-KOL	106	109	0	N	Amulya Pradhan	0	111.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592935	49	  THAZHAYIL    FINANCE	2019	120	5	DIS/1/207/2019-THI	0.23	0	2019-11-05 00:00:00	GENOY JOHN - ERNAKULAM(THAZHAYIL FINANCE PVT LTD)	Advertisement	0	0	DIS/1/207/2019-THI	384	110	0	N	Genoy John	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592936	45	TRAILER OF THE FILM NAANU MATTHU GUNDA	2019	120	4	DIS/1/179/2019-BAN	1.23	0	2019-11-05 00:00:00	RAGHU HASSAN - BANGALORE URBAN	Trailer	0	0	DIS/1/179/2019-BAN	384	110	0	N	Raghu Hassan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592937	282	AAYUSHMANBHAVA	2019	121	4	DIL/2/188/2019-BAN	145.28	0	2019-11-05 00:00:00	B S DWARAKISH - BANGALORE URBAN	Feature	0	0	DIL/2/188/2019-BAN	384	109	0	N	B S Dwarakish	0	145.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592938	283	TRAILER OF "GEORGE REDDY"	2019	121	8	DIS/2/122/2019-HYD	2.47	0	2019-11-04 00:00:00	APPIREDDY ANNAPAREDDY - NALGONDA(MIC MOVIES), DAMODAR REDDY KOSANAM - HYDERABAD(THREE LINES CINEMAS), TEKULAPALLI SANJAY REDDY - HYDERABAD(SILLY MONKS ENTERTAINMENT LIMITED)	Trailer	0	0	DIS/2/122/2019-HYD	384	110	0	Y	Appireddy Annapareddy	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592939	61	TRAILER NO 1 OF THE GRUDGE	2019	122	6	DFS/3/19/2019-MUM	2.13	0	2019-11-04 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/3/19/2019-MUM	384	110	0	Y	Tirthraj Tiwari	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592940	44	TRAILER NO 2 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/257/2019-MUM	2.31	0	2019-11-04 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/257/2019-MUM	384	110	0	Y	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592941	44	PROMO NO. 6 + 7 OF PATI PATNI AUR WOH - SONG: DHEEME DHEEME	2019	121	6	VIS/2/1054/2019-MUM	3.41	0	2019-11-04 00:00:00	B R STUDIOS LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1054/2019-MUM	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592942	58	TRAILER NO. 4 - HOTEL MUMBAI 	2019	121	6	DFS/2/256/2019-MUM	2.27	0	2019-11-04 00:00:00	MARK MONTGOMERY	Trailer	0	0	DFS/2/256/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592943	44	DIALOGUE PROMO NO. 20 TO 24 OF YEH SAALI AASHIQUI	2019	121	6	VIS/2/1053/2019-MUM	1.25	0	2019-11-04 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1053/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592944	54	SONG PROMO NO 6 & 7 OF FILM - JHALLE SONG - PAGALPAN	2019	120	6	VIS/1/2165/2019-MUM	2.5	0	2019-11-04 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2165/2019-MUM	106	110	0	N	Sargun Mehta	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592945	59	VASANTHA KAALAM - TV TRAILER 2	2019	121	3	VIS/2/140/2019-Che	0.23	0	2019-11-04 00:00:00	VENKATASATYA SESHASRINIVASARAO DAMERA - (5 COLOURS MULTIMEDIA), VISAKHAPATNAM	Trailer	0	0	VIS/2/140/2019-Che	106	110	0	N	Venkatasatya Seshasrinivasarao Damera	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592946	44	SONG PROMO NO. 61 TO 65 - ZINDAGI / FILM - BALA	2019	120	6	VIS/1/2164/2019-MUM	2.15	0	2019-11-04 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2164/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592947	59	VASANTHA KAALAM - TV TRAILER 1	2019	121	3	VIS/2/139/2019-Che	0.33	0	2019-11-04 00:00:00	VENKATASATYA SESHASRINIVASARAO DAMERA - (5 COLOURS MULTIMEDIA), VISAKHAPATNAM	Trailer	0	0	VIS/2/139/2019-Che	106	110	0	N	Venkatasatya Seshasrinivasarao Damera	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592948	44	PROMO NO. 16 TO 19 OF YEH SAALI AASHIQUI - SONG: SANKI ( FREEPLAY )	2019	121	6	VIS/2/1052/2019-MUM	3.45	0	2019-11-04 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1052/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592949	82	SONG:-â€œDESI KATTAâ€	2019	120	6	VIS/1/2163/2019-MUM	3.17	0	2019-11-04 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2163/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592950	58	THIRUVANNAMALAI GIRIVALA MAGIMAI	2019	120	3	VIS/1/696/2019-Che	70.1	0	2019-11-04 00:00:00	GOVINDARAJ KG GAJAPILLAI - (ARJUN MOVIES), CHENNAI	Feature	0	0	VIS/1/696/2019-Che	106	110	0	Y	Govindaraj Kg Gajapillai	0	70.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592951	54	SONG:-â€œBULGRAYâ€	2019	120	6	VIS/1/2162/2019-MUM	3.21	0	2019-11-04 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2162/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592952	43	SONG - DHOLIDA OF FILM - GUJARAT 11	2019	120	6	VIS/1/2161/2019-MUM	5.03	0	2019-11-04 00:00:00	J J CREATIONS - MUMBAI	Song	0	0	VIS/1/2161/2019-MUM	106	110	0	N	Jayant Gilatar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592953	58	CAP MAARI - VIDEO SONG  (ROMBA ROMBA)	2019	121	3	VIS/2/138/2019-Che	3.39	0	2019-11-04 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Song	0	0	VIS/2/138/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592954	44	 PROMO NO 11 12 COMMANDO 3	2019	121	6	VIS/2/1051/2019-MUM	1.36	0	2019-11-04 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1051/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592955	44	PROMO NO 10 SONG TERA BAAP AAYA COMMANDO 3	2019	121	6	VIS/2/1050/2019-MUM	2.05	0	2019-11-04 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1050/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592956	58	CAP MAARI - VIDEO SONG (NEE UNAKKU KINGUNNA)	2019	121	3	VIS/2/137/2019-Che	4	0	2019-11-04 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Song	0	0	VIS/2/137/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592957	58	CAP MAARI - VIDEO SONG (NAA ORUTHIKKITTA)	2019	121	3	VIS/2/136/2019-Che	3.43	0	2019-11-04 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Song	0	0	VIS/2/136/2019-Che	106	110	0	N	Chandrasekaran Senathipathipillai	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592958	44	YAARON WE ARE THE BEST	2019	120	6	DIL/1/170/2019-MUM	97.04	0	2019-11-04 00:00:00	FRIENDS MOVING PICTURES - MUMBAI 	Feature	0	0	DIL/1/170/2019-MUM	384	109	0	Y	Umesh Chandra Mishra	0	97.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592959	44	HICA GOODKNIGHT	2019	120	6	DIS/1/5602/2019-MUM	0.33	0	2019-11-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5602/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592960	59	BOOMARANG	2019	120	3	DIL/1/127/2019-Che	129.18	0	2019-11-04 00:00:00	RAJMOHAN RAMANATHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Feature	0	0	DIL/1/127/2019-Che	384	109	0	Y	Satish Kumar Chakradharamahanti	0	129.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592961	49	HICA GOODKNIGHT	2019	120	6	DIS/1/5601/2019-MUM	0.33	0	2019-11-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5601/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592962	59	TRAILER NO. 4 - HOTEL MUMBAI 	2019	121	6	DFS/2/255/2019-MUM	2.27	0	2019-11-04 00:00:00	MARK MONTGOMERY 	Trailer	0	0	DFS/2/255/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592963	266	SONG TADAK TADAK TADAKA JAVANICHA BHADAKA OF FILM GHUSADI	2019	121	6	DIS/2/734/2019-MUM	3.46	0	2019-11-04 00:00:00	SONAKSHI PRODUCTION - THANE	Song	0	0	DIS/2/734/2019-MUM	384	110	0	N	Prafula Ramchandra Patil	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592964	58	THOTTU VIDUM  THOORAM	2019	121	3	DIL/2/104/2019-Che	117.09	0	2019-11-04 00:00:00	RAMANATHAN PANDARAKUTTY - (USHA CINI CREATIONS), KANNIYAKUMARI 	Feature	0	0	DIL/2/104/2019-Che	384	109	0	Y	Ramanathan Pandarakutty	0	117.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592965	44	ALISHAN 	2019	120	6	DIS/1/5600/2019-MUM	2.45	0	2019-11-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5600/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592966	43	TRAILER OF FILM - GUJARAT 11	2019	120	6	DIS/1/5599/2019-MUM	1.03	0	2019-11-04 00:00:00	J J CREATIONS - MUMBAI	Trailer	0	0	DIS/1/5599/2019-MUM	384	110	0	N	Jayant Gilatar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592967	44	KOTAK 811 #DREAMSINVITED	2019	120	6	DIS/1/5598/2019-MUM	1.03	0	2019-11-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5598/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592968	266	SONG TUZYA VINA MAZYA MANA OF FILM GHUSADI	2019	120	6	DIS/1/5597/2019-MUM	3.48	0	2019-11-04 00:00:00	SONAKSHI PRODUCTION - THANE	Song	0	0	DIS/1/5597/2019-MUM	384	110	0	N	Prafula Ramchandra Patil	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592969	286	JADA	2019	121	3	DIL/2/103/2019-Che	131.56	0	2019-11-04 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Feature	0	0	DIL/2/103/2019-Che	384	109	0	Y	Vignesh Rajagopal	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592970	44	SHUBHARAMBH RANI PROMO.	2019	120	6	DIS/1/5596/2019-MUM	0.4	0	2019-11-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5596/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592971	44	SUBHARAMH RAJA RANI PROMO	2019	120	6	DIS/1/5595/2019-MUM	0.45	0	2019-11-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5595/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592972	61	HOTEL MUMBAI_TLR_TXD_MASTER	2019	121	6	DFS/2/254/2019-MUM	1.48	0	2019-11-04 00:00:00	MARK MONTGOMERY 	Feature	0	0	DFS/2/254/2019-MUM	384	110	0	N	Shariq Patel	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592973	49	APV JELLI KKETTU	2019	120	6	DIS/1/5594/2019-MUM	0.13	0	2019-11-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5594/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592974	285	TEENAGERS	2019	120	6	DIS/1/5593/2019-MUM	0.23	0	2019-11-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5593/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592975	44	SHUBHARAMBH RAJA PROMO	2019	120	6	DIS/1/5592/2019-MUM	0.45	0	2019-11-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5592/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592976	285	BARBEQUE NATION HOSPITALITY LIMITED 	2019	120	6	DIS/1/5591/2019-MUM	0.21	0	2019-11-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5591/2019-MUM	384	110	0	N	Vinod Atraye	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592977	61	KOTAK 811 #DREAMSINVITED AUTOGRAPH	2019	120	6	DIS/1/5590/2019-MUM	0.23	0	2019-11-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5590/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592978	45	APV GEETHAN	2019	120	6	DIS/1/5589/2019-MUM	0.13	0	2019-11-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5589/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592979	58	ANUJ ANTI SLIPPERY TILES.	2019	120	6	DIS/1/5588/2019-MUM	0.13	0	2019-11-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5588/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592980	44	SHUBHARAMBH TEASER PROMO	2019	120	6	DIS/1/5587/2019-MUM	0.3	0	2019-11-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5587/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592981	58	ANUJ TILES BUILDER	2019	120	6	DIS/1/5586/2019-MUM	0.13	0	2019-11-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5586/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592982	61	DISNEY BYJU'S FROZEN 2 - ONLY IN CINEMAS	2019	120	6	DIS/1/5585/2019-MUM	0.33	0	2019-11-04 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5585/2019-MUM	384	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592983	51	YENA YENA MITHIT GHENA	2019	120	6	DIS/1/5584/2019-MUM	4.42	0	2019-11-04 00:00:00	MAHENDRA SADASHIV WAKLE - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/5584/2019-MUM	384	110	0	N	Mahendra Sadashiv Wakle	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592984	51	SONG "SUNDARA" OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	121	6	DIS/2/733/2019-MUM	2.07	0	2019-11-04 00:00:00	SMITA FILM PRODUCTION - PUNE	Song	0	0	DIS/2/733/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592985	44	SATELLITE SHANKAR 	2019	120	6	DIL/1/169/2019-MUM	134.4	0	2019-11-04 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/1/169/2019-MUM	384	109	0	Y	Murad M Khetani	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592986	53	MAL MAHU JIBAN MATI-BHAGYA RA NO GUARANTEE	2019	120	1	DIL/1/28/2019-CUT	150.39	0	2019-11-04 00:00:00	NAVEEN BHANDARI - CHENNAI(AMARA STUDIOS LLP)	Feature	0	0	DIL/1/28/2019-CUT	384	109	0	N	Naveen Bhandari	0	150.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592987	148	BEG FOR LIFE	2019	121	2	DIL/2/41/2019-KOL	90.49	0	2019-11-04 00:00:00	M/S. SOUMMYADIP FILMS	Feature	0	0	DIL/2/41/2019-KOL	384	109	0	N	Soummyadip Mandal	0	90.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592988	54	PANJEBA	2019	121	7	VIS/2/55/2019-DEL	2.43	0	2019-11-04 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/55/2019-DEL	106	110	0	Y	Rakesh Kapoor	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592989	42	HARI GHOSHER GOWAL	2019	121	2	DIL/2/40/2019-KOL	109.5	0	2019-11-04 00:00:00	PIJUSH CHANDRA SAHA 	Feature	0	0	DIL/2/40/2019-KOL	384	109	0	N	Pijush Chandra Saha	0	109.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592990	44	GHAR EK CHAMBAL	2019	121	7	VIL/2/38/2019-DEL	98.57	0	2019-11-04 00:00:00	SHRI THIRUMALAI PARAMASIVAM, M/S SJS INTERNATIONAL	Feature	0	0	VIL/2/38/2019-DEL	106	109	0	Y	Darshan Singh	0	106.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592991	42	ERAO SHOTRU	2019	120	2	DIL/1/137/2019-KOL	119.09	0	2019-11-04 00:00:00	M/S. MIRAGE MOVIES	Feature	0	0	DIL/1/137/2019-KOL	384	109	0	N	Sandip Chowdhury	0	119.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592992	44	ACCUSED NO.1	2019	120	7	VIL/1/51/2019-DEL	104.4	0	2019-11-04 00:00:00	RAJ NARAYANAN SURENDRAN - CHENNAI	Feature	0	0	VIL/1/51/2019-DEL	106	109	0	Y	Raj Narayanan Surendran	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592993	42	TRIANGLE	2019	121	2	DIL/2/39/2019-KOL	139.55	0	2019-11-04 00:00:00	SATADRU CHAKRABARTY 	Feature	0	0	DIL/2/39/2019-KOL	384	109	0	N	Satadru Chakrabarty	0	139.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592994	42	DANGEROUS PREM	2019	120	2	DIL/1/136/2019-KOL	109.52	0	2019-11-04 00:00:00	SUBHAM MAITY 	Feature	0	0	DIL/1/136/2019-KOL	384	109	0	N	Subham Maity	0	109.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592995	64	 MUNNA MAWALI	2019	121	6	VIL/2/315/2019-MUM	141.5	0	2019-11-04 00:00:00	CINE PRIME WORLD - MUMBAI	Feature	0	0	VIL/2/315/2019-MUM	106	109	0	Y	Ritu Raj Pandey	0	142.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592996	45	KAPATA NATAKA PATRADARI FILM VIDEO SONG	2019	121	4	VIS/2/15/2019-BAN	4.21	0	2019-11-04 00:00:00	BHAVYA K - BANGALORE URBAN	Song	0	0	VIS/2/15/2019-BAN	106	110	0	N	Bhavya K	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592997	82	KUDHKANA MADME 	2019	121	4	DIL/2/187/2019-BAN	164.56	0	2019-11-04 00:00:00	SUHAS HOLLA - DAKSHIN KANNAD	Feature	0	0	DIL/2/187/2019-BAN	384	109	0	Y	Suhas Holla	0	164.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592998	58	BIGIL - PROMO 12	2019	120	3	VIS/1/695/2019-Che	0.13	0	2019-11-04 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/695/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
592999	58	BIGIL - PROMO 11	2019	120	3	VIS/1/694/2019-Che	0.13	0	2019-11-04 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/694/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593000	58	BIGIL - PROMO 10	2019	120	3	VIS/1/693/2019-Che	0.13	0	2019-11-04 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/693/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593001	58	ADITHYA VARMA - PROMO 7	2019	120	3	VIS/1/692/2019-Che	0.23	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/692/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593002	58	ADITHYA VARMA - PROMO 5	2019	120	3	VIS/1/691/2019-Che	0.13	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/691/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593003	58	ACTION - VIDEO MAKING SONG (NEE PADAI KONDUVARA)	2019	121	3	VIS/2/135/2019-Che	2.59	0	2019-11-04 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Song	0	0	VIS/2/135/2019-Che	106	110	0	N	Ravindran Ramaiah	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593004	58	"PEAI VAALA PUDICHA KATHAI" DIGITAL TRAILER	2019	121	3	DIS/2/92/2019-Che	1	0	2019-11-04 00:00:00	TAMILSELVAN DHARMARAJ - (KONOORNADU FILMS), THANJAVUR	Trailer	0	0	DIS/2/92/2019-Che	384	110	0	N	Tamilselvan Dharmaraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593005	58	  HONDA	2019	120	3	DIS/1/985/2019-Che	1.03	0	2019-11-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/985/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593006	58	AJVA FITNESS	2019	120	3	DIS/1/984/2019-Che	0.41	0	2019-11-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/984/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593007	58	CASAGRAND ROYALE 01	2019	120	3	DIS/1/983/2019-Che	0.48	0	2019-11-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/983/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593008	58	 CASAGRAND ROYALE	2019	120	3	DIS/1/982/2019-Che	1.03	0	2019-11-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/982/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593009	58	ADITHYA VARMA - DHOORAM ANBAALAM (VIDEO PROMO SONG)	2019	120	3	VIS/1/690/2019-Che	0.33	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/690/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593010	58	ADITHYA VARMA - KANAA KANNA (VIDEO PROMO SONG)	2019	120	3	VIS/1/689/2019-Che	0.33	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/689/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593011	58	ADITHYA VARMA - PROMO 9	2019	120	3	VIS/1/688/2019-Che	0.23	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/688/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593012	58	ADITHYA VARMA - PROMO 8	2019	120	3	VIS/1/687/2019-Che	0.23	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/687/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593013	58	ADITHYA VARMA - PROMO 6	2019	120	3	VIS/1/686/2019-Che	0.23	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/686/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593014	58	ADITHYA VARMA - PROMO 3	2019	120	3	VIS/1/685/2019-Che	0.13	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/685/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593015	58	ADITHYA VARMA - PROMO 1	2019	120	3	VIS/1/684/2019-Che	0.13	0	2019-11-04 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/684/2019-Che	106	110	0	N	Mukeshratilalmehta Ratilalcmehta	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593016	61	THE HOLE IN THE GROUND 	2019	121	6	DFL/2/71/2019-MUM	90.03	0	2019-11-01 00:00:00	SAVAGE PRODUCTION LTD	Feature	0	0	DFL/2/71/2019-MUM	384	109	0	Y	Avinaash Jumani	0	89.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593017	51	SONG :CHABIDAAR CHABI OF FILM GIRLZ	2019	120	6	VIS/1/2160/2019-MUM	3.18	0	2019-11-01 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Song	0	0	VIS/1/2160/2019-MUM	106	110	0	N	Kyrakumar Naren	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593018	44	SONG  DHAL JAUN MAIN	2019	120	6	VIS/1/2159/2019-MUM	4.54	0	2019-11-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2159/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593019	51	DHARAN	2019	120	6	DIL/1/168/2019-MUM	93.52	0	2019-11-01 00:00:00	OUT OF PIPELINE PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/1/168/2019-MUM	384	109	0	N	Archana Dani	0	93.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593020	61	MIDWAY	2019	122	6	DFL/3/67/2019-MUM	138.11	0	2019-11-01 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	DFL/3/67/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593021	61	 THE ILLEGAL	2019	121	6	DFL/2/70/2019-MUM	89.03	0	2019-11-01 00:00:00	DANISH RENZU  	Feature	0	0	DFL/2/70/2019-MUM	384	109	0	Y	Danish Renzu	0	89.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593022	64	 HUM HAI LOOTERE	2019	121	6	VIL/2/314/2019-MUM	148.04	0	2019-11-01 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/314/2019-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	148.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593023	282	SARVASYA NATYAM	2019	120	4	DIL/1/72/2019-BAN	117.39	0	2019-11-01 00:00:00	MANOJKUMAR P VERMA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/72/2019-BAN	384	109	0	N	Manojkumar P Verma	0	117.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593024	49	KAATTU KALLAN   (REVISED)	2019	121	3	VIL/2/43/2019-Che	119.27	0	2019-11-01 00:00:00	TEAKEBEES MOVIE MAKERS, CHENNAI	Feature	0	0	VIL/2/43/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593025	59	KHAIDI (PROMO 7) DUBBED FROM  KAITHI PROMO 7 TAMIL	2019	121	3	VIS/2/134/2019-Che	0.13	0	2019-11-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/134/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593026	58	NANUM SINGLETHAN  (TRAILER)	2019	121	3	DIS/2/91/2019-Che	1.29	0	2019-11-01 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/91/2019-Che	384	110	0	Y	J Jayakumar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593027	58	"FOLLOWADS"	2019	120	3	DIS/1/981/2019-Che	0.47	0	2019-11-01 00:00:00	MOHAMEDRILUWAANKHANVA AMAANKHAN - TIRUVALLUR	Advertisement	0	0	DIS/1/981/2019-Che	384	110	0	N	Mohamedriluwaankhanva Amaankhan	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593028	58	  "FOLLOWADS"	2019	120	3	DIS/1/980/2019-Che	0.41	0	2019-11-01 00:00:00	MOHAMEDRILUWAANKHANVA AMAANKHAN - TIRUVALLUR	Advertisement	0	0	DIS/1/980/2019-Che	384	110	0	N	Mohamedriluwaankhanva Amaankhan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593029	58	 "FOLLOWADS"	2019	120	3	DIS/1/979/2019-Che	0.17	0	2019-11-01 00:00:00	MOHAMEDRILUWAANKHANVA AMAANKHAN - TIRUVALLUR	Advertisement	0	0	DIS/1/979/2019-Che	384	110	0	N	Mohamedriluwaankhanva Amaankhan	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593030	58	HAPPY BIRTHDAY MONISHA	2019	120	3	DIS/1/978/2019-Che	4.48	0	2019-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/978/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593031	58	GOWRI PARVATHI SILKS	2019	120	3	DIS/1/977/2019-Che	0.33	0	2019-11-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/977/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593032	44	T.V SPOT 14 TO 16 FROZEN 2 : QUESTIONS (20+15+10)	2019	120	6	VFS/1/129/2019-MUM	0.54	0	2019-11-01 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/129/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593033	44	T.V SPOT 17 TO 19 FROZEN 2 - SAMANTHA (20+15+10)	2019	120	6	VFS/1/128/2019-MUM	0.54	0	2019-11-01 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/128/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593034	51	SONG - NITHALATYA RATI 	2019	120	6	VIS/1/2158/2019-MUM	4.38	0	2019-11-01 00:00:00	ADNEYA INNOVATIONS PRIVATE LIMITED - NANDED	Song	0	0	VIS/1/2158/2019-MUM	106	110	0	N	Sarojani Ghulekar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593035	44	SONG AAKHRI BAAR 	2019	120	6	VIS/1/2157/2019-MUM	4.03	0	2019-11-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2157/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593036	54	ALBUM: "LADAKA" SONG NO. 01 (SONG: "LADAKA")	2019	120	6	VIS/1/2156/2019-MUM	3.46	0	2019-11-01 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2156/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593037	51	SONG - SURYA PARI DHEYA TUZA, FILM - BHATA	2019	120	6	VIS/1/2155/2019-MUM	3.41	0	2019-11-01 00:00:00	ARRIVAL STUDIO PVT LTD - PUNE	Song	0	0	VIS/1/2155/2019-MUM	106	110	0	N	Sunil Aba Jadhav	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593038	54	SONG : LEHANGA - GAANA DOT COM	2019	120	6	VIS/1/2154/2019-MUM	3.33	0	2019-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Song	0	0	VIS/1/2154/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593039	51	SONG: RANI PHADAKATI OF FILM FATTESHIKAST	2019	120	6	VIS/1/2153/2019-MUM	3.23	0	2019-11-01 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/1/2153/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593040	286	PROMO NO. 9, 10 & 11 OF FILM: KD (A) KARUPPU DURAI	2019	120	6	VIS/1/2152/2019-MUM	1	0	2019-11-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/1/2152/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593041	286	PROMO NO. 5, 6, 7 & 8 OF FILM: KD (A) KARUPPU DURAI	2019	120	6	VIS/1/2151/2019-MUM	1	0	2019-11-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/1/2151/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593042	286	PROMO NO. 1, 2, 3 & 4 OF FILM: KD (A) KARUPPU DURAI	2019	120	6	VIS/1/2150/2019-MUM	0.4	0	2019-11-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/1/2150/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593043	44	T.V SPOT 20 FROZEN 2 : PREPARED (DUBBED FRESH)	2019	120	6	VFS/1/127/2019-MUM	0.18	0	2019-11-01 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/127/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593044	61	IFD_HOTEL MUMBAI_FEATURETTE PART 3 	2019	120	6	DFS/1/194/2019-MUM	2.21	0	2019-11-01 00:00:00	MARK MONTGOMERY	Feature	0	0	DFS/1/194/2019-MUM	384	110	0	N	Shariq Patel	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593045	61	IFD_HOTEL MUMBAI_FEATURETTE PART 2	2019	120	6	DFS/1/193/2019-MUM	1.4	0	2019-11-01 00:00:00	MARK MONTGOMERY 	Feature	0	0	DFS/1/193/2019-MUM	384	110	0	N	Shariq Patel	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593046	61	 IFD_HOTEL MUMBAI_FEATURETTE PART 1	2019	120	6	DFS/1/192/2019-MUM	2.13	0	2019-11-01 00:00:00	MARK MONTGOMERY 	Feature	0	0	DFS/1/192/2019-MUM	384	110	0	N	Shariq Patel	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593047	271	RADIO SILENCE	2019	121	6	VFL/2/563/2019-MUM	86.59	0	2019-11-01 00:00:00	IAN WHITEHEAD , TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.	Feature	0	0	VFL/2/563/2019-MUM	106	109	0	N	Subhash Suresh	0	86.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593048	44	TRAILER OF FILM - XRAY	2019	122	6	DIS/3/67/2019-MUM	2.13	0	2019-11-01 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/67/2019-MUM	384	110	0	N	Pradeep Sharma	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593049	84	NETFLIX HOUSE ARREST TV NOV 19 	2019	120	6	VIS/1/2149/2019-MUM	0.33	0	2019-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2149/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593050	44	GST- BACKBONE OF INDIAN ECONOMY (A DOCUMENTARY FILM) 	2019	120	6	DIS/1/5583/2019-MUM	9.52	0	2019-11-01 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Other	0	0	DIS/1/5583/2019-MUM	384	110	0	N	Rosa Hemant Tantia	0	9.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593051	44	INDIA ON THE PATH OF INCREDIBLE PROGRESS (A DOCUMENTARY FILM)	2019	120	6	DIS/1/5582/2019-MUM	9.42	0	2019-11-01 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Other	0	0	DIS/1/5582/2019-MUM	384	110	0	N	Rosa Hemant Tantia	0	9.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593052	84	NETFLIX  REV HOUSE ARREST CINEMA 	2019	120	6	DIS/1/5581/2019-MUM	1.03	0	2019-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5581/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593053	84	APL APOLLO STEEL PIPES  	2019	120	6	DIS/1/5580/2019-MUM	1.03	0	2019-11-01 00:00:00	RAMESH MOOLCHAND CHACHLANI - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5580/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593054	84	APOLLO  CHAUKHAT	2019	120	6	DIS/1/5579/2019-MUM	1.03	0	2019-11-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5579/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593055	44	TRAILER NO. 1 OF PATI PATNI AUR WOH 	2019	121	6	DIS/2/732/2019-MUM	2.46	0	2019-11-01 00:00:00	B R STUDIOS LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/732/2019-MUM	384	110	0	Y	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593056	82	JABARDASTH SHANKARA	2019	121	4	DIL/2/186/2019-BAN	127.31	0	2019-11-01 00:00:00	ANIL KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/186/2019-BAN	384	109	0	N	Anil Kumar	0	127.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593057	271	CHARLIE'S ANGELS	2019	121	6	DFL/2/69/2019-MUM	118.29	0	2019-11-01 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/69/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593058	44	CHRISTOPHER ROBIN	2019	120	6	VFL/1/101/2019-MUM	103.56	0	2019-11-01 00:00:00	KRISTIN BURR/ BRIGHAM TAYLOR/BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/101/2019-MUM	106	109	0	N	Subhash Suresh	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593059	271	CAN YOU EVER FORGIVE ME?	2019	121	6	VFL/2/562/2019-MUM	103.37	0	2019-11-01 00:00:00	ANNE CAREY , AMY NAUIOKAS , DAVID YARNELL, TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.	Feature	0	0	VFL/2/562/2019-MUM	106	109	0	Y	Subhash Suresh	0	103.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593060	44	EARTHTASTROPHE (DUBBED)	2019	121	6	VFL/2/561/2019-MUM	80.02	0	2019-11-01 00:00:00	ANTHONY FANKHAUSER / CINTEL FILMS INC.	Feature	0	0	VFL/2/561/2019-MUM	106	109	0	N	Subhash Suresh	0	80.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593061	44	DOOMSDAY DEVICE (DUBBED)	2019	121	6	VFL/2/560/2019-MUM	81.17	0	2019-11-01 00:00:00	ASKO AKOPYAN / MIKE HATTON / NICK VALLELONGA / CINETEL FILMS INC.	Feature	0	0	VFL/2/560/2019-MUM	106	109	0	N	Subhash Suresh	0	81.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593062	271	THE HATE U GIVE	2019	121	6	VFL/2/559/2019-MUM	127.46	0	2019-11-01 00:00:00	MARTY BOWEN/WYCK GODFREY/TWENTIETH CENTURY FOX INTERNATIONAL TELEVISON INC	Feature	0	0	VFL/2/559/2019-MUM	106	109	0	Y	Subhash Suresh	0	127.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593063	44	LIFE OF AN OUTCAST	2019	120	6	VIL/1/85/2019-MUM	80.1	0	2019-11-01 00:00:00	STUDIO SARVAHARA - EAST	Feature	0	0	VIL/1/85/2019-MUM	106	109	0	Y	Dhara Akhil Sarkar	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593064	44	MARRNE BHI DO YAARON	2019	121	6	DIL/2/452/2019-MUM	129.18	0	2019-11-01 00:00:00	BOO FILMZ - MUMBAI	Feature	0	0	DIL/2/452/2019-MUM	384	109	0	Y	Abhishek Sharma	0	129.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593065	161	SIYAVAR RAM	2019	120	6	DIL/1/167/2019-MUM	95.36	0	2019-11-01 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI, SUPER AUDIO (MADRAS) PVT LTD - CHENNAI	Feature	0	0	DIL/1/167/2019-MUM	384	109	0	N	Aneesh Arjun Dev	0	95.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593066	64	HUMKE CHAHI DULHA ALBELA	2019	122	6	DIL/3/107/2019-MUM	117.35	0	2019-11-01 00:00:00	GYANENDRA FILMS - MUMBAI	Feature	0	0	DIL/3/107/2019-MUM	384	109	0	Y	Gyanendra Singh	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593067	64	 BALUGHAT	2019	122	6	DIL/3/106/2019-MUM	152.33	0	2019-11-01 00:00:00	SADHANA FILMS CREATION - MUMBAI 	Feature	0	0	DIL/3/106/2019-MUM	384	109	0	Y	Ranvijay Singh	0	152.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593068	61	21 BRIDGES	2019	122	6	DFL/3/66/2019-MUM	99.36	0	2019-11-01 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/66/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	99.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593069	271	LAST CHRISTMAS	2019	121	6	DFL/2/68/2019-MUM	103.17	0	2019-11-01 00:00:00	ERIK BAIERS / JESSIE HENDERSON / DAVID LIVINGSTONE / EMMA THOMPSON / UNIVERSAL PICTURES	Feature	0	0	DFL/2/68/2019-MUM	384	109	0	Y	Nitin Bikhchandani	0	103.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593070	43	TARI MUSKURAHAT	2019	121	6	DIL/2/451/2019-MUM	165.15	0	2019-11-01 00:00:00	M/S J.B FILMS PRODUCTION HOUSE - SURAT	Feature	0	0	DIL/2/451/2019-MUM	384	109	0	Y	Jayesh Vallabhbhai Bhalani	0	165.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593071	43	DIKRI KUDNI KARMVEER	2019	120	6	DIL/1/166/2019-MUM	118.23	0	2019-11-01 00:00:00	M/S NAYAJI FILMS - VADODARA	Feature	0	0	DIL/1/166/2019-MUM	384	109	0	N	Meghani Shivramdasji Maharaj	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593072	44	TEZ RAFTAAAR (REVISED)	2019	121	6	DIL/2/450/2019-MUM	127.34	0	2019-11-01 00:00:00	KINGS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/450/2019-MUM	384	109	0	N	Kingshuk Goon	0	127.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593073	44	THE JOURNEY WEEKEND NIGHT	2019	121	6	DIL/2/449/2019-MUM	90.29	0	2019-11-01 00:00:00	J. R. S PRODUCTION - MUMBAI	Feature	0	0	DIL/2/449/2019-MUM	384	109	0	Y	Jalaluddin Rafik Shaikh	0	90.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593074	276	SWANASAM	2019	121	5	DIL/2/56/2019-THI	159.06	0	2019-11-01 00:00:00	PRIJUKUMAR SIVARAMAN VELLIYATTUVALAPPIL (AAKRISHNA OUR WORLD CINEMAS), HIMA K M -(AAKRISHNA OUR WORLD CINEMAS)	Feature	0	0	DIL/2/56/2019-THI	384	109	0	Y	Prijukumar Sivaraman Velliyattuvalappil	0	159.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593075	44	PROMO NO. 11 TO 15 OF YEH SAALI AASHIQUI - SONG: BEWAKOOFI ( FREEPLAY )	2019	121	6	VIS/2/1049/2019-MUM	4.15	0	2019-11-01 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1049/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593076	44	PROMO NO. 8 TO 12 OF PATI PATNI AUR WOH - SONG: DHEEME DHEEME 	2019	120	6	VIS/1/2148/2019-MUM	2.5	0	2019-11-01 00:00:00	B R STUDIOS LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2148/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593077	54	SONG â€“ WHATSAPP MERA	2019	120	6	VIS/1/2147/2019-MUM	3.39	0	2019-11-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2147/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593078	51	SONG - TU YENA	2019	120	6	VIS/1/2146/2019-MUM	3.42	0	2019-11-01 00:00:00	KUNAL SHIVNARAYAN PISAT - THANE	Song	0	0	VIS/1/2146/2019-MUM	106	110	0	N	Kunal Shivnarayan Pisat	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593079	51	PROMO NO 7 TO 10 OF FILM FATTESHIKAST 	2019	120	6	VIS/1/2145/2019-MUM	1.12	0	2019-11-01 00:00:00	ALMONDS CREATIONS - PUNE	Promos	0	0	VIS/1/2145/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593080	44	TRAILER NO.1 OF FILM BAGPAT KA DULHA	2019	121	6	DIS/2/731/2019-MUM	3.2	0	2019-11-01 00:00:00	M/S.FAME FACTORY - SURAT	Trailer	0	0	DIS/2/731/2019-MUM	384	110	0	Y	Raksha Baraiya	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593081	44	RAYMOND SHERWANI	2019	120	6	DIS/1/5578/2019-MUM	0.23	0	2019-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5578/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593082	44	RAYMOND BANDHGALA	2019	120	6	DIS/1/5577/2019-MUM	0.23	0	2019-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5577/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593083	44	RAYMOND TUXEDO	2019	120	6	DIS/1/5576/2019-MUM	0.23	0	2019-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5576/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593084	44	RAYMOND KURTA	2019	120	6	DIS/1/5575/2019-MUM	0.23	0	2019-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5575/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593085	44	FROZEN 2 - MAGIC PC	2019	120	6	DIS/1/5574/2019-MUM	1.03	0	2019-11-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5574/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593086	61	SIMON CARTER ZEBRA 	2019	120	6	DIS/1/5573/2019-MUM	0.13	0	2019-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5573/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593087	61	SIMON CARTER CAMEL 	2019	120	6	DIS/1/5572/2019-MUM	0.13	0	2019-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5572/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593088	61	SIMON CARTER ROOSTE 	2019	120	6	DIS/1/5571/2019-MUM	0.13	0	2019-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5571/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593089	44	NEW CENTER FRUIT MOOD TING TONG OFFICE	2019	120	6	DIS/1/5570/2019-MUM	0.23	0	2019-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5570/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593090	44	THEATRICAL TRAILER OF THE FILM YAARON WE ARE THE BEST	2019	120	6	DIS/1/5569/2019-MUM	1.02	0	2019-10-31 00:00:00	FRIENDS MOVING PICTURES - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/5569/2019-MUM	384	110	0	N	Umesh Chandra Mishra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593091	44	PROMO 1/2/3/4/5 OF THE FILM YAARON WE ARE THE BEST	2019	120	6	DIS/1/5568/2019-MUM	2.25	0	2019-10-31 00:00:00	FRIENDS MOVING PICTURES - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/5568/2019-MUM	384	110	0	N	Umesh Chandra Mishra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593092	53	BABU BHAIJAAN - SONG NO.2	2019	120	1	DIS/1/34/2019-CUT	5.27	0	2019-10-31 00:00:00	SANTOSH KUMAR DAS - CUTTACK(KHWAJA GARIB NAWAZ PRODUCTIONS)	Song	0	0	DIS/1/34/2019-CUT	384	110	0	N	Santosh Kumar Das	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593093	51	SONG - RANG NAVE SAJALE 	2019	120	6	DIS/1/5567/2019-MUM	3.33	0	2019-10-31 00:00:00	SHUBHAM RAMESH GAYAKI - BULDANA	Song	0	0	DIS/1/5567/2019-MUM	384	110	0	N	Shubham Ramesh Gayaki	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593094	53	BABU BHAIJAAN - SONG NO.1	2019	120	1	DIS/1/33/2019-CUT	5.14	0	2019-10-31 00:00:00	SANTOSH KUMAR DAS - CUTTACK(KHWAJA GARIB NAWAZ PRODUCTIONS)	Song	0	0	DIS/1/33/2019-CUT	384	110	0	N	Santosh Kumar Das	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593095	54	TRAILER NO. 3 OF FILM â€“ JHALLE	2019	120	6	DIS/1/5566/2019-MUM	1.33	0	2019-10-31 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/5566/2019-MUM	384	110	0	N	Sargun Mehta	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593096	61	SMILE PLEASE	2019	120	6	DIS/1/5565/2019-MUM	0.25	0	2019-10-31 00:00:00	PEN INDIA LTD - MUMBAI	Advertisement	0	0	DIS/1/5565/2019-MUM	384	110	0	N	Jayantilal Vershi Gada	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593097	82	FOREVER NEW	2019	120	6	DIS/1/5564/2019-MUM	0.18	0	2019-10-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5564/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593098	61	CHECKMATE	2019	120	6	DIS/1/5563/2019-MUM	0.25	0	2019-10-31 00:00:00	PEN INDIA LTD - MUMBAI	Advertisement	0	0	DIS/1/5563/2019-MUM	384	110	0	N	Jayantilal Vershi Gada	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593099	44	HIGH TEA	2019	120	6	DIS/1/5562/2019-MUM	0.25	0	2019-10-31 00:00:00	PEN INDIA LTD - MUMBAI	Advertisement	0	0	DIS/1/5562/2019-MUM	384	110	0	N	Jayantilal Vershi Gada	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593100	61	VAN HUESEN 7FOR7 	2019	120	6	DIS/1/5561/2019-MUM	0.33	0	2019-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5561/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593101	82	RAO FITNESS - GORAKHPUR	2019	120	6	DIS/1/5560/2019-MUM	0.33	0	2019-10-31 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5560/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593102	44	SPARKLE	2019	120	6	DIS/1/5559/2019-MUM	0.33	0	2019-10-31 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5559/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593103	286	GYPSY	2019	122	3	DIL/3/20/2019-Che	149.5	0	2019-10-31 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Feature	0	0	DIL/3/20/2019-Che	384	109	0	Y	Ambethkumar Shanmugam	0	149.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593104	58	MEENAKSHI MISSION HOSPITAL(HOPE) 	2019	120	3	DIS/1/976/2019-Che	2.39	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/976/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593105	58	MEENAKSHI MISSION HOSPITAL (TECHNOLOGY) 	2019	120	3	DIS/1/975/2019-Che	2.34	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/975/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593106	58	MEENAKSHI MISSION HOSPITAL(RURAL HEALTH) 	2019	120	3	DIS/1/974/2019-Che	2.35	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/974/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593107	58	MEENAKSHI MISSION HOSPITAL (SUCCESS STORY)	2019	120	3	DIS/1/973/2019-Che	2.35	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/973/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593108	58	NOBLE HOSPITAL AD 3	2019	120	3	DIS/1/972/2019-Che	0.35	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/972/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593109	58	 NOBLE HOSPITAL â€“AD 2	2019	120	3	DIS/1/971/2019-Che	0.35	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/971/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593110	58	NOBLE HOSPITAL - AD 1	2019	120	3	DIS/1/970/2019-Che	0.35	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/970/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593111	58	 NOBLE  HOSPITAL	2019	120	3	DIS/1/969/2019-Che	0.59	0	2019-10-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/969/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593112	58	HITECH DIAGNOSTIC  CENTRE (VER 01)	2019	120	3	DIS/1/968/2019-Che	0.33	0	2019-10-31 00:00:00	SEENIMOHAMED SULTHANIBRAHIM - (ABSOLUTE  ADVERTISING), CHENNAI	Advertisement	0	0	DIS/1/968/2019-Che	384	110	0	N	Seenimohamed Sulthanibrahim	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593113	58	FURNITURE CITY	2019	120	3	DIS/1/967/2019-Che	0.33	0	2019-10-31 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/967/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593114	58	ARS STEEL 	2019	120	3	DIS/1/966/2019-Che	0.43	0	2019-10-31 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/966/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593115	58	LAKSHMI CERAAMICS BATHROOM TILES - AD	2019	120	3	DIS/1/965/2019-Che	0.33	0	2019-10-31 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/1/965/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593116	58	LAKSHMI CERAAMICS OUTDOOR TILES - AD	2019	120	3	DIS/1/964/2019-Che	0.33	0	2019-10-31 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/1/964/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593117	44	SNEHA GEETHAM	2019	120	1	VIL/1/22/2019-CUT	122.56	0	2019-10-31 00:00:00	SMT L. SIRISHA	Feature	0	0	VIL/1/22/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	122.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593118	276	ANDROID KUNJAPPAN V:5.25	2019	120	5	DIL/1/110/2019-THI	140	0	2019-10-31 00:00:00	SANTHOSH THANAVELIL KURUVILLA - (MOONSHOT ENTERTAINMENTS PVT LIMITED)	Feature	0	0	DIL/1/110/2019-THI	384	109	0	N	Santhosh Thanavelil Kuruvilla	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593119	276	THOLKUNNA YUDDATHILE PADAYALIKAL	2019	120	5	DIS/1/206/2019-THI	59.11	0	2019-10-31 00:00:00	BINA RAJAN (CINEMATOGRAPHIC-KERALA)	Other	0	0	DIS/1/206/2019-THI	384	110	0	N	Bina Rajan	0	59.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593120	276	41	2019	120	5	DIL/1/109/2019-THI	132.17	0	2019-10-31 00:00:00	PRAJITH GOPINATHAN - ERNAKULAM(SIGNATURE STUDIOS)	Feature	0	0	DIL/1/109/2019-THI	384	109	0	N	Prajith Gopinathan	0	134.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593121	64	BHAG KHESARI BHAG	2019	121	6	DIL/2/448/2019-MUM	151.33	0	2019-10-30 00:00:00	J P STAR PICTURES - MUMBAI	Feature	0	0	DIL/2/448/2019-MUM	384	109	0	Y	Uma Shankar Prasad	0	152.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593122	82	KASTOORI THE MUSK	2019	121	6	DIL/2/447/2019-MUM	102.45	0	2019-10-30 00:00:00	INSIGHT FILMS - PUNE	Feature	0	0	DIL/2/447/2019-MUM	384	109	0	Y	Payal Ajay Dhoke	0	102.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593123	44	THE TERMINAL 	2019	120	6	VFL/1/100/2019-MUM	124.47	0	2019-10-30 00:00:00	WALTER F. PARKES / STEVEN SPIELBERG / LAURIE MACDONALD / PARAMOUNT PICTURES	Feature	0	0	VFL/1/100/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	124.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593124	59	PROMOS 1TO 3"YEDU CHEPALA KADHA(REVISED)	2019	121	8	VIS/2/65/2019-HYD	0.53	0	2019-10-30 00:00:00	GUDURUVENKATA NAGASEKHAR REDDY - NELLORE(M/S CHARITHA CINEMA ARTS)	Promos	0	0	VIS/2/65/2019-HYD	106	110	0	N	Guduruvenkata Nagasekhar Reddy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593125	44	BAGPAT KA DULHA	2019	121	6	DIL/2/446/2019-MUM	137.02	0	2019-10-30 00:00:00	M/S.FAME FACTORY - SURAT	Feature	0	0	DIL/2/446/2019-MUM	384	109	0	N	Raksha Baraiya	0	137.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593126	283	TRAILER NO. 1 OF "THAT IS MAHALAKSHMI"	2019	121	8	DIS/2/121/2019-HYD	2.02	0	2019-10-30 00:00:00	MANU S K - BANGALORE URBAN(M/S MEDIENTE FILM INTERNATIONAL PVT LTD)	Trailer	0	0	DIS/2/121/2019-HYD	384	110	0	Y	Manu S K	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593127	61	BLACK AND BLUE	2019	122	6	DFL/3/65/2019-MUM	108.07	0	2019-10-30 00:00:00	SEAN SORENSEN , ROXANNE AVENT ,SONY PICTURES USA	Feature	0	0	DFL/3/65/2019-MUM	384	109	0	Y	Tirthraj Tiwari	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593128	59	ADVT OF"SESHADRI ARTS & CINE SLIDES"	2019	120	8	DIS/1/126/2019-HYD	0.44	0	2019-10-30 00:00:00	SOMESWARA RAO VADDADI - SRIKAKULAM(SESHADRI ARTS AND CINE SLIDES)	Advertisement	0	0	DIS/1/126/2019-HYD	384	110	0	N	Someswara Rao Vaddadi	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593129	59	ADVT OF "SAI SURYA DEVELOPERS"	2019	120	8	DIS/1/125/2019-HYD	0.33	0	2019-10-30 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/125/2019-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593130	59	CM VISIT TO CHINTAMADAKA	2019	120	8	DIS/1/124/2019-HYD	3.01	0	2019-10-30 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/124/2019-HYD	384	110	0	N	Managing Director	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593131	58	"PEAI VAALA PUDICHA KATHAI " VIDEO TRAILER 1	2019	121	3	VIS/2/133/2019-Che	1.22	0	2019-10-30 00:00:00	TAMILSELVAN DHARMARAJ - (KONOORNADU FILMS), THANJAVUR	Trailer	0	0	VIS/2/133/2019-Che	106	110	0	Y	Tamilselvan Dharmaraj	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593132	58	E P CO 302	2019	121	3	DIL/2/102/2019-Che	129.5	0	2019-10-30 00:00:00	DURAISAMY SENGODAGOUNDER - (SOUTH INDIAN PRODUCTIONS), ERODE	Feature	0	0	DIL/2/102/2019-Che	384	109	0	Y	Duraisamy Sengodagounder	0	129.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593133	58	RAJAVUKKU CHECK TRAILER	2019	121	3	DIS/2/90/2019-Che	1.34	0	2019-10-30 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Trailer	0	0	DIS/2/90/2019-Che	384	110	0	N	Thomas Joseph	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593134	43	 RUPIO HIT MAMLO FIT 	2019	121	6	DIL/2/445/2019-MUM	127.13	0	2019-10-30 00:00:00	M/S PRASUN BANARJEE PRODUCTIONS - PALGHAR	Feature	0	0	DIL/2/445/2019-MUM	384	109	0	N	Prasun Bholanath Banarjee	0	127.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593135	58	MEENAKSHI MISSION HOSPITAL (HOSPICE) 	2019	120	3	DIS/1/963/2019-Che	2.1	0	2019-10-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/963/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593136	61	M Y O P	2019	120	3	DIS/1/962/2019-Che	0.33	0	2019-10-30 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/962/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593137	82	LOVE DIWAANA	2019	121	1	DIL/2/18/2019-CUT	142.02	0	2019-10-30 00:00:00	MOHIT KUMAR SAHU - RAIPUR(M/S N. MAHI FILM PRODUCTION)	Feature	0	0	DIL/2/18/2019-CUT	384	109	0	N	Mohit Kumar Sahu	0	142.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593138	58	VIVIN COMPUTER STORES	2019	120	3	DIS/1/961/2019-Che	0.33	0	2019-10-30 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/961/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593139	61	COL'S CALIBRE	2019	120	3	DIS/1/960/2019-Che	0.33	0	2019-10-30 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/960/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593140	59	SONG 1 OF "RAAGALA 24 GANTALLO..."	2019	120	8	VIS/1/83/2019-HYD	4.37	0	2019-10-30 00:00:00	KANURU SRINIVAS - HYDERABAD(M/S SRI NAVHAS CREATIONS)	Song	0	0	VIS/1/83/2019-HYD	106	110	0	Y	Kanuru Srinivas	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593141	61	 OFFICIAL SECRETS	2019	121	6	VFL/2/558/2019-MUM	111.52	0	2019-10-30 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/558/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593142	44	KALI DADA	2019	121	6	VIL/2/313/2019-MUM	129.31	0	2019-10-30 00:00:00	EAGLE HOME ENTERTAINMENTS PVT LTD - NEW DELHI	Feature	0	0	VIL/2/313/2019-MUM	106	109	0	Y	Surender Suneja	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593143	61	THE TRIGONAL: FIGHT FOR JUSTICE	2019	121	6	VFL/2/557/2019-MUM	95.47	0	2019-10-30 00:00:00	MULTIVISIONNAIRE.INC	Feature	0	0	VFL/2/557/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	95.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593144	58	GHATOTHKACH 2	2019	120	6	VIL/1/84/2019-MUM	72.07	0	2019-10-30 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/84/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	72.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593145	58	FIRST KILL	2019	121	6	VFL/2/556/2019-MUM	101	0	2019-10-30 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/556/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593146	44	FIRST KILL	2019	121	6	VFL/2/555/2019-MUM	101	0	2019-10-30 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/555/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593147	59	HUNTER'S PRAYER	2019	121	6	VFL/2/554/2019-MUM	89.48	0	2019-10-30 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/554/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	89.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593235	61	MEND	2019	120	4	VIS/1/57/2019-BAN	4.25	0	2019-10-28 00:00:00	TUSHAR MATHUR - BANGALORE URBAN	Song	0	0	VIS/1/57/2019-BAN	106	110	0	N	Tushar Mathur	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593148	59	JOHN WICK CHAPTER 2	2019	121	6	VFL/2/553/2019-MUM	116.04	0	2019-10-30 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/553/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593149	58	JOHN WICK CHAPTER 2	2019	121	6	VFL/2/552/2019-MUM	116.04	0	2019-10-30 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/552/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593150	44	JOHN WICK CHAPTER 2	2019	121	6	VFL/2/551/2019-MUM	116.04	0	2019-10-30 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/551/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593151	44	HUNTER'S PRAYER  	2019	121	6	VFL/2/550/2019-MUM	89.48	0	2019-10-30 00:00:00	ITALIA FILM CO  - DUBAI	Feature	0	0	VFL/2/550/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	89.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593152	45	NANE RAJA	2019	121	4	DIL/2/185/2019-BAN	129.53	0	2019-10-30 00:00:00	ANANDA L - BANGALORE URBAN	Feature	0	0	DIL/2/185/2019-BAN	384	109	0	N	Ananda L	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593153	45	THEATRICAL TRAILER OF NAVARATHNA	2019	121	4	DIS/2/87/2019-BAN	1.52	0	2019-10-30 00:00:00	CHANDRASHEKAR C P - MANDYA	Trailer	0	0	DIS/2/87/2019-BAN	384	110	0	N	Chandrashekar C P	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593154	58	STUNTMEN	2019	121	6	VFL/2/549/2019-MUM	94.24	0	2019-10-30 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/549/2019-MUM	106	109	0	Y	Anil Khera	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593155	44	NYC TORNADO TERROR	2019	120	6	VFL/1/99/2019-MUM	90.09	0	2019-10-30 00:00:00	CHERYL-LEE FAST, MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/1/99/2019-MUM	106	109	0	N	Subhash Suresh	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593156	43	GHATOTHKACH 2 	2019	120	6	VIL/1/83/2019-MUM	72.07	0	2019-10-30 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/83/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	72.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593157	44	TIME TRAP (DUBBED)	2019	121	6	VFL/2/548/2019-MUM	84	0	2019-10-30 00:00:00	MARK DENNIS / BEN FOSTER/ PREMIERE ENTERTAINMENT LLC	Feature	0	0	VFL/2/548/2019-MUM	106	109	0	N	Subhash Suresh	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593158	275	CLIMATE CHANGE	2019	120	6	VIS/1/2144/2019-MUM	13.46	0	2019-10-30 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2144/2019-MUM	106	110	0	N	PRAKASH BODAS	0	13.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593159	51	PROMO NO. 1 TO 4 OF FILM  KOTI	2019	121	6	VIS/2/1048/2019-MUM	1.02	0	2019-10-30 00:00:00	O.M.S.ARTS - PUNE	Promos	0	0	VIS/2/1048/2019-MUM	106	110	0	N	Santosh Sampatrao Pote	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593160	51	PROMO NO 3 TO 6 OF FILM FATTESHIKAST	2019	121	6	VIS/2/1047/2019-MUM	1.27	0	2019-10-30 00:00:00	ALMONDS CREATIONS - PUNE	Promos	0	0	VIS/2/1047/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593161	61	THE HUMMINGBIRD PROJECT	2019	121	6	VFL/2/547/2019-MUM	112.26	0	2019-10-30 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/547/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593162	282	BRUNGADA BENNERI	2019	121	4	DIL/2/184/2019-BAN	119	0	2019-10-30 00:00:00	CHETAN CHAMAN - BANGALORE URBAN	Feature	0	0	DIL/2/184/2019-BAN	384	109	0	Y	Chetan Chaman	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593163	282	TRAILER OF THE FILM LOKAL TRAIN	2019	121	4	DIS/2/86/2019-BAN	1.48	0	2019-10-30 00:00:00	SUBRAY HARISHCHANDRA WALK - BELGAUM	Trailer	0	0	DIS/2/86/2019-BAN	384	110	0	N	Subray Harishchandra Walk	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593164	61	BLUE IGUANA	2019	121	6	VFL/2/546/2019-MUM	97.08	0	2019-10-30 00:00:00	GEM ENTERTAINMENT KFT, 	Feature	0	0	VFL/2/546/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	97.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593165	44	AAPKE AA JANE SE	2019	120	6	DIS/1/5558/2019-MUM	17.56	0	2019-10-30 00:00:00	PLATOON ONE FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/5558/2019-MUM	384	110	0	N	Shiladitya Bora	0	17.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593166	44	KUMBH    	2019	121	6	DIS/2/730/2019-MUM	8.22	0	2019-10-30 00:00:00	SHREE RAJESHWAR ENTERTAINMENT - MUMBAI	Other	0	0	DIS/2/730/2019-MUM	384	110	0	N	Deendayal Madanlal Murarka	0	8.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593167	51	TRAILER OF FILM KOTI	2019	121	6	DIS/2/729/2019-MUM	1.12	0	2019-10-30 00:00:00	O.M.S.ARTS - PUNE	Trailer	0	0	DIS/2/729/2019-MUM	384	110	0	N	Santosh Sampatrao Pote	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593168	70	"TICKET" 	2019	120	2	DIS/1/206/2019-KOL	14.5	0	2019-10-30 00:00:00	ABHIK DAS 	Other	0	0	DIS/1/206/2019-KOL	384	110	0	N	Abhik Das	0	14.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593169	61	C FUNK	2019	120	2	DIS/1/205/2019-KOL	4.47	0	2019-10-30 00:00:00	TANYA SEN 	Song	0	0	DIS/1/205/2019-KOL	384	110	0	N	Tanya Sen	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593170	49	KSFE GOLDEN JUBILEE	2019	120	5	DIS/1/205/2019-THI	1.03	0	2019-10-30 00:00:00	AMBRAMOLI PURUSHOTHAMAN - (THE KERALA STATE FINANCIAL ENTERPRISES LIMTED)	Advertisement	0	0	DIS/1/205/2019-THI	384	110	0	N	Ambramoli Purushothaman	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593171	49	KILOMETERS & KILOMETERS (TEASER)	2019	120	5	DIS/1/204/2019-THI	0.57	0	2019-10-30 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Other	0	0	DIS/1/204/2019-THI	384	110	0	N	Anto Joseph	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593172	49	ANDROID KUNJAPPAN V:5.25 (TRAILER)	2019	120	5	DIS/1/203/2019-THI	1.26	0	2019-10-30 00:00:00	SANTHOSH THANAVELIL KURUVILLA - (MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Trailer	0	0	DIS/1/203/2019-THI	384	110	0	N	Santhosh Thanavelil Kuruvilla	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593173	283	"MEEKU MAATRAME CHEPTHA(MY BEST FRIEND'S SECRET)	2019	121	8	DIL/2/165/2019-HYD	120.06	0	2019-10-29 00:00:00	DEVERKONDA GOVARDHAN RAO - HYDERABAD(M/S KING OF THE HILL ENTERTAINMENT LLP), DEVERKONDA VIJAYA SAI - HYDERABAD(M/S KING OF THE HILL ENTERTAINMENT LLP)	Feature	0	0	DIL/2/165/2019-HYD	384	109	0	Y	Deverkonda Govardhan Rao	0	120.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593174	59	"RAAGALA 24 GANTALLO..."	2019	121	8	DIL/2/164/2019-HYD	134.16	0	2019-10-29 00:00:00	KANURU SRINIVAS - HYDERABAD(M/S SRI NAVHAS CREATIONS)	Feature	0	0	DIL/2/164/2019-HYD	384	109	0	Y	Kanuru Srinivas	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593175	51	SONG : ABHANGA OF FILM FATTESHIKAST	2019	121	6	VIS/2/1046/2019-MUM	2.56	0	2019-10-29 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/2/1046/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593176	44	BYPASS ROAD	2019	121	6	DIL/2/444/2019-MUM	137	0	2019-10-29 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Feature	0	0	DIL/2/444/2019-MUM	384	109	0	Y	Amit Sharma	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593177	54	SONG:-â€œDABBANG JATTâ€	2019	120	6	VIS/1/2143/2019-MUM	3.52	0	2019-10-29 00:00:00	M/S. RAJ KUMAR DEWETT FILM PRODUCTION - MUMBAI	Song	0	0	VIS/1/2143/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612685	271	VAINKO	2021	120	4	DIS/1/5/2021-BAN	3.09	0	2021-02-24 00:00:00	ARPAN PETER - BANGALORE URBAN	Song	0	0	DIS/1/5/2021-BAN	384	110	0	N	Arpan Peter	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593178	54	SONG:-â€œKHOOBSURTIâ€	2019	120	6	VIS/1/2142/2019-MUM	3.46	0	2019-10-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/2142/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593179	44	PROMO NO. 7 TO 10 OF YEH SAALI AASHIQUI - SONG: HAWA BANKE ( FREEPLAY )	2019	121	6	VIS/2/1045/2019-MUM	4.31	0	2019-10-29 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1045/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593180	44	SONG : ISHQ SAAF	2019	120	6	VIS/1/2141/2019-MUM	4.27	0	2019-10-29 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2141/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593181	54	SONG:-â€œMITRAN NU SHAUNK HATHYARAN DAâ€ OF FILM:-â€œMITRAN NU SHAUNK HATHYARAN DAâ€ 	2019	121	6	VIS/2/1044/2019-MUM	3.02	0	2019-10-29 00:00:00	M/S. S S S PRESENTS - MUMBAI (SUBURBAN) *, M/S. SHUKUL SHOWBIZ PRIVATE LIMITED - NARMADA	Song	0	0	VIS/2/1044/2019-MUM	106	110	0	N	Hemant Sharma	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593182	54	PROMO NOS. 1 TO 5 OF "KHATRE DA GHUGGU"	2019	120	6	VIS/1/2140/2019-MUM	1.2	0	2019-10-29 00:00:00	M/S. ANANTA FILMS - MUMBAI	Promos	0	0	VIS/1/2140/2019-MUM	106	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593183	44	NETFLIX MAKHNA REV DRIVE TV 	2019	121	6	VIS/2/1043/2019-MUM	0.44	0	2019-10-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1043/2019-MUM	106	110	0	Y	Amit Damodar Sawant	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593184	44	YAARA 2	2019	120	6	DIS/1/5557/2019-MUM	4.2	0	2019-10-29 00:00:00	ONE MUSIC ORIGINALS - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/5557/2019-MUM	384	110	0	N	Mamta Sharma	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593185	44	TRAILER NO. 3 OF MARJAAVAAN 	2019	121	6	DIS/2/728/2019-MUM	2.06	0	2019-10-29 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/728/2019-MUM	384	110	0	N	Bhushan Dua	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593186	49	BEENA IRON  TRADERS	2019	120	6	DIS/1/5556/2019-MUM	0.3	0	2019-10-29 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5556/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593187	276	ORU VADAKKAN PENNU	2019	121	5	DIL/2/55/2019-THI	103.27	0	2019-10-29 00:00:00	FATHIMATH RAMEESA PA - KASARGOD(JAMS FILM HOUSE)	Feature	0	0	DIL/2/55/2019-THI	384	109	0	N	Fathimath Rameesa Pa	0	103.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593188	49	KK BALUSAMY & CO	2019	120	6	DIS/1/5555/2019-MUM	0.3	0	2019-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5555/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593189	44	SELECTION MOBILE	2019	120	6	DIS/1/5554/2019-MUM	0.2	0	2019-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5554/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593190	61	RAHEJA VANYA	2019	120	6	DIS/1/5553/2019-MUM	0.3	0	2019-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5553/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593191	61	RAHEJA THE LEELA SKY COURT	2019	120	6	DIS/1/5552/2019-MUM	0.3	0	2019-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5552/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593192	61	RAHEJA REVANTA	2019	120	6	DIS/1/5551/2019-MUM	0.3	0	2019-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5551/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593193	49	41 (TRAILER) 	2019	120	5	DIS/1/202/2019-THI	1.52	0	2019-10-29 00:00:00	PRAJITH GOPINATHAN - ERNAKULAM(SIGNATURE STUDIOS)	Trailer	0	0	DIS/1/202/2019-THI	384	110	0	N	Prajith Gopinathan	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593194	44	  PROMONO 23 DRIVE - SONG BLACK CAR - FREEPLAY	2019	121	6	VIS/2/1042/2019-MUM	1.17	0	2019-10-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1042/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593195	61	JR TRAILER CUT DOWN	2019	121	6	DIS/2/727/2019-MUM	0.33	0	2019-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/727/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593196	53	KOTIE RE GOTIE MANA	2019	121	1	DIL/2/17/2019-CUT	169.16	0	2019-10-28 00:00:00	DILLIP KUMAR DHIRSAMANT - ANGUL(MILLAN MOVIES)	Feature	0	0	DIL/2/17/2019-CUT	384	109	0	Y	Dillip Kumar Dhirsamant	0	169.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593197	59	"VISHAKAPATTANA KENDRAM"	2019	121	8	DIL/2/163/2019-HYD	122.58	0	2019-10-28 00:00:00	MARRIMEKALA MALLIKHARJUN - CUDDAPAH(SIGNS STUDIOS)	Feature	0	0	DIL/2/163/2019-HYD	384	109	0	Y	Marrimekala Mallikharjun	0	124.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593198	283	" STUDENT OF THE YEAR "	2019	120	8	DIL/1/45/2019-HYD	124.27	0	2019-10-28 00:00:00	BANREDDY OBUL SUBBAREDDY - CUDDAPAH(RAHUL MOVIE MAKERS)	Feature	0	0	DIL/1/45/2019-HYD	384	109	0	Y	Banreddy Obul Subbareddy	0	125.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593199	59	"LOVE 20-20"	2019	122	8	DIL/3/23/2019-HYD	104.15	0	2019-10-28 00:00:00	NAGAMOHANRAO VADLAPATLA - HYDERABAD(MOHAN MEDIA CREATIONS), VADLAPATLA MAHENDER RAO - HYDERABAD(M/S MOHAN MEDIA CREATIONS)	Feature	0	0	DIL/3/23/2019-HYD	384	109	0	Y	Nagamohanrao Vadlapatla	0	104.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593200	44	KANITHAN	2019	120	1	VIL/1/21/2019-CUT	135.25	0	2019-10-28 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Feature	0	0	VIL/1/21/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	135.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593201	44	DIALOGUE PROMO NO. 21 TO 24 OF SATELLITE SHANKAR	2019	121	6	VIS/2/1041/2019-MUM	1.22	0	2019-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1041/2019-MUM	106	110	0	N	Bhushan Dua	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593202	44	SONG â€“ HOSH O HAWAZ	2019	120	6	VIS/1/2139/2019-MUM	3.14	0	2019-10-28 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/2139/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593203	44	PROMO NO 24 SONG JHUNNA SAAND KI AANKH	2019	120	6	VIS/1/2138/2019-MUM	2.3	0	2019-10-28 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/2138/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593204	44	DIALOGUE PROMO NO. 1 TO 5 OF PATI PATNI AUR WOH	2019	121	6	VIS/2/1040/2019-MUM	2.25	0	2019-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, B R STUDIOS LLP - MUMBAI 	Promos	0	0	VIS/2/1040/2019-MUM	106	110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593205	44	PROMO NO. 2 TO 6 OF YEH SAALI AASHIQUI	2019	121	6	VIS/2/1039/2019-MUM	2.2	0	2019-10-28 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/1039/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593206	44	PROMO NO. 60 TO 64 OF MARJAAVAAN	2019	121	6	VIS/2/1038/2019-MUM	2.1	0	2019-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/1038/2019-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593207	44	DIALOGUE PROMO NO. 19 + 20 OF SATELLITE SHANKAR 	2019	120	6	VIS/1/2137/2019-MUM	1.06	0	2019-10-28 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2137/2019-MUM	106	110	0	N	Bhushan Dua	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593208	44	PROMONO 24 & 25 DRIVE - SONG BLACK CAR - CUTDOWN	2019	121	6	VIS/2/1037/2019-MUM	0.56	0	2019-10-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1037/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593209	61	T.V SPOT 17 TO 19 FROZEN 2 : SAMANTHA (20+15+10)	2019	120	6	VFS/1/126/2019-MUM	0.54	0	2019-10-28 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/126/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593210	61	T.V SPOT 14 TO 16 FROZEN 2 - QUESTIONS (20+15+10)	2019	120	6	VFS/1/125/2019-MUM	0.54	0	2019-10-28 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/125/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593211	51	SONG - GONDHAL JAGRAN OF FILM - VACHPA	2019	120	6	VIS/1/2136/2019-MUM	7	0	2019-10-28 00:00:00	DEOKAR FILMS PRODUCTION - SATARA	Song	0	0	VIS/1/2136/2019-MUM	106	110	0	N	Sanjay Kashiram Deokar	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593212	51	SONG - TU YETA JAVAL MAJHYA	2019	120	6	VIS/1/2135/2019-MUM	5.4	0	2019-10-28 00:00:00	RAJABAI PRODUCTION HOUSE - AURANGABAD	Song	0	0	VIS/1/2135/2019-MUM	106	110	0	N	Krishna Shriram Pawar	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593213	51	SONG : QAWWALI OF FILM FATTESHIKAST	2019	120	6	VIS/1/2134/2019-MUM	2.46	0	2019-10-28 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/1/2134/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593214	45	VICCO TURMERIC SELFIE TVC 	2019	120	6	DIS/1/5550/2019-MUM	0.33	0	2019-10-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5550/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593215	44	VICCO TURMERIC SELFIE TVC 	2019	120	6	DIS/1/5549/2019-MUM	0.33	0	2019-10-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5549/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593216	51	VVCMC-MAHILA BALKALYAN SAMITI AADHARMAYA YOJNA	2019	120	6	DIS/1/5548/2019-MUM	1	0	2019-10-28 00:00:00	DURVA CREATION PRIVATE LIMITED - PALGHAR	Advertisement	0	0	DIS/1/5548/2019-MUM	384	110	0	N	Amit Dhansukh Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593217	61	TRAILER OF THE COURIER	2019	121	6	DFS/2/253/2019-MUM	2.23	0	2019-10-28 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/253/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593218	44	MALABAR GOLD & DIAMONDS - PUNE STORE OPENING BY ANIL KAPOOR	2019	120	6	DIS/1/5547/2019-MUM	0.33	0	2019-10-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5547/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593219	61	METRO SHOES MOJARI 	2019	120	6	DIS/1/5546/2019-MUM	0.33	0	2019-10-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5546/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593220	61	TIME MACHINE SALON STEP OUT YOUNGER	2019	120	6	DIS/1/5545/2019-MUM	0.24	0	2019-10-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5545/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593221	43	RASHTRIYA EKTA DIWAS	2019	120	6	DIS/1/5544/2019-MUM	1.18	0	2019-10-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5544/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593222	44	MOONWHITE FILMS INTERNATIONAL FILM FEST	2019	120	6	DIS/1/5543/2019-MUM	0.58	0	2019-10-28 00:00:00	MOONWHITE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/5543/2019-MUM	384	110	0	N	Shipra Suvashit Raj	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593223	44	GAU MILK - RITURAJ BAJPAI 	2019	120	6	DIS/1/5542/2019-MUM	0.43	0	2019-10-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5542/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593224	44	GAU MILK - DEEPAK AHUJA	2019	120	6	DIS/1/5541/2019-MUM	0.43	0	2019-10-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5541/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593225	44	GAU MILK - AVINASH AHUJA	2019	120	6	DIS/1/5540/2019-MUM	0.43	0	2019-10-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5540/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593226	44	GAU MILK -  SURINDER SINGH 	2019	120	6	DIS/1/5539/2019-MUM	0.48	0	2019-10-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5539/2019-MUM	384	110	0	N	Vinod Atraye	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593227	44	GAU MILK -  ANUMEH SHRIVASTAVA 	2019	120	6	DIS/1/5538/2019-MUM	0.43	0	2019-10-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5538/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593228	44	GAU MILK - MADHUSUDAN AGRAWAL	2019	120	6	DIS/1/5537/2019-MUM	0.43	0	2019-10-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5537/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593229	61	MAYBELLINE SS MATTE NOV 2019 	2019	120	6	DIS/1/5536/2019-MUM	0.23	0	2019-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5536/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593230	276	UNDER WORLD	2019	121	5	DIL/2/54/2019-THI	159.36	0	2019-10-28 00:00:00	D14 ENTERTAINMENTS - ERNAKULAM	Feature	0	0	DIL/2/54/2019-THI	384	109	0	Y	Mahfoose M D	0	159.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593231	59	SIDDHARTHA (A TO UA)	2019	121	8	VIL/2/25/2019-HYD	122.25	0	2019-10-28 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/25/2019-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	122.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593232	283	" AAVIRI "	2019	121	8	DIL/2/162/2019-HYD	112.37	0	2019-10-28 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Feature	0	0	DIL/2/162/2019-HYD	384	109	0	N	Thammareddy Ravi	0	112.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593233	276	SULLU	2019	120	5	DIL/1/108/2019-THI	103.58	0	2019-10-28 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Children`s Film	0	0	DIL/1/108/2019-THI	384	109	0	N	Vijay Babu	0	103.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593234	49	KOLLAKARAN	2019	121	5	VIL/2/1/2019-THI	133.09	0	2019-10-28 00:00:00	ADITYA TOLASARIA - ERNAKULAM(HORIZON TRADING COMPANY)	Feature	0	0	VIL/2/1/2019-THI	106	109	0	Y	Aditya Tolasaria	0	132.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593236	281	BENDDKAR	2019	120	4	DIL/1/71/2019-BAN	138.47	0	2019-10-28 00:00:00	EVELYN ANN MASCARENHAS - DAKSHIN KANNAD	Feature	0	0	DIL/1/71/2019-BAN	384	109	0	Y	Evelyn Ann Mascarenhas	0	138.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593237	282	MATHADUVA KAIGALU	2019	120	4	DIL/1/70/2019-BAN	98	0	2019-10-28 00:00:00	HEMANTHA KUMARK - BANGALORE URBAN	Children`s Film	0	0	DIL/1/70/2019-BAN	384	109	0	N	Hemantha Kumark	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593238	82	AATIDONJI DINA	2019	121	4	DIL/2/183/2019-BAN	134.56	0	2019-10-28 00:00:00	RADHAKRISHNA K N - HASSAN	Feature	0	0	DIL/2/183/2019-BAN	384	109	0	N	Radhakrishna K N	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593239	45	SONG 02  INNUNU BEKAGIDE OLAVU INNUNU BEKAGIDE (MUNDINA NILDANA)	2019	121	4	VIS/2/14/2019-BAN	3.36	0	2019-10-28 00:00:00	MURALIDHARA SARALI - DAKSHIN KANNAD	Song	0	0	VIS/2/14/2019-BAN	106	110	0	N	Muralidhara Sarali	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593240	49	UNDER WORLD   (TRAILER)	2019	120	5	DIS/1/201/2019-THI	2.15	0	2019-10-28 00:00:00	MAHFOOSE M D - ERNAKULAM(D14 ENTERTAINMENTS)	Trailer	0	0	DIS/1/201/2019-THI	384	110	0	Y	Mahfoose M D	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593241	49	AKASHAGANGA II	2019	121	5	DIL/2/53/2019-THI	141.36	0	2019-10-28 00:00:00	T G VINAYAKUMAR - ERNAKULAM(AKASH FILMS)	Feature	0	0	DIL/2/53/2019-THI	384	109	0	Y	T G Vinayakumar	0	141.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593242	59	"GST - MAHESH"	2019	120	8	DIS/1/123/2019-HYD	1.41	0	2019-10-28 00:00:00	G SIVAPRASAD REDDY - HYDERABAD(GST COMMISSIONERATE, HYDERABAD)	Advertisement	0	0	DIS/1/123/2019-HYD	384	110	0	N	G Sivaprasad Reddy	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593243	59	TRAILER OF"MEEKU MAATRAME CHEPTHA(MY FRIEND'S SECRET)	2019	120	8	DIS/1/122/2019-HYD	1.56	0	2019-10-28 00:00:00	DEVERKONDA VIJAYA SAI - HYDERABAD(M/S KING OF THE HILL ENTERTAINMENT LLP), DEVERKONDA GOVARDHAN RAO - HYDERABAD(M/S KING OF THE HILL ENTERTAINMENT LLP)	Trailer	0	0	DIS/1/122/2019-HYD	384	110	0	N	Deverkonda Govardhan Rao	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593244	59	HULCHAL	2019	120	8	DIL/1/44/2019-HYD	110.13	0	2019-10-25 00:00:00	KOLLURI GANESH - HYDERABAD(SRI RAGHAVENDRA ART CREATIONS)	Feature	0	0	DIL/1/44/2019-HYD	384	109	0	Y	Kolluri Ganesh	0	110.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593245	54	SONG PROMO NO.4 & 5 SONG:-â€œHAULI HAULIâ€ OF FILM:-â€œMITRAN NU SHAUNK HATHYARAN DAâ€	2019	120	6	VIS/1/2133/2019-MUM	3.13	0	2019-10-25 00:00:00	M/S. S S S PRESENTS - MUMBAI (SUBURBAN) *, M/S. SHUKUL SHOWBIZ PRIVATE LIMITED - NARMADA	Song	0	0	VIS/1/2133/2019-MUM	106	110	0	N	Hemant Sharma	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593246	54	MITRAN NU SHAUNK HATHYARAN DA	2019	122	6	DIL/3/105/2019-MUM	127.11	0	2019-10-25 00:00:00	M/S. S S S PRESENTS - MUMBAI  M/S. SHUKUL SHOWBIZ PRIVATE LIMITED - NARMADA	Feature	0	0	DIL/3/105/2019-MUM	384	109	0	N	Hemant Sharma	0	127.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593247	58	ACTION - TRAILER	2019	121	3	DIS/2/89/2019-Che	2.02	0	2019-10-25 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Trailer	0	0	DIS/2/89/2019-Che	384	110	0	Y	Ravindran Ramaiah	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593248	44	UJDA CHAMAN	2019	121	6	DIL/2/443/2019-MUM	120	0	2019-10-25 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/2/443/2019-MUM	384	109	0	Y	Kumar Mangat Pathak	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593249	43	TRAILER OF FILM TARI MUSKURAHAT 	2019	121	6	DIS/2/726/2019-MUM	1.2	0	2019-10-25 00:00:00	M/S J.B FILMS PRODUCTION HOUSE - SURAT	Trailer	0	0	DIS/2/726/2019-MUM	384	110	0	N	Jayesh Vallabhbhai Bhalani	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593250	44	BHARAT KI LAKSHMI	2019	120	6	DIS/1/5535/2019-MUM	2.14	0	2019-10-25 00:00:00	BUSINESS OF IDEAS - MUMBAI	Other	0	0	DIS/1/5535/2019-MUM	384	110	0	N	Sagar Thakkar	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593251	271	THE MULE	2019	121	6	VFL/2/545/2019-MUM	112.29	0	2019-10-25 00:00:00	CLINT EASTWOOD, DAN FRIEDKIN, JESSICA MEIR, TIM MOORE, KRISTINA RIVERA, BRADLEY THOMAS, WARNERBROS. 	Feature	0	0	VFL/2/545/2019-MUM	106	109	0	Y	John Vincent Nadar	0	112.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593252	44	ROCKY.	2019	120	6	VIL/1/82/2019-MUM	153.16	0	2019-10-25 00:00:00	T. N. FILMS	Feature	0	0	VIL/1/82/2019-MUM	106	109	0	Y	Durgaram Choudhary	0	153.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593253	44	BRIGHTBURN	2019	121	6	VFL/2/544/2019-MUM	86.41	0	2019-10-25 00:00:00	JAMES GUNN, KENNETH HUANG,SONY PICTURES USA	Feature	0	0	VFL/2/544/2019-MUM	106	109	0	N	Kavitha Prasanna	0	86.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593254	61	#BE THE VOICE OF THE MUTE, A UFO MOVIEZ INITIATIVE.	2019	120	6	DIS/1/5534/2019-MUM	1.03	0	2019-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5534/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593255	44	TRAILER OF THE FILM VIJAY RATH	2019	121	6	DIS/2/725/2019-MUM	2.48	0	2019-10-25 00:00:00	HANUMANTA FILMS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/725/2019-MUM	384	110	0	N	Bhavesh Suryakant Mishra	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593256	61	SHREE NEELKAMAL MARBLES	2019	120	6	DIS/1/5533/2019-MUM	1.05	0	2019-10-25 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5533/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593257	44	PROMO NO. 13 + 14 OF SATELLITE SHANKAR - SONG: TERE SANG	2019	120	6	VIS/1/2132/2019-MUM	3.49	0	2019-10-25 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2132/2019-MUM	106	110	0	N	Bhushan Dua	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593258	44	PROMO NO. 15 TO 18 OF SATELLITE SHANKAR - SONG: TERE SANG	2019	120	6	VIS/1/2131/2019-MUM	1.5	0	2019-10-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2131/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593259	51	SONG - ISHQACHE JAHAR 	2019	120	6	VIS/1/2130/2019-MUM	3.48	0	2019-10-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/2130/2019-MUM	106	110	0	N	Vinod Atraye	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593260	44	PROMO NO. 1 OF FILM: KANPURIYE	2019	121	6	VIS/2/1036/2019-MUM	1.08	0	2019-10-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Promos	0	0	VIS/2/1036/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593261	44	PROMO NO. 7 - HOTEL MUMBAI 	2019	121	6	VFS/2/115/2019-MUM	1	0	2019-10-25 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/115/2019-MUM	106	110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593262	61	PROMO NO. 7 - HOTEL MUMBAI 	2019	121	6	VFS/2/114/2019-MUM	1	0	2019-10-25 00:00:00	MARK MONTGOMERY 	Promos	0	0	VFS/2/114/2019-MUM	106	110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593263	44	DIALOGUE PROMO NO. 57 TO 59 OF MARJAAVAAN	2019	120	6	VIS/1/2129/2019-MUM	0.55	0	2019-10-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2129/2019-MUM	106	110	0	N	Bhushan Dua	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593264	51	SONG:ARDHYA RATRILA OF FILM KOTI	2019	120	6	VIS/1/2128/2019-MUM	3.28	0	2019-10-25 00:00:00	O.M.S.ARTS - PUNE	Song	0	0	VIS/1/2128/2019-MUM	106	110	0	N	Santosh Sampatrao Pote	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593265	44	SONG PROMO NO. 54 - PYAAR TOH THA / FILM - BALA	2019	121	6	VIS/2/1035/2019-MUM	2.53	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/1035/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593266	44	SONG : TOKERS HOUSE	2019	120	6	VIS/1/2127/2019-MUM	3.26	0	2019-10-25 00:00:00	PEN "N" CAMERA INTERNATIONAL'S - MUMBAI	Song	0	0	VIS/1/2127/2019-MUM	106	110	0	N	Mahmood Usman Ali	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593267	44	SONG - PANCHI RE / FITTRAT 	2019	120	6	VIS/1/2126/2019-MUM	2.31	0	2019-10-25 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/2126/2019-MUM	106	110	0	N	Manohar Pandya	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593268	61	STAR MOVIES CAN YOU EVER FORGIVE ME	2019	120	6	VIS/1/2125/2019-MUM	1.43	0	2019-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/2125/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593269	44	SONG PROMO NO. 55 TO 59 - PYAAR TOH THA / FILM - BALA	2019	120	6	VIS/1/2124/2019-MUM	2.51	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2124/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593270	44	STIHL - SAAND KI AANKH	2019	120	6	VIS/1/2123/2019-MUM	0.3	0	2019-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2123/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593271	54	SONG - CHINGAM	2019	122	6	VIS/3/49/2019-MUM	3.09	0	2019-10-25 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/3/49/2019-MUM	106	110	0	N	Himanshu Shekhar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593272	61	TV SPOT 13 : FROZEN 2 - ADVENTURE	2019	120	6	VFS/1/124/2019-MUM	0.18	0	2019-10-25 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/124/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593273	44	PROMO NO. 38 TO 42 - BALA	2019	120	6	VIS/1/2122/2019-MUM	1.35	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2122/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593274	44	PROMO NO. 43 TO 47 - BALA	2019	120	6	VIS/1/2121/2019-MUM	1.35	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2121/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593275	51	BAYKO DETA KA BAYKO	2019	121	6	DIL/2/442/2019-MUM	149.37	0	2019-10-25 00:00:00	Y.D.FILMS - BEED	Feature	0	0	DIL/2/442/2019-MUM	384	109	0	Y	Dhananjay Ramdas Yampure	0	149.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593276	44	GTS ORIGINAL- TRAILER	2019	120	4	DIS/1/178/2019-BAN	0.18	0	2019-10-25 00:00:00	IMRAN AMAN SHARIF - CHANDRAPUR	Trailer	0	0	DIS/1/178/2019-BAN	384	110	0	N	Imran Aman Sharif	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593277	282	TRAILER OF THE FILM AAYUSHMANBHAVA 	2019	120	4	DIS/1/177/2019-BAN	1.23	0	2019-10-25 00:00:00	B S DWARAKISH - BANGALORE URBAN	Trailer	0	0	DIS/1/177/2019-BAN	384	110	0	N	B S Dwarakish	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593278	54	SONG LAUNG SONG	2019	121	6	VIS/2/1034/2019-MUM	3.5	0	2019-10-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1034/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593279	51	HICA GOODKNIGHT	2019	120	6	DIS/1/5532/2019-MUM	0.33	0	2019-10-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5532/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593280	44	MOTICHOOR CHAKNACHOOR CHOTI CHOTI GAL FREE PLAY SONG	2019	120	6	DIS/1/5531/2019-MUM	2.11	0	2019-10-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5531/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593281	49	GOVT OF KERALA IRULIL ORU THIRINAALAM	2019	120	6	DIS/1/5530/2019-MUM	1.03	0	2019-10-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5530/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593282	59	DUSTER  1212	2019	121	3	DIL/2/101/2019-Che	133.02	0	2019-10-25 00:00:00	VIJAYMURALI SHOBHA - KICKASS ENTERTAINMENT, CHENNAI	Feature	0	0	DIL/2/101/2019-Che	384	109	0	Y	Maripi Vidya Sagar	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593283	82	TRAILER OF THE FILM TAI MOR LOVE STORY	2019	121	6	DIS/2/724/2019-MUM	1.31	0	2019-10-25 00:00:00	PRAKHAR FILMS PRODUCTION - RAIPUR	Trailer	0	0	DIS/2/724/2019-MUM	384	110	0	N	Ajay Verma	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593284	44	TRAILER NO. 1 - PANIPAT 	2019	121	6	DIS/2/723/2019-MUM	3.12	0	2019-10-25 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/723/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593285	44	TRAILER NO.1 OF THE FILM GUL MAKAI .	2019	121	6	DIS/2/722/2019-MUM	3.05	0	2019-10-25 00:00:00	TEKNO FILMS - MUMBAI 	Trailer	0	0	DIS/2/722/2019-MUM	384	110	0	N	Sanjay Sewaram Singla	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593286	58	" STAG" DIGITAL AD	2019	120	3	DIS/1/959/2019-Che	0.35	0	2019-10-25 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/959/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593287	286	TRAILER NO. 2 - KD (A) KARUPPU DURAI	2019	120	6	DIS/1/5529/2019-MUM	2.1	0	2019-10-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/1/5529/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593288	286	TRAILER NO. 3 - KD (A) KARUPPU DURAI	2019	120	6	DIS/1/5528/2019-MUM	1.08	0	2019-10-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/1/5528/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593289	51	5PAISA.COM	2019	120	6	DIS/1/5527/2019-MUM	0.3	0	2019-10-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5527/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593290	61	OVERCOMER	2019	120	6	DFL/1/46/2019-MUM	119.06	0	2019-10-25 00:00:00	STEPHEN KENDRICK, AARON BURNS ,SONY PICTURES U.S.A.	Feature	0	0	DFL/1/46/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593291	44	TERMINATOR:DARK FATE	2019	121	6	DFL/2/67/2019-MUM	128.27	0	2019-10-25 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Feature	0	0	DFL/2/67/2019-MUM	384	109	0	N	MENINO BARRETTO	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593292	148	GHOON	2019	121	2	DIL/2/38/2019-KOL	120	0	2019-10-25 00:00:00	M/S. INFOCARE (I) ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/38/2019-KOL	384	109	0	N	Prosenjit Mahapatra	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593293	148	DARJEELING MAIL	2019	120	2	DIS/1/204/2019-KOL	34.57	0	2019-10-25 00:00:00	ROOPKALA KENDRO	Educational	0	0	DIS/1/204/2019-KOL	384	110	0	N	Nairanjana Bhattacharya	0	34.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593294	42	TRAILER OF O BANDHU AMAR ( SONG : 1-2)	2019	120	2	DIS/1/203/2019-KOL	9.35	0	2019-10-25 00:00:00	MILAN KUMAR DAS 	Song	0	0	DIS/1/203/2019-KOL	384	110	0	N	Milan Kumar Das	0	9.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593295	285	NCPA ADD ART	2019	120	6	DIS/1/5526/2019-MUM	1.02	0	2019-10-25 00:00:00	AALAP DEBOOR - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5526/2019-MUM	384	110	0	N	Aalap Deboor	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593296	82	LOVE YOU HAMESHAA	2019	120	2	DIL/1/135/2019-KOL	108.05	0	2019-10-25 00:00:00	TAPASHYA RETAILS PRIVATE LIMITED	Feature	0	0	DIL/1/135/2019-KOL	384	109	0	N	Yuwan Gurung	0	108.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593297	61	TRL A - DOLITTLE	2019	120	6	DFS/1/191/2019-MUM	2.06	0	2019-10-25 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/191/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593298	61	TRAILER NO 2 OF BLOODSHOT	2019	121	6	DFS/2/252/2019-MUM	2.03	0	2019-10-25 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/252/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593299	54	JAGGA JAGRAVAN JOGA 	2019	121	6	DIL/2/441/2019-MUM	115.55	0	2019-10-25 00:00:00	BATRA SHOWBIZ - MUMBAI	Feature	0	0	DIL/2/441/2019-MUM	384	109	0	Y	Rajan Batra	0	116.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593300	44	AADHAAR	2019	120	6	DIL/1/165/2019-MUM	115	0	2019-10-25 00:00:00	JIO STUDIOS - MUMBAI, DRISHYAM FILMS - MUMBAI	Feature	0	0	DIL/1/165/2019-MUM	384	109	0	Y	Rakesh Totla	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593301	44	BALA	2019	121	6	DIL/2/440/2019-MUM	133	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/2/440/2019-MUM	384	109	0	Y	Poonam Shivdasani	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593302	61	TRAILER NO 1 OF BLOODSHOT	2019	121	6	DFS/2/251/2019-MUM	2.3	0	2019-10-25 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/251/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593303	43	TRAILER NO 2 FILM  SAGPAN. 	2019	120	6	DIS/1/5525/2019-MUM	2.03	0	2019-10-25 00:00:00	ABBEYGROUP PRODUCTION - VADODARA	Trailer	0	0	DIS/1/5525/2019-MUM	384	110	0	N	Shanabhai Shivabhai Patel	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593304	44	TRAILER NO 1 : GOOD NEWWZ	2019	121	6	DIS/2/721/2019-MUM	3.22	0	2019-10-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/721/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593305	61	VOLVO XC90 	2019	120	6	DIS/1/5524/2019-MUM	0.38	0	2019-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5524/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593306	44	STAR SPORTS INDIA VS BANGLADESH 	2019	120	6	DIS/1/5523/2019-MUM	0.33	0	2019-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5523/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593307	51	ABP WEDDINGS â€“ MOTHER & DAUGHTER	2019	120	6	DIS/1/5522/2019-MUM	0.23	0	2019-10-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5522/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593308	44	STAR SPORTS INDIA VS BANGLADESH	2019	120	6	DIS/1/5521/2019-MUM	0.23	0	2019-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5521/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593309	42	HIDCO SNEHODIYA	2019	120	6	DIS/1/5520/2019-MUM	0.33	0	2019-10-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5520/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593310	51	ABP WEDDINGS â€“ FRIENDS 	2019	120	6	DIS/1/5519/2019-MUM	0.23	0	2019-10-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5519/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593311	44	ALISHAN	2019	120	6	DIS/1/5518/2019-MUM	1.23	0	2019-10-25 00:00:00	SWAPN SWAROOP - MUMBAI	Advertisement	0	0	DIS/1/5518/2019-MUM	384	110	0	N	Sachin Ramchandra Ambat	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593312	61	 CRED REWARDS & EXPERIENCES	2019	120	6	DIS/1/5517/2019-MUM	0.33	0	2019-10-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5517/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593313	61	BORGES	2019	120	6	DIS/1/5516/2019-MUM	0.18	0	2019-10-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5516/2019-MUM	384	110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593314	44	TRAILER NO. 4 - HOTEL MUMBAI 	2019	121	6	DFS/2/250/2019-MUM	2.27	0	2019-10-25 00:00:00	MARK MONTGOMERY 	Trailer	0	0	DFS/2/250/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593315	51	VVCMC-MAHILA BALKALYAN SAMITI VIDYAVARDHANI YOJNA 	2019	120	6	DIS/1/5515/2019-MUM	1	0	2019-10-25 00:00:00	DURVA CREATION PRIVATE LIMITED - PALGHAR	Advertisement	0	0	DIS/1/5515/2019-MUM	384	110	0	N	Amit Dhansukh Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593316	271	WELCOME TO MARWEN	2019	121	7	VFL/2/17/2019-DEL	112.43	0	2019-10-25 00:00:00	CHERYLANNE MARTIN / JACK RAPKE / STEVE STARKEY / ROBERT ZEMECKIS/ UNIVERSAL PICTURES 	Feature	0	0	VFL/2/17/2019-DEL	106	109	0	N	Sajith Pillai	0	112.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593317	271	HALLOWEEN	2019	121	7	VFL/2/16/2019-DEL	103.1	0	2019-10-25 00:00:00	MALEK AKKAD / BILL BLOCK / JASON BLUM / UNIVERSAL PICTURES	Feature	0	0	VFL/2/16/2019-DEL	106	109	0	N	Sajith Pillai	0	103.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593318	271	DEAD IN THE WATER	2019	121	7	VFL/2/15/2019-DEL	82	0	2019-10-25 00:00:00	ADAM FRIEDLANDER/ DANIEL IRON/ LANCE SAMUELS /UNIVERSAL PICTURES	Feature	0	0	VFL/2/15/2019-DEL	106	109	0	N	Sajith Pillai	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593319	271	KARMA	2019	121	7	VFL/2/14/2019-DEL	84.1	0	2019-10-25 00:00:00	LISA M. HANSEN / THOMAS MAHONEY / UNIVERSAL PICTURES	Feature	0	0	VFL/2/14/2019-DEL	106	109	0	N	Sajith Pillai	0	84.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593320	271	KILLER HIGH	2019	121	7	VFL/2/13/2019-DEL	84.49	0	2019-10-25 00:00:00	DANIEL IRON / ARMAND LEO / UNIVERSAL PICTURES	Feature	0	0	VFL/2/13/2019-DEL	106	109	0	N	Sajith Pillai	0	84.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593321	271	NEVER KNOCK	2019	121	7	VFL/2/12/2019-DEL	82.36	0	2019-10-25 00:00:00	BLAKE CORBET / DANIEL IRON/ MARY ANNE / UNIVERSAL PICTURES	Feature	0	0	VFL/2/12/2019-DEL	106	109	0	N	Sajith Pillai	0	82.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593322	54	SONG "JHALLE" OF FILM "JHALLE"	2019	120	7	DIS/1/211/2019-DEL	2.22	0	2019-10-25 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	DIS/1/211/2019-DEL	384	110	0	N	Barinder Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593323	54	PROMO NO.1 SONG "JHALLE" OF FILM "JHALLE"	2019	120	7	DIS/1/210/2019-DEL	0.15	0	2019-10-25 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/210/2019-DEL	384	110	0	N	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612980	51	TU YE	2021	120	6	VIS/1/236/2021-MUM	3.01	0	2021-03-02 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/236/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593324	54	SONG "LAAT WARGI" OF FILM "JHALLE"	2019	120	7	DIS/1/209/2019-DEL	2.03	0	2019-10-25 00:00:00	BARINDER SINGH - PATIALA	Song	0	0	DIS/1/209/2019-DEL	384	110	0	N	Barinder Singh	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593325	54	TRAILER NO.2 OF FILM JHALLE 	2019	120	7	DIS/1/208/2019-DEL	3.17	0	2019-10-25 00:00:00	BARINDER SINGH - PATIALA	Trailer	0	0	DIS/1/208/2019-DEL	384	110	0	N	Barinder Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593326	49	TERMINATOR : DARK FATE	2019	121	3	DFL/2/24/2019-Che	128.27	0	2019-10-25 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL INC (USA)	Feature	0	0	DFL/2/24/2019-Che	384	109	0	N	MENINO BARRETTO	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593327	44	MOTICHOOR CHAKNACHOOR CHOTI CHOTI GAL SONG PROMO	2019	120	6	DIS/1/5514/2019-MUM	0.33	0	2019-10-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5514/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593328	84	MPL OFFICE 	2019	121	6	DIS/2/720/2019-MUM	0.48	0	2019-10-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/720/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593329	44	MPL BREAK 	2019	121	6	DIS/2/719/2019-MUM	0.48	0	2019-10-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/719/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593330	59	 KALINGA TMT 	2019	120	6	DIS/1/5513/2019-MUM	0.33	0	2019-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5513/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593331	44	GOVT OF JHARKHAND AMBULANCE FACILITY 	2019	120	6	DIS/1/5512/2019-MUM	0.23	0	2019-10-25 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5512/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593332	44	GOVT OF JHARKHAND BIJALI GHAR TAK	2019	120	6	DIS/1/5511/2019-MUM	0.23	0	2019-10-25 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5511/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593333	44	HEALTHIANS 	2019	120	6	DIS/1/5510/2019-MUM	0.33	0	2019-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5510/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593334	44	RAM KUMAR SARRAF	2019	120	6	DIS/1/5509/2019-MUM	0.3	0	2019-10-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5509/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593335	44	 INDU OIL TENSION 20	2019	120	6	DIS/1/5508/2019-MUM	0.23	0	2019-10-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5508/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593336	44	 INDU OIL DOC N SHAM ANN CID 20'	2019	120	6	DIS/1/5507/2019-MUM	0.23	0	2019-10-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5507/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593337	44	 INDU OIL AYUR PRACT JUL UC 20	2019	120	6	DIS/1/5506/2019-MUM	0.23	0	2019-10-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5506/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593338	44	 INDULEKHA NEW CB 20 NL	2019	120	6	DIS/1/5505/2019-MUM	0.23	0	2019-10-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5505/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593339	61	WOOP   	2019	120	6	DIS/1/5504/2019-MUM	0.23	0	2019-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5504/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593340	84	UBER  	2019	120	6	DIS/1/5503/2019-MUM	0.48	0	2019-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5503/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593341	49	SOORYA CONVENTION CENTER	2019	120	6	DIS/1/5502/2019-MUM	0.3	0	2019-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5502/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593342	84	VOLTAS  BEKO	2019	120	6	DIS/1/5501/2019-MUM	0.23	0	2019-10-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5501/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593343	44	 KALINGA TMT 	2019	120	6	DIS/1/5500/2019-MUM	0.33	0	2019-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5500/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593344	61	THE WELCOME RESORTS	2019	120	6	DIS/1/5499/2019-MUM	0.3	0	2019-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5499/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593345	285	TRAILER 1A - HOTEL MUMBAI 	2019	121	6	DFS/2/249/2019-MUM	2.27	0	2019-10-25 00:00:00	MARK MONTGOMERY 	Trailer	0	0	DFS/2/249/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593346	51	HICA GOOD KNIGHT	2019	120	6	DIS/1/5498/2019-MUM	0.3	0	2019-10-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5498/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593347	59	DISNEY BYJU'S FROZEN 2 - TVC - ONLY IN CINEMAS - 4	2019	120	6	VIS/1/2120/2019-MUM	0.33	0	2019-10-25 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2120/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593348	58	DISNEY BYJU'S FROZEN 2 - TVC - ONLY IN CINEMAS - 3	2019	120	6	VIS/1/2119/2019-MUM	0.33	0	2019-10-25 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2119/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593349	44	DISNEY BYJU'S FROZEN 2 - TVC - ONLY IN CINEMAS - 2	2019	120	6	VIS/1/2118/2019-MUM	0.33	0	2019-10-25 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2118/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593350	58	"BAAHUBALI - THE BEGINNING" (DUBBED FROM TELUGU FILM "BAAHUBALI - THE BEGINNING")	2019	121	8	DIL/2/161/2019-HYD	160.01	0	2019-10-25 00:00:00	YARLAGADDA NAGA SOBHANADRI - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP), DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP)	Feature	0	0	DIL/2/161/2019-HYD	384	109	0	N	YARLAGADDA NAGA SOBHANADRI	0	160.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593351	61	DISNEY BYJU'S FROZEN 2 - TVC - ONLY IN CINEMAS - 1	2019	120	6	VIS/1/2117/2019-MUM	0.33	0	2019-10-25 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2117/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593352	54	CHAN KITTHAN / MERE SOHNEYA - MIXTAPE PUNJABI SEASON 2	2019	120	6	VIS/1/2116/2019-MUM	4.1	0	2019-10-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/2116/2019-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593353	59	KHAIDI (PROMO 8) - DUBBED FROM KAITHI PROMO 8 - TAMIL	2019	120	3	VIS/1/683/2019-Che	0.13	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/683/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593354	44	DIALOGUE PROMOS NO.1 TO 6 OF THE FILM O PUSHPA I HATE TEARS	2019	121	6	VIS/2/1033/2019-MUM	1.3	0	2019-10-25 00:00:00	FILMS@50 - MUMBAI 	Promos	0	0	VIS/2/1033/2019-MUM	106	110	0	N	Amulya Kumar Das	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593355	59	KHAIDI (PROMO 9) - DUBBED FROM KAITHI PROMO 9-TAMIL	2019	121	3	VIS/2/132/2019-Che	0.28	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/132/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593356	59	KHAIDI (PROMO 6)    DUBBED FROM KAITHI (PROMO 6-TAMIL )	2019	121	3	VIS/2/131/2019-Che	0.13	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/131/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593357	44	DIALOGUE PROMO NO 24 TO 28 OF UJDA CHAMAN	2019	120	6	VIS/1/2115/2019-MUM	1.45	0	2019-10-25 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2115/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593358	58	KAITHI (PROMO 8)	2019	120	3	VIS/1/682/2019-Che	0.13	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/682/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593359	54	SONG : CHANDIGARH CHANDIGARH 	2019	120	6	VIS/1/2114/2019-MUM	3.42	0	2019-10-25 00:00:00	APEKSHA FILMS - MUMBAI	Song	0	0	VIS/1/2114/2019-MUM	106	110	0	N	Ajay Jaswal	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593360	58	KAITHI (PROMO 9)	2019	121	3	VIS/2/130/2019-Che	0.28	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/130/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593361	58	KAITHI (PROMO 7)	2019	121	3	VIS/2/129/2019-Che	0.13	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/129/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593362	44	SONG PROMO NO. 48 - NAAH GORIYE / FILM - BALA	2019	120	6	VIS/1/2113/2019-MUM	2.33	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2113/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593363	44	SONG PROMO NO. 49 TO 53 - NAAH GORIYE / FILM - BALA	2019	120	6	VIS/1/2112/2019-MUM	2.51	0	2019-10-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2112/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593364	58	KAITHI (PROMO 6)	2019	121	3	VIS/2/128/2019-Che	0.13	0	2019-10-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/128/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593365	49	NAK FILM HOUSE	2019	120	3	DIS/1/958/2019-Che	0.52	0	2019-10-25 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Advertisement	0	0	DIS/1/958/2019-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593366	49	NAK FILM CAFE	2019	120	3	DIS/1/957/2019-Che	0.43	0	2019-10-25 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Advertisement	0	0	DIS/1/957/2019-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593367	49	NAK FILM BUS	2019	120	3	DIS/1/956/2019-Che	0.43	0	2019-10-25 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Advertisement	0	0	DIS/1/956/2019-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593368	58	NAVALADIYAAN CONSTRUCTIONS	2019	120	3	DIS/1/955/2019-Che	1.03	0	2019-10-25 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/955/2019-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593369	61	GODREJ SLEEPING SOUND	2019	120	3	DIS/1/954/2019-Che	0.22	0	2019-10-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/954/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593370	58	 COLORS TAMIL 01	2019	120	3	DIS/1/953/2019-Che	0.33	0	2019-10-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/953/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593371	58	 SPICE LIQUID	2019	120	3	DIS/1/952/2019-Che	0.33	0	2019-10-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/952/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593372	58	CASAGRAND (VERDANT)	2019	120	3	DIS/1/951/2019-Che	0.23	0	2019-10-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/951/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593373	44	TRAILER OF FILM GANDHI KI PRERNA KASTURBA	2019	121	6	DIS/2/718/2019-MUM	1.51	0	2019-10-24 00:00:00	ETERNAL MOTION PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/718/2019-MUM	384	110	0	Y	Manish Ramchander Kumar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593374	45	TERMINATOR:DARK FATE	2019	121	3	DFL/2/23/2019-Che	128.27	0	2019-10-24 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Feature	0	0	DFL/2/23/2019-Che	384	109	0	N	MENINO BARRETTO	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593375	51	SONG : AAICHYA GAVAT OF FILM GIRLZ	2019	121	6	VIS/2/1032/2019-MUM	2.47	0	2019-10-24 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/2/1032/2019-MUM	106	110	0	Y	Sanjay Gordhan Chhabria	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593376	43	MISTER KALAKAR 	2019	120	6	DIL/1/164/2019-MUM	123.37	0	2019-10-24 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/1/164/2019-MUM	384	109	0	Y	Manubhai D Gadhe	0	123.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593377	43	 RAKHEVAL 	2019	121	6	DIL/2/439/2019-MUM	161.4	0	2019-10-24 00:00:00	SHREEJI CINE PRODUCTION - VADODARA	Feature	0	0	DIL/2/439/2019-MUM	384	109	0	Y	Harsukhbhai K Dhaduk	0	161.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593378	266	'DAAH EK MARMASPARSHI KATHA'	2019	120	6	DIL/1/163/2019-MUM	132.22	0	2019-10-24 00:00:00	YUGANDHAR CREATIONS - NAGPUR	Feature	0	0	DIL/1/163/2019-MUM	384	109	0	Y	Aniket Rajkumar Badole	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593379	54	DAAKA	2019	121	6	DIL/2/438/2019-MUM	137.35	0	2019-10-24 00:00:00	HUMBLE MOTION PICTURE - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/438/2019-MUM	384	109	0	N	Rupinder Singh Grewal	0	137.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593380	51	ARE SANSAR RE SANSAR	2019	121	6	DIL/2/437/2019-MUM	142.31	0	2019-10-24 00:00:00	ZAA FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/437/2019-MUM	384	109	0	Y	Salim Jaffer Siddiquie	0	142.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593381	42	LOVE STORY	2019	120	2	DIL/1/134/2019-KOL	138	0	2019-10-24 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/134/2019-KOL	384	109	0	N	Tapan Das	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593382	43	BAPU KYA CHHE	2019	121	6	DIL/2/436/2019-MUM	150.48	0	2019-10-24 00:00:00	HIGHSPEED ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/436/2019-MUM	384	109	0	Y	Dinesh P Somani	0	150.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593383	44	SIX PLUS ONE 2	2019	121	6	DIL/2/435/2019-MUM	137.27	0	2019-10-24 00:00:00	S H INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/435/2019-MUM	384	109	0	Y	Shahid Hamdaanie Shaikh	0	137.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593384	53	BALA - THE RHYTHM OF LIFE	2019	120	1	DIL/1/27/2019-CUT	122.53	0	2019-10-24 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Feature	0	0	DIL/1/27/2019-CUT	384	109	0	N	Manoranjan Sarangi	0	122.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593385	44	1978	2019	121	6	VIL/2/312/2019-MUM	104.28	0	2019-10-24 00:00:00	KSM FILM PRODUCTIONS - MUMBAI	Feature	0	0	VIL/2/312/2019-MUM	106	109	0	Y	Kunal Shamshere Malla	0	104.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593386	49	KOLAIYUTHIR KAALAM	2019	121	3	VIL/2/42/2019-Che	109.57	0	2019-10-24 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	Feature	0	0	VIL/2/42/2019-Che	106	109	0	N	Devavigins Devadhason	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593387	44	PROMO NO 7 TO 9 COMMANDO 3	2019	121	6	VIS/2/1031/2019-MUM	1.19	0	2019-10-24 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1031/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593388	44	PROMO NO 2 COMMANDO 3	2019	121	6	VIS/2/1030/2019-MUM	2.54	0	2019-10-24 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1030/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593389	44	PROMO NO 3 TO 6 COMMANDO 3	2019	121	6	VIS/2/1029/2019-MUM	2.22	0	2019-10-24 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1029/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593390	44	SONG: "GIRL FRIEND"	2019	120	6	VIS/1/2111/2019-MUM	4.14	0	2019-10-24 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/1/2111/2019-MUM	106	110	0	N	Sapna Katwala	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593391	54	SONG:-â€œAUKAATâ€	2019	120	6	VIS/1/2110/2019-MUM	2.42	0	2019-10-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2110/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593392	51	GONDHALALA YE 	2019	120	6	VIS/1/2109/2019-MUM	3.02	0	2019-10-24 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2109/2019-MUM	106	110	0	N	Vijay Nikam	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593393	44	SONG - PYAR KI BAARISH 	2019	121	6	VIS/2/1028/2019-MUM	4.48	0	2019-10-24 00:00:00	APEKSHA FILMS - MUMBAI	Song	0	0	VIS/2/1028/2019-MUM	106	110	0	N	Ajay Jaswal	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593394	51	SONG - SURAT AALA / FILM - HIRKANI 	2019	120	6	VIS/1/2108/2019-MUM	3.36	0	2019-10-24 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/2108/2019-MUM	106	110	0	N	Falguni Suresh Sheth	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593395	64	SAUGANDH GANGA MAIYA KE	2019	121	6	VIL/2/311/2019-MUM	156.34	0	2019-10-24 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/311/2019-MUM	106	109	0	Y	Abhay Kumar Sinha	0	156.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593396	59	WHISTLE	2019	121	3	DIL/2/100/2019-Che	178.59	0	2019-10-24 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/2/100/2019-Che	384	109	0	N	Aghoram Kalpathi Subramanyan	0	178.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593397	54	DEADLY EYES	2019	121	7	VIS/2/54/2019-DEL	3.48	0	2019-10-24 00:00:00	GURFATEH SINGH - PATIALA	Song	0	0	VIS/2/54/2019-DEL	106	110	0	N	Gurfateh Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593398	54	MERA MERA	2019	120	7	VIS/1/705/2019-DEL	3.42	0	2019-10-24 00:00:00	LOVEDEEP KUMAR - MOHALI	Song	0	0	VIS/1/705/2019-DEL	106	110	0	N	Lovedeep Kumar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593399	54	PUBG DA ASLA 	2019	120	7	VIS/1/704/2019-DEL	3.25	0	2019-10-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/704/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593400	54	FORMALITIYAN	2019	120	7	VIS/1/703/2019-DEL	2.45	0	2019-10-24 00:00:00	GURPREET SINGH - KAPURTHALA	Song	0	0	VIS/1/703/2019-DEL	106	110	0	N	Gurpreet Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593401	54	TERI SARDARNI	2019	120	7	VIS/1/702/2019-DEL	3.21	0	2019-10-24 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/702/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593402	54	BEAUTIFUL   	2019	120	7	VIS/1/701/2019-DEL	3.12	0	2019-10-24 00:00:00	RAHUL RAHUL - CHANDIGARH	Song	0	0	VIS/1/701/2019-DEL	106	110	0	N	Rahul Rahul	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593403	54	YAAR BELLI	2019	120	7	VIS/1/700/2019-DEL	3.26	0	2019-10-24 00:00:00	KULBIR KAUR KANDOLA - LUDHIANA	Song	0	0	VIS/1/700/2019-DEL	106	110	0	N	Kulbir Kaur Kandola	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593404	54	OH VEKH	2019	120	7	VIS/1/699/2019-DEL	3.42	0	2019-10-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/699/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593405	54	GABRU NU CHAA	2019	120	7	VIS/1/698/2019-DEL	2.21	0	2019-10-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/698/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593406	54	DARING LOVE	2019	120	7	VIS/1/697/2019-DEL	3.54	0	2019-10-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/697/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593407	54	LALKARE 	2019	120	7	VIS/1/696/2019-DEL	3.25	0	2019-10-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/696/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593408	54	SONG- INAAM	2019	120	7	VIS/1/695/2019-DEL	5.47	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/695/2019-DEL	106	110	0	N	Bhushan Dua	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593409	54	SONG- PAGG DA BRAND	2019	120	7	VIS/1/694/2019-DEL	2.43	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/694/2019-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593410	54	SONG- GEET GOREYAN DE	2019	120	7	VIS/1/693/2019-DEL	3.03	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/693/2019-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593411	54	SONG- KILLER LOOK	2019	120	7	VIS/1/692/2019-DEL	3.02	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/692/2019-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593412	54	SONG- ROYAL BEAUTY	2019	120	7	VIS/1/691/2019-DEL	2.37	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/691/2019-DEL	106	110	0	N	Bhushan Dua	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593413	54	SONG- TAUR	2019	120	7	VIS/1/690/2019-DEL	3.02	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/690/2019-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593414	54	SONG- GHAINT MUNDA	2019	120	7	VIS/1/689/2019-DEL	2.27	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/689/2019-DEL	106	110	0	N	Bhushan Dua	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593415	54	SONG- LAADO	2019	120	7	VIS/1/688/2019-DEL	3.45	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/688/2019-DEL	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593416	54	SONG- KAMRA	2019	120	7	VIS/1/687/2019-DEL	4.2	0	2019-10-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/687/2019-DEL	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593417	44	CERAJOT CERAMIC TILES	2019	120	7	DIS/1/207/2019-DEL	0.35	0	2019-10-24 00:00:00	KIRATPAL SINGH - NEW DELHI	Advertisement	0	0	DIS/1/207/2019-DEL	384	110	0	N	Kiratpal Singh	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593418	82	LEIKAI PAKHANG	2019	120	9	VIL/1/25/2019-GUW	80	0	2019-10-24 00:00:00	KSHETRIMAYUM SHANTA SINGH - THOUBAL	Feature	0	0	VIL/1/25/2019-GUW	106	109	0	N	Kshetrimayum Shanta Singh	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593419	82	NUNGSHI EFFECT	2019	120	9	VIL/1/24/2019-GUW	77	0	2019-10-24 00:00:00	MD. FIROJ KHAN - THOUBAL, ARIBAM ROHEM SHARMA - IMPHAL EAST	Feature	0	0	VIL/1/24/2019-GUW	106	109	0	N	Firoj Khan	0	77	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593420	105	INVESTING LIFE	2019	120	6	DIS/1/5497/2019-MUM	52	0	2019-10-24 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5497/2019-MUM	384	110	0	Y	Vaishali Kendale	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593421	266	GHUSADI	2019	121	6	DIL/2/434/2019-MUM	137.07	0	2019-10-23 00:00:00	SONAKSHI PRODUCTION - THANE	Feature	0	0	DIL/2/434/2019-MUM	384	109	0	Y	Prafula Ramchandra Patil	0	137.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593422	59	HARSHA THE GREAT (EDHAINAA SADINCHESTHADU)	2019	121	8	DIL/2/160/2019-HYD	116.45	0	2019-10-23 00:00:00	VIJAYA PRASAD MANDA - VIJAYAWADA(SRI SAI ENTERTAINMENTS)	Feature	0	0	DIL/2/160/2019-HYD	384	109	0	Y	Vijaya Prasad Manda	0	116.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593423	54	ENNI SONI / HABIBI /MADE IN INDIA - MIXTAPE PUNJABI SEASON 2 	2019	120	6	VIS/1/2107/2019-MUM	3.47	0	2019-10-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2107/2019-MUM	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593424	54	SONG - RAAH PUCHDA 	2019	120	6	VIS/1/2106/2019-MUM	3.3	0	2019-10-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2106/2019-MUM	106	110	0	N	Vishal Kalra	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593425	54	SONG : MIAMI BEACH	2019	121	6	VIS/2/1027/2019-MUM	3.1	0	2019-10-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/1027/2019-MUM	106	110	0	N	Vijay Nikam	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593426	44	DIALOGUE PROMO NO. 54 TO 56 OF MARJAAVAAN	2019	121	6	VIS/2/1026/2019-MUM	1	0	2019-10-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1026/2019-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593427	44	DISNEY BYJU'S FROZEN 2 - TVC - ONLY IN CINEMAS - 1	2019	120	6	VIS/1/2105/2019-MUM	0.38	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2105/2019-MUM	106	110	0	N	Rohini Datta	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593428	61	DISNEY BYJU'S FROZEN 2 - TVC - ONLY IN CINEMAS-2	2019	120	6	VIS/1/2104/2019-MUM	0.38	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2104/2019-MUM	106	110	0	N	Rohini Datta	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593429	44	ONTI A BORN FIGHTER	2019	121	6	VIL/2/310/2019-MUM	112.46	0	2019-10-23 00:00:00	M/S SAI RAM CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/310/2019-MUM	106	109	0	Y	Sajjan Kumar Damani	0	112.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593430	61	DISNEY BYJU'S FROZEN 2 : TVC - 1	2019	120	6	VIS/1/2103/2019-MUM	0.38	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2103/2019-MUM	106	110	0	N	Rohini Datta	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593431	59	DISNEY BYJU'S FROZEN 2 - TVC - 4	2019	120	6	VIS/1/2102/2019-MUM	0.33	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2102/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593432	44	DISNEY BYJU'S FROZEN 2- TVC - 2	2019	120	6	VIS/1/2101/2019-MUM	0.33	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2101/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593433	59	TRAILER OF "UGLY"	2019	121	8	DIS/2/120/2019-HYD	1.54	0	2019-10-23 00:00:00	SUSHANTHKUMAR BANDARI - NIZAMABAD(ASMAKA CREATIONS)	Trailer	0	0	DIS/2/120/2019-HYD	384	110	0	Y	Sushanthkumar Bandari	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593434	58	DISNEY BYJU'S FROZEN 2 - TVC - 3	2019	120	6	VIS/1/2100/2019-MUM	0.33	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2100/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593435	59	TERMINATOR : DARK FATE	2019	121	3	DFL/2/22/2019-Che	128.27	0	2019-10-23 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL INC (USA)	Feature	0	0	DFL/2/22/2019-Che	384	109	0	N	MENINO BARRETTO	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593436	59	TRAILER OF "THOLU BOMMALATA"	2019	120	8	DIS/1/121/2019-HYD	2.09	0	2019-10-23 00:00:00	MAGANTI DURGA PRASAD - VIJAYAWADA(M/S SUMA DURGA CREATIONS)	Trailer	0	0	DIS/1/121/2019-HYD	384	110	0	Y	Maganti Durga Prasad	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593437	161	LOVE ISHTORY	2019	122	6	DIS/3/66/2019-MUM	9.02	0	2019-10-23 00:00:00	MIRACLE LENS STUDIO - MUMBAI	Other	0	0	DIS/3/66/2019-MUM	384	110	0	Y	Vinayak Pravin Shah	0	9.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593438	58	TERMINATOR:DARK FATE	2019	121	3	DFL/2/21/2019-Che	128.27	0	2019-10-23 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Feature	0	0	DFL/2/21/2019-Che	384	109	0	N	MENINO BARRETTO	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593439	64	JAAN KE BADLE ME JAAN	2019	122	6	DIL/3/104/2019-MUM	145	0	2019-10-23 00:00:00	NEW SUDHA FILMS - PALGHAR	Feature	0	0	DIL/3/104/2019-MUM	384	109	0	Y	Ravi Panday	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593440	44	DISNEY BYJU'S FROZEN 2 - TVC - 2	2019	120	6	VIS/1/2099/2019-MUM	0.38	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2099/2019-MUM	106	110	0	N	Rohini Datta	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593441	59	AGNI DEVI	2019	121	3	VIL/2/41/2019-Che	103.19	0	2019-10-23 00:00:00	JOHNPAULRAJ ANTONYSWAMY - (SEANTOA STUDIO), CHENNAI	Feature	0	0	VIL/2/41/2019-Che	106	109	0	Y	Amit Kumar Agarwal	0	103.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593442	61	DISNEY BYJU'S FROZEN 2 - TVC - 1	2019	120	6	VIS/1/2098/2019-MUM	0.33	0	2019-10-23 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	VIS/1/2098/2019-MUM	106	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593443	45	TRAILER OF FILM "DABANGG 3"	2019	121	6	DIS/2/717/2019-MUM	3.01	0	2019-10-23 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/717/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593444	58	HITECH DIAGNOSTIC CENTRE (VER 04)	2019	120	3	DIS/1/950/2019-Che	0.33	0	2019-10-23 00:00:00	SEENIMOHAMED SULTHANIBRAHIM - (ABSOLUTE  ADVERTISING), CHENNAI	Advertisement	0	0	DIS/1/950/2019-Che	384	110	0	N	Seenimohamed Sulthanibrahim	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593445	59	BHIMA 95TH ANNIVERSARY SUPER SURPRISE	2019	120	6	DIS/1/5496/2019-MUM	0.33	0	2019-10-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5496/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593446	58	HITECH DIAGNOSTIC CENTRE (VER 03)	2019	120	3	DIS/1/949/2019-Che	0.33	0	2019-10-23 00:00:00	SEENIMOHAMED SULTHANIBRAHIM - (ABSOLUTE  ADVERTISING), CHENNAI	Advertisement	0	0	DIS/1/949/2019-Che	384	110	0	N	Seenimohamed Sulthanibrahim	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593447	61	BHIMA 95TH ANNIVERSARY SUPER SURPRISE	2019	120	6	DIS/1/5495/2019-MUM	0.33	0	2019-10-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5495/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593448	58	HITECH DIAGNOSTIC CENTRE (VER 02)	2019	120	3	DIS/1/948/2019-Che	0.33	0	2019-10-23 00:00:00	SEENIMOHAMED SULTHANIBRAHIM - (ABSOLUTE  ADVERTISING), CHENNAI	Advertisement	0	0	DIS/1/948/2019-Che	384	110	0	N	Seenimohamed Sulthanibrahim	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593449	61	VIVO CARNIVAL DIWALI OFFER 	2019	120	6	DIS/1/5494/2019-MUM	0.33	0	2019-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5494/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593450	58	HIMALAYA ANTI HAIR FALL SHAMPOO TEN 	2019	120	6	DIS/1/5493/2019-MUM	0.13	0	2019-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5493/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593451	58	HIMALAYA AHFS SACHET 	2019	120	6	DIS/1/5492/2019-MUM	0.18	0	2019-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5492/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593452	58	HIMALAYA ANTI HAIR FALL SHAMPOO 	2019	120	6	DIS/1/5491/2019-MUM	0.33	0	2019-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5491/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593453	58	HITECH  DIAGNOSTIC  CENTRE 	2019	120	3	DIS/1/947/2019-Che	1.13	0	2019-10-23 00:00:00	SEENIMOHAMED SULTHANIBRAHIM - (ABSOLUTE  ADVERTISING), CHENNAI	Advertisement	0	0	DIS/1/947/2019-Che	384	110	0	N	Seenimohamed Sulthanibrahim	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593454	58	FIMS HOSPITALS	2019	120	3	DIS/1/946/2019-Che	1.03	0	2019-10-23 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/946/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593455	61	WOOP	2019	120	6	DIS/1/5490/2019-MUM	0.33	0	2019-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5490/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593456	59	GN JEWELLERS 	2019	120	6	DIS/1/5489/2019-MUM	0.39	0	2019-10-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5489/2019-MUM	384	110	0	N	Vinod Atraye	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593457	285	HYDERABAD FOOTBALL CLUB	2019	120	6	DIS/1/5488/2019-MUM	0.33	0	2019-10-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5488/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593458	61	SUNBURN ARENA - DIMITRI VEGAS & LIKE MIKE	2019	120	6	DIS/1/5487/2019-MUM	0.33	0	2019-10-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5487/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593459	61	KAY BEAUTY - NYKAA	2019	120	6	DIS/1/5486/2019-MUM	1.02	0	2019-10-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5486/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593460	49	AXIS BANK	2019	120	6	DIS/1/5485/2019-MUM	3.03	0	2019-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5485/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593461	82	NH7 WEEKENDER 	2019	120	6	DIS/1/5484/2019-MUM	0.37	0	2019-10-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5484/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593462	51	S2K ULTIMATE FASHION DESTINATION	2019	120	6	DIS/1/5483/2019-MUM	0.33	0	2019-10-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5483/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593463	161	LIVING IDLE	2019	122	6	DIS/3/65/2019-MUM	15.21	0	2019-10-23 00:00:00	ARTBYRAMANA - MUMBAI	Other	0	0	DIS/3/65/2019-MUM	384	110	0	N	Ramana Pmv	0	15.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593464	44	NAKODA TMT 	2019	120	6	DIS/1/5482/2019-MUM	0.13	0	2019-10-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5482/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593465	61	LG REFRIGERATOR	2019	120	6	DIS/1/5481/2019-MUM	0.48	0	2019-10-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5481/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593466	51	TEASER OF FILM GIRLZ	2019	122	6	DIS/3/64/2019-MUM	1.24	0	2019-10-23 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/3/64/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593467	44	SAPTAMA SREE THASKARAHA	2019	120	6	VIL/1/81/2019-MUM	148.13	0	2019-10-23 00:00:00	AUGUST CINEMA INDIA PVT LTD	Feature	0	0	VIL/1/81/2019-MUM	106	109	0	N	Suyog Suresh Vengurlekar	0	148.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593468	53	FROM ME TO YOU	2019	121	1	DIL/2/16/2019-CUT	166.03	0	2019-10-23 00:00:00	HEMANTA KUMAR SAHOO - BHADRAK(RISTA WAVES ENTERTAINMENT)	Feature	0	0	DIL/2/16/2019-CUT	384	109	0	N	Hemanta Kumar Sahoo	0	166.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593469	282	SATTHA KONE	2019	120	4	DIS/1/176/2019-BAN	14.44	0	2019-10-23 00:00:00	YASHARAJ T H - DAKSHIN KANNAD	Other	0	0	DIS/1/176/2019-BAN	384	110	0	N	Yasharaj T H	0	14.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593501	44	SONG - NAAZNINA 1A / FITTRAT 	2019	121	6	VIS/2/1024/2019-MUM	3.5	0	2019-10-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1024/2019-MUM	106	110	0	N	Manohar Pandya	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593470	45	SONG 03 MAHAJANATE KELI KOTTU KIVINAA (MUNDINA NILDANA)	2019	120	4	VIS/1/56/2019-BAN	3.08	0	2019-10-23 00:00:00	MURALIDHARA SARALI - DAKSHIN KANNAD	Song	0	0	VIS/1/56/2019-BAN	106	110	0	N	Muralidhara Sarali	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593471	45	TRAILER OF THE FILM KANADANTHE MAYAVADANU 	2019	121	4	DIS/2/85/2019-BAN	1.03	0	2019-10-23 00:00:00	CHANDRASHEKAR NAIDU - BANGALORE URBAN	Trailer	0	0	DIS/2/85/2019-BAN	384	110	0	N	Chandrashekar Naidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593472	282	MANAROOPA	2019	121	4	DIL/2/182/2019-BAN	134.24	0	2019-10-23 00:00:00	KIRAN KRISHNA HEGDE - UTTAR KANNADA	Feature	0	0	DIL/2/182/2019-BAN	384	109	0	N	Kiran Krishna Hegde	0	134.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593473	44	12 DISASTERS. (DUBBED)	2019	121	6	VFL/2/543/2019-MUM	86.02	0	2019-10-23 00:00:00	JOHN PRINCE, CINETEL FILMS INC 	Feature	0	0	VFL/2/543/2019-MUM	106	109	0	N	Subhash Suresh	0	86.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593474	61	STATUE OF UNITY	2019	120	6	VIS/1/2097/2019-MUM	25.27	0	2019-10-23 00:00:00	NARESH PATEL - MUMBAI 	Other	0	0	VIS/1/2097/2019-MUM	106	110	0	Y	Naresh Patel	0	25.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593475	272	TRAILER OF FILM "HELLARO"	2019	120	6	DIS/1/5480/2019-MUM	2	0	2019-10-23 00:00:00	SAARTHI PRODUCTIONS LLP - AHMADABAD	Trailer	0	0	DIS/1/5480/2019-MUM	384	110	0	N	Aayush Patel	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593476	276	ORU KADATHU NADAN KADHA	2019	120	5	DIL/1/107/2019-THI	125.22	0	2019-10-23 00:00:00	RIDESH T P - PALAKKAD(NEERANJANAM CINEMAS)	Feature	0	0	DIL/1/107/2019-THI	384	109	0	Y	Ridesh T P	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593477	44	ZULMI EK SHAITAN	2019	121	6	VIL/2/309/2019-MUM	128.24	0	2019-10-23 00:00:00	GANGADHAR R.	Feature	0	0	VIL/2/309/2019-MUM	106	109	0	Y	Lalit Yadav	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593478	59	ANUKONI ATHIDI (ANTAKU MINCHI) (DUBBED FROM MALAYALAM FILM "ATHIRAN")	2019	120	5	DIL/1/106/2019-THI	135.56	0	2019-10-23 00:00:00	KRISHNA KUMAR ANNAMREDDY - VISAKHAPATNAM(JAIANTH AARTS)	Feature	0	0	DIL/1/106/2019-THI	384	109	0	Y	Krishna Kumar Annamreddy	0	135.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593479	49	UPAMA	2019	120	5	DIL/1/105/2019-THI	81.39	0	2019-10-23 00:00:00	NITHIN NOBLE - THIRUVANANTHAPURAM(ARTIST FILMS)	Feature	0	0	DIL/1/105/2019-THI	384	109	0	Y	Nithin Noble	0	81.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593480	82	HANJIN HANJIN	2019	120	9	VIL/1/23/2019-GUW	79.43	0	2019-10-23 00:00:00	KANGJAM JOGAMANI SINGH - IMPHAL WEST	Feature	0	0	VIL/1/23/2019-GUW	106	109	0	N	Kangjam Jogamani Singh	0	79.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593481	49	HELEN	2019	120	5	DIS/1/200/2019-THI	1.52	0	2019-10-23 00:00:00	NOBLE BABU THOMAS - ERNAKULAM(BIG BANG ENTERTAINMENTS)	Trailer	0	0	DIS/1/200/2019-THI	384	110	0	N	Noble Babu Thomas	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593482	61	HEXING	2019	122	6	DIL/3/103/2019-MUM	82.26	0	2019-10-23 00:00:00	PICTURE PERFECT - MUMBAI	Feature	0	0	DIL/3/103/2019-MUM	384	109	0	N	Vivek Singhania	0	82.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593483	82	CHANU IPS-2	2019	120	9	DIL/1/28/2019-GUW	80	0	2019-10-23 00:00:00	KHURAIJAM LINTHOINGAMBI CHANU - IMPHAL EAST	Feature	0	0	DIL/1/28/2019-GUW	384	109	0	N	Khuraijam Linthoingambi Chanu	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593484	82	9-LAD	2019	122	9	DIL/3/6/2019-GUW	93.5	0	2019-10-23 00:00:00	COMMANDER SHANGPLIANG - EAST KHASI HILLS	Feature	0	0	DIL/3/6/2019-GUW	384	109	0	N	Commander Shangpliang	0	93.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593485	44	LAKSHMANREKHA	2019	120	7	VIS/1/686/2019-DEL	58.5	0	2019-10-23 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/686/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	58.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593486	54	KALLE NAAL KALLA	2019	120	7	VIS/1/685/2019-DEL	3.14	0	2019-10-23 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/685/2019-DEL	106	110	0	N	Bhupinder Kaur	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593487	54	REAL LOVE	2019	120	7	VIS/1/684/2019-DEL	3.3	0	2019-10-23 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/684/2019-DEL	106	110	0	N	Dilraj Singh Nandha	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593488	54	TIME.	2019	120	7	VIS/1/683/2019-DEL	2.5	0	2019-10-23 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/683/2019-DEL	106	110	0	N	Manpreet Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593489	54	AISH BAPPU NU	2019	120	7	VIS/1/682/2019-DEL	3.57	0	2019-10-23 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/682/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593490	54	MIRROR	2019	120	7	VIS/1/681/2019-DEL	3.28	0	2019-10-23 00:00:00	ANUP KUMAR SHARMA - CHANDIGARH	Song	0	0	VIS/1/681/2019-DEL	106	110	0	N	Anup Kumar Sharma	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593491	54	SOHNA NAHI	2019	120	7	VIS/1/680/2019-DEL	3.33	0	2019-10-23 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/680/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593492	54	DANGER ROUTE	2019	120	7	VIS/1/679/2019-DEL	3.09	0	2019-10-23 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/679/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593493	54	GEDI	2019	120	7	VIS/1/678/2019-DEL	2.56	0	2019-10-23 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/678/2019-DEL	106	110	0	N	Manpreet Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593494	54	FAKE PHOTOS	2019	120	7	VIS/1/677/2019-DEL	3.4	0	2019-10-23 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/677/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593495	54	JATT DI GARRARI	2019	120	7	VIS/1/676/2019-DEL	3.02	0	2019-10-23 00:00:00	ANITA JANGID - SIKAR	Song	0	0	VIS/1/676/2019-DEL	106	110	0	N	Anita Jangid	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593496	54	KANGNA	2019	120	7	VIS/1/675/2019-DEL	2.37	0	2019-10-23 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/675/2019-DEL	106	110	0	N	Sukhwant Singh Dhani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593497	266	"TAKATAK"	2019	121	7	VIL/2/37/2019-DEL	134.3	0	2019-10-23 00:00:00	M/S. PURPLE BULL ENTERTAINMENT PRIVATE LIMITED. - DEHRADUN	Feature	0	0	VIL/2/37/2019-DEL	106	109	0	Y	Om Prakash Bhatt	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593498	44	C-KOZA DATA CABLE TVC	2019	120	7	DIS/1/206/2019-DEL	0.4	0	2019-10-23 00:00:00	PIYUSH JAISWAL - GHAZIABAD	Advertisement	0	0	DIS/1/206/2019-DEL	384	110	0	N	Piyush Jaiswal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593499	54	SONG:-"DIL JATT DA"	2019	121	6	VIS/2/1025/2019-MUM	2.57	0	2019-10-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1025/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593500	51	PROMO NO-1 TO 4 OF FILM PREMASATHI ANYTHING	2019	120	6	VIS/1/2096/2019-MUM	0.58	0	2019-10-23 00:00:00	M/S.HARSIDDHI FILMS ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/2096/2019-MUM	106	110	0	Y	Kkalindi R Dave	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593502	43	TRAILER NO1 FILM  SAGPAN 	2019	121	6	DIS/2/716/2019-MUM	1.02	0	2019-10-23 00:00:00	ABBEYGROUP PRODUCTION - VADODARA	Feature	0	0	DIS/2/716/2019-MUM	384	110	0	N	Shanabhai Shivabhai Patel	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593503	51	PREMASATHI ANYTHING	2019	121	6	DIS/2/715/2019-MUM	1.59	0	2019-10-23 00:00:00	M/S.HARSIDDHI FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/715/2019-MUM	384	110	0	Y	Kkalindi R Dave	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593504	282	C++	2019	121	4	DIL/2/181/2019-BAN	93.2	0	2019-10-23 00:00:00	SURESH MAHADEVAIAH - MYSORE	Feature	0	0	DIL/2/181/2019-BAN	384	109	0	N	Suresh Mahadevaiah	0	93.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593505	282	DHEHI	2019	120	4	DIL/1/69/2019-BAN	106.1	0	2019-10-23 00:00:00	RANJAN MULLARATT - BANGALORE RURAL	Feature	0	0	DIL/1/69/2019-BAN	384	109	0	N	Ranjan Mullaratt	0	106.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593506	45	KANISHKA JEWELLERS GULBARGA - 60SECONDS	2019	120	4	DIS/1/175/2019-BAN	1.03	0	2019-10-23 00:00:00	HABEEB BABU YELLANUR - UDUPI	Advertisement	0	0	DIS/1/175/2019-BAN	384	110	0	N	Habeeb Babu Yellanur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593507	59	ME LOVE MEEDA MANNU BADA	2019	121	8	DIL/2/159/2019-HYD	126.22	0	2019-10-22 00:00:00	LAXMAN CHARI KANCHARI - MEDAK(VISHWAKARMA CREATIONS)	Feature	0	0	DIL/2/159/2019-HYD	384	109	0	Y	Laxman Chari Kanchari	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593508	58	CAP MAARI  - TRAILER	2019	121	3	DIS/2/88/2019-Che	1.47	0	2019-10-22 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Trailer	0	0	DIS/2/88/2019-Che	384	110	0	Y	Chandrasekaran Senathipathipillai	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593509	49	ANTONY	2019	120	3	VIL/1/13/2019-Che	105.14	0	2019-10-22 00:00:00	ANTONYNISHANTH RUSSO - (ANTONY PRODUCTIONS, SIVAGANGA	Feature	0	0	VIL/1/13/2019-Che	106	109	0	N	Devavigins Devadhason	0	105.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593510	58	DHARAN WOMENS CARE (FERTILITY CENTRE)	2019	121	3	DIS/2/87/2019-Che	1.03	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/2/87/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593511	58	DRA(WATER)	2019	120	3	DIS/1/945/2019-Che	0.48	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/945/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593512	58	CASAGRAND 01	2019	120	3	DIS/1/944/2019-Che	0.43	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/944/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593513	58	CASAGRAND	2019	120	3	DIS/1/943/2019-Che	1.03	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/943/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593514	61	NANDHINIEE  SWEETS	2019	120	3	DIS/1/942/2019-Che	0.13	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/942/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593515	58	"NERUKKADI" (DUBBED FROM "RADHA")	2019	120	8	VIL/1/2/2019-HYD	125.36	0	2019-10-22 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/1/2/2019-HYD	106	109	0	N	Venkatesh Ananda Krishnan	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593516	58	MMHRC (KIDNEY)	2019	120	3	DIS/1/941/2019-Che	0.43	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/941/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593517	58	MMHRC (CARDIOLOGY)	2019	120	3	DIS/1/940/2019-Che	0.43	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/940/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593518	58	MMHRC (LAPAROSCOPY)	2019	120	3	DIS/1/939/2019-Che	0.43	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/939/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593519	58	MMHRC (CANCER)	2019	120	3	DIS/1/938/2019-Che	0.43	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/938/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593520	58	MMHRC (ROBOTICS)	2019	120	3	DIS/1/937/2019-Che	0.43	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/937/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593521	58	SHANMUGA  HOSPITAL	2019	120	3	DIS/1/936/2019-Che	1.03	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/936/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593522	58	CHENNAI NATIONAL HOSPITAL	2019	120	3	DIS/1/935/2019-Che	1.1	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/935/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593523	58	MAX	2019	120	3	DIS/1/934/2019-Che	0.23	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/934/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593524	58	COLORS TAMIL  KODEESWARI	2019	120	3	DIS/1/933/2019-Che	0.33	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/933/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593525	61	THE VIJAY MILLENNIUM SCHOOL	2019	120	3	DIS/1/932/2019-Che	0.53	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/932/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593526	58	SHAHS DEEPAVALI	2019	120	3	DIS/1/931/2019-Che	0.18	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/931/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593527	61	ZIMSON 	2019	120	3	DIS/1/930/2019-Che	0.23	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/930/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593528	58	KVM JEWELLERS 01	2019	120	3	DIS/1/929/2019-Che	0.53	0	2019-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI(BESTIMAGE)	Advertisement	0	0	DIS/1/929/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593529	59	BUTTERFLY STAINLESS STEEL VACUUM FLASKS URBAN - DIGITAL AD	2019	120	3	DIS/1/928/2019-Che	0.33	0	2019-10-22 00:00:00	ANANTHBABU MOHANAKRISHNAN - CHENNAI(POPCORN FILMS)	Advertisement	0	0	DIS/1/928/2019-Che	384	110	0	N	Ananthbabu Mohanakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613780	64	D ANTE D	2021	121	6	VIL/2/77/2021-MUM	107.1	0	2021-03-22 00:00:00	MAHALAXMI ENTERPRISES	Feature	0	0	VIL/2/77/2021-MUM	106	109	0	N	Sumeet Saigal	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593530	59	BUTTERFLY STAINLESS STEEL VACUUM FLASKS HOME & OFFICE - DIGITAL AD	2019	120	3	DIS/1/927/2019-Che	0.33	0	2019-10-22 00:00:00	ANANTHBABU MOHANAKRISHNAN - CHENNAI(POPCORN FILMS)	Advertisement	0	0	DIS/1/927/2019-Che	384	110	0	N	Ananthbabu Mohanakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593531	59	BUTTERFLY STAINLESS STEEL PRESSURE COOKER - DIGITAL AD	2019	120	3	DIS/1/926/2019-Che	0.33	0	2019-10-22 00:00:00	ANANTHBABU MOHANAKRISHNAN - CHENNAI(POPCORN FILMS)	Advertisement	0	0	DIS/1/926/2019-Che	384	110	0	N	Ananthbabu Mohanakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593532	61	INTIMACY LINGERIE - AD	2019	121	3	DIS/2/86/2019-Che	0.43	0	2019-10-22 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - COIMBATORE(MAD FILMS)	Advertisement	0	0	DIS/2/86/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593533	58	PUTHUNARCHI - SHORT FILM	2019	120	3	DIS/1/925/2019-Che	17.05	0	2019-10-22 00:00:00	ANAND GOPALAN - CHENNAI	Other	0	0	DIS/1/925/2019-Che	384	110	0	N	Anand Gopalan	0	17.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593534	58	GRT VELLORE INAUGURAL	2019	120	3	DIS/1/924/2019-Che	1.03	0	2019-10-22 00:00:00	SURESH RAJENDRANAIDU - CHENNAI(ADD MEDIA)	Advertisement	0	0	DIS/1/924/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593535	58	"IVAN KAAVALKAARAN" (DUBBED FROM "KAVACHAM")	2019	121	8	DIL/2/158/2019-HYD	139.33	0	2019-10-22 00:00:00	PRASAD GUDURU - HYDERABAD(VOLGA VIDEOS)	Feature	0	0	DIL/2/158/2019-HYD	384	109	0	N	Prasad Guduru	0	139.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593536	59	TRAILER OF "BHAGYANAGARA VEEDULLO GAMMATHU"	2019	121	8	DIS/2/119/2019-HYD	1.49	0	2019-10-22 00:00:00	SRINIVASA REDDY YARAMALA - HYDERABAD(FLYING COLOURS ENTERTAINMENT)	Trailer	0	0	DIS/2/119/2019-HYD	384	110	0	N	Srinivasa Reddy Yaramala	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593537	58	NALLI 100 - DIGITAL AD	2019	120	3	DIS/1/923/2019-Che	1.03	0	2019-10-22 00:00:00	VALLIAMMAI ALAGAPPAN - CHENNAI(M/S VALLI CINE ARTS)	Advertisement	0	0	DIS/1/923/2019-Che	384	110	0	N	Valliammai Alagappan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593538	58	SHREE BALAJI SUPER STORES AD3	2019	120	3	DIS/1/922/2019-Che	1.03	0	2019-10-22 00:00:00	GURUCHANDAR PATCHAMUTHU - SALEM(G.M.R. CINEMAAS)	Advertisement	0	0	DIS/1/922/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593539	58	CHENNAI CITY FOOTBALL CLUB PROMO	2019	120	3	DIS/1/921/2019-Che	1.33	0	2019-10-22 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - KANCHIPURAM(KADHAI)	Promos	0	0	DIS/1/921/2019-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593540	58	JAI  GURU JEWELLERS	2019	120	3	DIS/1/920/2019-Che	0.36	0	2019-10-22 00:00:00	SAKTHISARAVANAN JEGANATHAN - CHENNAI(INSPIREMEDIA)	Advertisement	0	0	DIS/1/920/2019-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593541	58	RMP PALACE A/C	2019	120	3	DIS/1/919/2019-Che	0.33	0	2019-10-22 00:00:00	SAKTHISARAVANAN JEGANATHAN - CHENNAI(INSPIREMEDIA)	Advertisement	0	0	DIS/1/919/2019-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593542	58	RASI & CO	2019	120	3	DIS/1/918/2019-Che	0.33	0	2019-10-22 00:00:00	RAMESH RASU - TIRUVALLUR(RAHESH ADS)	Advertisement	0	0	DIS/1/918/2019-Che	384	110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593543	58	NANDI RAVA	2019	120	3	DIS/1/917/2019-Che	0.33	0	2019-10-22 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/917/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593544	58	GAYATHRI JEWLLERS	2019	120	3	DIS/1/916/2019-Che	0.33	0	2019-10-22 00:00:00	HARAN PRITHIVIRAJ - TIRUCHIRAPPALLI(HASH MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/916/2019-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593545	61	GODREJ SOFA	2019	120	3	DIS/1/915/2019-Che	0.23	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/915/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593546	44	SONG - MANMURADE / FITTRAT	2019	121	6	VIS/2/1023/2019-MUM	3.2	0	2019-10-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1023/2019-MUM	106	110	0	N	Manohar Pandya	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593547	61	GODREJ BED	2019	120	3	DIS/1/914/2019-Che	0.23	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/914/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593548	61	SB HI-TECH STUDIO	2019	120	3	DIS/1/913/2019-Che	0.45	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/913/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593549	44	SONG - DELHI / FITTRAT 	2019	121	6	VIS/2/1022/2019-MUM	1.45	0	2019-10-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1022/2019-MUM	106	110	0	N	Manohar Pandya	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593550	58	THOOTHUKUDI MOBILES & DRESS 	2019	120	3	DIS/1/912/2019-Che	1.07	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/912/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593551	57	 WELCOME LAKSHMI 	2019	120	6	VIL/1/80/2019-MUM	119.01	0	2019-10-22 00:00:00	WEE TV - MUMBAI	Feature	0	0	VIL/1/80/2019-MUM	106	109	0	N	Kiran Deepak Watwani	0	119.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593552	61	GODREJ ALL TOGETHER	2019	120	3	DIS/1/911/2019-Che	0.42	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/911/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593553	58	GOWTHAM JEWELLERY	2019	120	3	DIS/1/910/2019-Che	1.03	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/910/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593554	64	AASHIRWAD CHHATI MAIYA KE	2019	120	6	DIL/1/162/2019-MUM	129.22	0	2019-10-22 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/162/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	129.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593555	58	FANTASTIC MOBILES 	2019	120	3	DIS/1/909/2019-Che	1.24	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/909/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593556	82	WOLF CHILDREN	2019	120	6	DFL/1/45/2019-MUM	116.54	0	2019-10-22 00:00:00	STUDIO CHIZU LLP - TOKYO	Feature	0	0	DFL/1/45/2019-MUM	384	109	0	N	Vaibhav Lal	0	116.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593557	58	SRI MAHALAKSHMI SILKS	2019	120	3	DIS/1/908/2019-Che	1.03	0	2019-10-22 00:00:00	GOWRISANKAR NALLAMANICKAM - PERAMBALUR(GREEN EYES MEDIA)	Advertisement	0	0	DIS/1/908/2019-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593558	58	A.P.R SUPER STORES & FURNITURES - EMI OFFER	2019	120	3	DIS/1/907/2019-Che	1.02	0	2019-10-22 00:00:00	MANOJKUMAR RAJAGOPAL - COIMBATORE(SMART WORKS PRODUCTIONS)	Advertisement	0	0	DIS/1/907/2019-Che	384	110	0	N	manojkumar Rajagopal	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593559	59	DONGA (VIDEO TRAILER)	2019	121	3	VIS/2/127/2019-Che	1.21	0	2019-10-22 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Trailer	0	0	VIS/2/127/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593560	58	OM SAKTHI TEXTILES PONDICHERRY	2019	120	3	DIS/1/906/2019-Che	0.32	0	2019-10-22 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/906/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593561	58	DINDIGUL THALAPPAKATTI LEGEND 2.0 	2019	120	3	DIS/1/905/2019-Che	0.33	0	2019-10-22 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/905/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593562	44	DOOMSDAY PROPHECY (DUBBED)	2019	120	6	VFL/1/98/2019-MUM	88.34	0	2019-10-22 00:00:00	GILLES LAPLANTE / CINTEL FILMS INC	Feature	0	0	VFL/1/98/2019-MUM	106	109	0	N	Subhash Suresh	0	88.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593563	51	JHANSICHI YODHA - RANI LAXMIBAI (PROMO NO. 2)	2019	120	6	VFS/1/123/2019-MUM	0.15	0	2019-10-22 00:00:00	 CPP (SWORDS AND SCEPTRES) LIMITED	Promos	0	0	VFS/1/123/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593564	51	JHANSICHI YODHA - RANI LAXMIBAI (PROMO NO. 1)	2019	120	6	VFS/1/122/2019-MUM	0.1	0	2019-10-22 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Promos	0	0	VFS/1/122/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593565	44	PROMO NO. 13 SONG ISHQ MAINE PAYA OF FILM BYPASS ROAD 	2019	121	6	VIS/2/1021/2019-MUM	2.21	0	2019-10-22 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/1021/2019-MUM	106	110	0	N	Amit Sharma	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593566	59	" NENU C/O NUVVU "	2019	121	8	DIL/2/157/2019-HYD	113.04	0	2019-10-22 00:00:00	THUMMA SAGA THOMASREDDY - HYDERABAD(AGAPE ACADEMY)	Feature	0	0	DIL/2/157/2019-HYD	384	109	0	Y	Thumma Saga Thomasreddy	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593567	44	PROMO NO. 50 T0 53 OF MARJAAVAAN - SONG: KINNA SONA	2019	120	6	VIS/1/2095/2019-MUM	2.35	0	2019-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2095/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593568	59	SREEMATHI  21F	2019	122	3	DIL/3/19/2019-Che	125.45	0	2019-10-22 00:00:00	ABDUL MAJITH PICHAI MOHAIDEN- (CONFIDENT FILM CAFE), CHENNAI	Feature	0	0	DIL/3/19/2019-Che	384	109	0	Y	Tangella Babu Rao	0	125.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593569	44	DIALOGUE PROMO NO. 6 TO 10 OF PAGALPANTI	2019	121	6	VIS/2/1020/2019-MUM	1.55	0	2019-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1020/2019-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593570	44	DIALOGUE PROMO NO. 1 TO 5 OF PAGALPANTI	2019	121	6	VIS/2/1019/2019-MUM	2.05	0	2019-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1019/2019-MUM	106	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593571	58	BIGIL - PROMO 9	2019	120	3	VIS/1/681/2019-Che	0.23	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/681/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593572	44	SONG : TERE CHALE AANE KE BAAD	2019	120	6	VIS/1/2094/2019-MUM	4.4	0	2019-10-22 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2094/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593573	58	BIGIL - PROMO 8	2019	120	3	VIS/1/680/2019-Che	0.23	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/680/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593574	58	BIGIL - PROMO 6	2019	120	3	VIS/1/679/2019-Che	0.13	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/679/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593575	54	SONG PROMO NO.1 TO 3 SONG:-â€œPAKKI YAARIâ€ OF FILM:-â€œMITRAN NU SHAUNK HATHYARAN DAâ€	2019	121	6	VIS/2/1018/2019-MUM	3.26	0	2019-10-22 00:00:00	M/S. S S S PRESENTS - MUMBAI (SUBURBAN) *	Other	0	0	VIS/2/1018/2019-MUM	106	110	0	N	Hemant Sharma	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593576	44	PROMO NO. 12 OF SATELLITE SHANKAR - SONG: AARI AARI	2019	120	6	VIS/1/2093/2019-MUM	2.34	0	2019-10-22 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2093/2019-MUM	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593577	58	BIGIL - PROMO 5	2019	120	3	VIS/1/678/2019-Che	0.23	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/678/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593578	44	PROMOS NO. 2 TO 5 OF MARRNE BHI DO YAARON	2019	121	6	VIS/2/1017/2019-MUM	1.36	0	2019-10-22 00:00:00	BOO FILMZ - MUMBAI	Promos	0	0	VIS/2/1017/2019-MUM	106	110	0	N	Abhishek Sharma	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593579	58	BIGIL - PROMO 4	2019	120	3	VIS/1/677/2019-Che	0.23	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/677/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593580	44	PROMO NO. 48 + 49 OF MARJAAVAAN - SONG: KINNA SONA	2019	121	6	VIS/2/1016/2019-MUM	4.2	0	2019-10-22 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1016/2019-MUM	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593581	58	BIGIL - PROMO 3	2019	120	3	VIS/1/676/2019-Che	0.13	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/676/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593582	54	DIALOGUE PROMO NO. 37 TO 40 OF DAAKA 	2019	120	6	VIS/1/2092/2019-MUM	1.1	0	2019-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2092/2019-MUM	106	110	0	N	Bhushan Dua	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593583	58	BIGIL - PROMO 2	2019	120	3	VIS/1/675/2019-Che	0.23	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/675/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593731	44	TRAILER NO. 3 - HOTEL MUMBAI	2019	121	6	DFS/2/246/2019-MUM	2.27	0	2019-10-18 00:00:00	MARK MONTGOMERY	Trailer	0	0	DFS/2/246/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593584	51	SONG HARAVALE MAN MAJHE.	2019	120	6	VIS/1/2091/2019-MUM	5.18	0	2019-10-22 00:00:00	M/S. SWARAJYA FILM PRODUCTION - THANE	Song	0	0	VIS/1/2091/2019-MUM	106	110	0	N	Arjun Balaram Goregaonkar	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593585	58	BIGIL - PROMO 1	2019	120	3	VIS/1/674/2019-Che	0.13	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/674/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593586	51	(SONG) MAN VEDAAVLAY	2019	120	6	VIS/1/2090/2019-MUM	5.39	0	2019-10-22 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2090/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593587	58	BIGIL - PROMO 7	2019	121	3	VIS/2/126/2019-Che	0.23	0	2019-10-22 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/2/126/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593588	51	SONG : KAY TU OF FILM TRIPLE SEAT - GOSHTA WIRELESS PREMACHI	2019	120	6	VIS/1/2089/2019-MUM	2.3	0	2019-10-22 00:00:00	SWAPNIL SANJAY MUNOT - AHEMADNAGAR, NARENDRA SHANTIKUMAR FIRODIA - AHEMADNAGAR	Song	0	0	VIS/1/2089/2019-MUM	106	110	0	N	Narendra Shantikumar Firodia	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593589	58	OH MY KADAVULE (VIDEO TEASER)	2019	121	3	VIS/2/125/2019-Che	1.27	0	2019-10-22 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/2/125/2019-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593590	61	PROMO NO. 5 - HOTEL MUMBAI 	2019	121	6	VFS/2/113/2019-MUM	1.3	0	2019-10-22 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/113/2019-MUM	106	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593591	61	FOREVERMARK CREDENTIALS PROPOSAL 2019	2019	120	6	DIS/1/5479/2019-MUM	0.33	0	2019-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5479/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593592	58	 OH MY KADAVULE (DIGITAL TEASER)	2019	121	3	DIS/2/85/2019-Che	1.27	0	2019-10-22 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	DIS/2/85/2019-Che	384	110	0	N	Dilli Babu Govindaraj	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593593	61	FOREVERMARK CREDENTIALS BONUS 2019	2019	120	6	DIS/1/5478/2019-MUM	0.33	0	2019-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5478/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593594	44	GODREJ INTERIO BRAND FILM SOFA 	2019	120	6	DIS/1/5477/2019-MUM	0.23	0	2019-10-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5477/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593595	59	DONGA (DIGITAL TRAILER)	2019	121	3	DIS/2/84/2019-Che	1.21	0	2019-10-22 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/2/84/2019-Che	384	110	0	N	Suraj C Sadanah	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593596	61	FOREVERMARK CREDENTIALS ANNIVERSARY 2019	2019	120	6	DIS/1/5476/2019-MUM	0.33	0	2019-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5476/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593597	59	KHAIDI	2019	121	3	DIL/2/99/2019-Che	146.23	0	2019-10-22 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	DIL/2/99/2019-Che	384	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	146.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593598	58	TRAILER OF FILM "DABANGG 3"	2019	121	6	DIS/2/714/2019-MUM	3.01	0	2019-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/714/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593599	51	JHANSICHI YODHA - RANI LAXMIBAI (TRAILER NO. 2)	2019	120	6	DFS/1/190/2019-MUM	2.11	0	2019-10-22 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Trailer	0	0	DFS/1/190/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593600	44	DEV	2019	120	1	VIL/1/20/2019-CUT	139.35	0	2019-10-22 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - CHENNAI(PRINCE PICTURES)	Feature	0	0	VIL/1/20/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	139.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593601	53	MU PARADESI CHADHEI	2019	121	1	DIL/2/15/2019-CUT	155.47	0	2019-10-22 00:00:00	ARDHENDU SUNDAR SAHU - GANJAM(M/S MAA SINGHASINI FILM (P) LTD)	Feature	0	0	DIL/2/15/2019-CUT	384	109	0	Y	Ardhendu Sundar Sahu	0	155.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593602	59	TRAILER OF FILM "DABANGG 3"	2019	121	6	DIS/2/713/2019-MUM	3.01	0	2019-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/713/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593603	58	KENT MINERAL RO      	2019	120	6	DIS/1/5475/2019-MUM	0.18	0	2019-10-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5475/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593604	44	TRAILER NO. 2 OF FILM BYPASS ROAD	2019	121	6	DIS/2/712/2019-MUM	1.33	0	2019-10-22 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Trailer	0	0	DIS/2/712/2019-MUM	384	110	0	N	Amit Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593605	44	SONG: TUM PAR HUM ATKE ( FREE PLAY ) OF PAGALPANTI 	2019	120	6	DIS/1/5474/2019-MUM	2.34	0	2019-10-22 00:00:00	KUMAR MANGAT PATHAK - MUMBAI(PANORAMA STUDIOS PVT LTD), BHUSHAN DUA - MUMBAI (SUBURBAN) *(SUPER CASSETTES INDUSTRIES PVT LTD)	Song	0	0	DIS/1/5474/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593606	84	ALISHAN	2019	120	6	DIS/1/5473/2019-MUM	3.33	0	2019-10-22 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5473/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593607	44	MOTICHOOR CHAKNACHOOR BATTIYA BUJHADOO OPT 2 FREE PLAY	2019	121	6	DIS/2/711/2019-MUM	3.12	0	2019-10-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/711/2019-MUM	384	110	0	N	Jeswin Thomas	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593608	49	BABY VITA	2019	120	6	DIS/1/5472/2019-MUM	1	0	2019-10-22 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5472/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593609	44	EK PITA KA KHAT	2019	120	6	DIS/1/5471/2019-MUM	1	0	2019-10-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5471/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593610	61	FOREVERMARK ANNIVERSARY - MANEK GEM	2019	120	6	DIS/1/5470/2019-MUM	0.33	0	2019-10-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5470/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593611	44	GOVT OF BIHAR NO FIRECRACKERS DURING DIWALI	2019	120	6	DIS/1/5469/2019-MUM	0.33	0	2019-10-22 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5469/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593612	44	RATANLAL C BAFNA JEWELLERS 	2019	120	6	DIS/1/5468/2019-MUM	0.19	0	2019-10-22 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5468/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593613	61	DISNEY BYJU'S FROZEN - 2 	2019	120	6	DIS/1/5467/2019-MUM	0.33	0	2019-10-22 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5467/2019-MUM	384	110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593614	44	SRI DEVKI NANDAN KATHA	2019	120	6	DIS/1/5466/2019-MUM	0.2	0	2019-10-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5466/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593615	61	GIORDANO WE HAVE GONE CRAZY	2019	120	6	DIS/1/5465/2019-MUM	0.18	0	2019-10-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5465/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593616	84	TATA TIAGO 	2019	120	6	DIS/1/5464/2019-MUM	0.33	0	2019-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5464/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593617	61	S-PRESSO	2019	120	6	DIS/1/5463/2019-MUM	0.2	0	2019-10-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5463/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593618	59	KENT MINERAL RO 	2019	120	6	DIS/1/5462/2019-MUM	0.18	0	2019-10-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5462/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593619	286	TRAILER OF: KD (A) KARUPPU DURAI 	2019	120	6	DIS/1/5461/2019-MUM	2.33	0	2019-10-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/1/5461/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593620	42	KENT MINERAL RO	2019	120	6	DIS/1/5460/2019-MUM	0.18	0	2019-10-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5460/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593621	54	BOLLYBOOM - DILJIT DOSANJH INDIA TOUR 19-20	2019	120	6	DIS/1/5459/2019-MUM	0.31	0	2019-10-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5459/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593622	82	TATA PRIMANTI VERTILLAS	2019	120	6	DIS/1/5458/2019-MUM	0.48	0	2019-10-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5458/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593623	49	      KAMALA	2019	120	5	DIS/1/199/2019-THI	1.3	0	2019-10-22 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Trailer	0	0	DIS/1/199/2019-THI	384	110	0	N	RANJITH SANKAR	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593624	49	MARANAM DURBALAM	2019	120	5	DIS/1/198/2019-THI	1.33	0	2019-10-22 00:00:00	VIJAYAN B - THIRUVANANTHAPURAM(SREE ANANTHAPADMANABHAN COMMUNICATION)	Other	0	0	DIS/1/198/2019-THI	384	110	0	N	Vijayan B	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593625	49	KATTINOPPAM (2 SONGS: KATTINOPPAM AND KALLAN CHEKKAN)	2019	121	5	DIS/2/29/2019-THI	7.11	0	2019-10-22 00:00:00	VISHNU MOHAN - ERNAKULAM(BAND PEPPER)	Song	0	0	DIS/2/29/2019-THI	384	110	0	N	Vishnu Mohan	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593626	49	ORU KADATHU NADAN KADHA	2019	120	5	DIS/1/197/2019-THI	0.59	0	2019-10-22 00:00:00	RIDESH T P - PALAKKAD(NEERANJANAM CINEMAS)	Other	0	0	DIS/1/197/2019-THI	384	110	0	N	Ridesh T P	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593627	61	 THE OPERATIVE	2019	121	6	VFL/2/542/2019-MUM	115.37	0	2019-10-22 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/542/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593628	42	GOOSEBUMPS	2019	121	6	VFL/2/541/2019-MUM	103.13	0	2019-10-22 00:00:00	DEBORAH FORTE , NEAL H. MORITZ, SONY PICTURES USA	Feature	0	0	VFL/2/541/2019-MUM	106	109	0	N	Kavitha Prasanna	0	103.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593629	82	WHERE DO THE CHILDREN PLAY? 2019	2019	120	6	VIS/1/2088/2019-MUM	62.18	0	2019-10-22 00:00:00	2A, VINAYAKA, 34, BAKTHAVACHALAM SALAI, MYLAPORE, CHENNAI-600004 - CHENNAI	Other	0	0	VIS/1/2088/2019-MUM	106	110	0	N	Geetha Kailasam	0	62.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593630	44	SONG PROMO NO. 31 TO 36 - TERA MERA PYAAR / FILM - BALA	2019	120	6	VIS/1/2087/2019-MUM	3.46	0	2019-10-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2087/2019-MUM	106	110	0	N	Poonam Shivdasani	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593631	44	SONG PROMO NO. 37 - TERA MERA PYAAR / FILM - BALA	2019	120	6	VIS/1/2086/2019-MUM	1.03	0	2019-10-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2086/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593632	44	MOHABBAT ZEHER HAI	2019	121	6	VIS/2/1015/2019-MUM	4.05	0	2019-10-22 00:00:00	VICTORY PRODUCTION AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1015/2019-MUM	106	110	0	N	Jagrut Champak Jain	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593633	61	AMERICAN WOMAN	2019	121	6	VFL/2/540/2019-MUM	107.58	0	2019-10-22 00:00:00	BRAD FEINSTEIN / MICHAEL A. PRUSS / SONY PICTURES	Feature	0	0	VFL/2/540/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593634	44	TRAILER - FITTRAT 	2019	121	6	DIS/2/710/2019-MUM	0.34	0	2019-10-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/710/2019-MUM	384	110	0	N	Manohar Pandya	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593635	44	TRAILER NO. 1 OF PAGALPANTI	2019	121	6	DIS/2/709/2019-MUM	3.03	0	2019-10-22 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/709/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593636	61	TRAILER NO 1 OF OVERCOMER	2019	120	6	DFS/1/189/2019-MUM	2.2	0	2019-10-22 00:00:00	STEPHEN KENDRICK,AARON BURNS,SONY PICTURES	Trailer	0	0	DFS/1/189/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593637	51	SONG SWAPNATH YEUNA OF FILM FAQT 12 TAAS 	2019	120	6	DIS/1/5457/2019-MUM	3.57	0	2019-10-22 00:00:00	SHIVYOG FILMS - PUNE	Song	0	0	DIS/1/5457/2019-MUM	384	110	0	N	Tukaram Shankar Deokar	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593638	61	PROMO NO. 5 - HOTEL MUMBAI	2019	121	6	DFS/2/248/2019-MUM	1.3	0	2019-10-22 00:00:00	MARK MONTGOMERY	Promos	0	0	DFS/2/248/2019-MUM	384	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593639	61	TRAILER NO 1 OF PETER RABBIT 2: RUNAWAY RABBIT	2019	120	6	DFS/1/188/2019-MUM	2.19	0	2019-10-22 00:00:00	WILL GLUCK , ZAREH NALBANDIAN,SONY PICTURES USA	Trailer	0	0	DFS/1/188/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593640	61	TRAILER NO. 4 - HOTEL MUMBAI 	2019	121	6	DFS/2/247/2019-MUM	2.27	0	2019-10-22 00:00:00	MARK MONTGOMERY 	Trailer	0	0	DFS/2/247/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593641	51	TRAILER OF  FILM "DHURAALA"	2019	120	6	DIS/1/5456/2019-MUM	1.09	0	2019-10-22 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/5456/2019-MUM	384	110	0	N	Shariq Patel	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593642	64	 TRAILER OF FILM BHAG KHESARI BHAG 	2019	121	6	DIS/2/708/2019-MUM	3.31	0	2019-10-22 00:00:00	J P STAR PICTURES - MUMBAI	Trailer	0	0	DIS/2/708/2019-MUM	384	110	0	N	Uma Shankar Prasad	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593643	54	TRAILER O.1 OF FILM:-â€œMITRAN NU SHAUNK HATHYARAN DAâ€	2019	121	6	DIS/2/707/2019-MUM	1.33	0	2019-10-22 00:00:00	M/S. SHUKUL SHOWBIZ PRIVATE LIMITED - NARMADA, M/S. S S S PRESENTS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/707/2019-MUM	384	110	0	N	Hemant Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593644	44	PROVIDENT DIWALI FILM	2019	120	6	DIS/1/5455/2019-MUM	1	0	2019-10-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5455/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593645	82	CONTINENTAL TYRES 	2019	120	6	DIS/1/5454/2019-MUM	1	0	2019-10-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5454/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593646	61	VH POCKET SUIT 	2019	120	6	DIS/1/5453/2019-MUM	0.33	0	2019-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5453/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593647	61	LIVA OCT 2019 	2019	120	6	DIS/1/5452/2019-MUM	0.33	0	2019-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5452/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593648	61	KERASTASE FUSIO DOSE 	2019	120	6	DIS/1/5451/2019-MUM	0.23	0	2019-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5451/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593649	44	NETFLIX  DRIVE  MOBILE CINEMA 	2019	120	6	DIS/1/5450/2019-MUM	0.33	0	2019-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5450/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593650	44	HIMALAYA FRESH START  	2019	120	6	DIS/1/5449/2019-MUM	0.43	0	2019-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5449/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593651	49	KENT MINERAL RO   	2019	120	6	DIS/1/5448/2019-MUM	0.18	0	2019-10-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5448/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593652	82	HAMMERZZ THE LUXURY CLUB	2019	120	6	DIS/1/5447/2019-MUM	0.23	0	2019-10-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5447/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593653	45	KENT MINERAL RO  	2019	120	6	DIS/1/5446/2019-MUM	0.18	0	2019-10-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5446/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593654	51	VICKY VELINGKAR (TEASER)	2019	121	6	DIS/2/706/2019-MUM	0.47	0	2019-10-22 00:00:00	DANCING SHIVA - MUMBAI	Other	0	0	DIS/2/706/2019-MUM	384	110	0	N	Anuya Chauhan	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593655	84	MASTERCARD TAP & GO	2019	120	6	DIS/1/5445/2019-MUM	0.28	0	2019-10-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5445/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593656	285	BHARTI JEWELLERS 	2019	120	6	DIS/1/5444/2019-MUM	0.23	0	2019-10-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5444/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593657	82	JACK&JONES	2019	120	6	DIS/1/5443/2019-MUM	0.23	0	2019-10-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5443/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593658	43	TREASER DIYA THE WONDER GIRL	2019	120	6	DIS/1/5442/2019-MUM	1	0	2019-10-22 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Promos	0	0	DIS/1/5442/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593659	44	NINE SANITARY NAPKINS 	2019	120	6	DIS/1/5441/2019-MUM	0.33	0	2019-10-22 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5441/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593660	44	SAAND KI AANKH - EICHER	2019	120	6	DIS/1/5440/2019-MUM	0.3	0	2019-10-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5440/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593661	49	JACK & DANIEL (TEASER)	2019	120	5	DIS/1/196/2019-THI	0.44	0	2019-10-22 00:00:00	SHIBU KAMALUDEEN - THIRUVANANTHAPURAM(THAMEENS FILMS)	Other	0	0	DIS/1/196/2019-THI	384	110	0	N	Shibu Kamaludeen	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593662	58	SANGATHAMIZHAN (PROMO 6)	2019	120	3	VIS/1/673/2019-Che	0.13	0	2019-10-22 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/673/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593663	58	SANGATHAMIZHAN (PROMO 5)	2019	120	3	VIS/1/672/2019-Che	0.13	0	2019-10-22 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/672/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593664	58	SANGATHAMIZHAN (PROMO 4)	2019	120	3	VIS/1/671/2019-Che	0.13	0	2019-10-22 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/671/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593665	58	SANGATHAMIZHAN (PROMO 3)	2019	120	3	VIS/1/670/2019-Che	0.13	0	2019-10-22 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/670/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593666	58	 SANGATHAMIZHAN (PROMO 2)	2019	120	3	VIS/1/669/2019-Che	0.13	0	2019-10-22 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/669/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593667	58	SANGATHAMIZHAN (PROMO 1)	2019	120	3	VIS/1/668/2019-Che	0.13	0	2019-10-22 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/668/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593668	286	SARBATH (VIDEO TEASER)	2019	120	3	VIS/1/667/2019-Che	1.07	0	2019-10-22 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/667/2019-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593669	58	HERO (VIDEO TEASER)	2019	120	3	VIS/1/666/2019-Che	1.35	0	2019-10-22 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	VIS/1/666/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593670	286	SARBATH (DIGITAL TEASER)	2019	120	3	DIS/1/904/2019-Che	1.07	0	2019-10-22 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	DIS/1/904/2019-Che	384	110	0	N	Lalit Kumar Sambandam	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593671	58	HERO (DIGITAL TEASER)	2019	120	3	DIS/1/903/2019-Che	1.35	0	2019-10-22 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	DIS/1/903/2019-Che	384	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593672	49	MANTHRIKAPALAKA	2019	121	5	DIL/2/52/2019-THI	119.03	0	2019-10-22 00:00:00	GAYATHRI SIVAKUMAR - KARAIKAL(KUMARAN DREAM WORKS)	Feature	0	0	DIL/2/52/2019-THI	384	109	0	N	Gayathri Sivakumar	0	119.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593673	49	STAND UP (TRAILER)	2019	120	5	DIS/1/195/2019-THI	1.02	0	2019-10-22 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS), ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Trailer	0	0	DIS/1/195/2019-THI	384	110	0	N	Anto Joseph	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593674	49	KETTYOLANU ENTE MALAKHA (TRAILER)	2019	120	5	DIS/1/194/2019-THI	1.33	0	2019-10-22 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Trailer	0	0	DIS/1/194/2019-THI	384	110	0	N	Listin Stephen	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593675	49	                 KAMALA	2019	120	5	VIS/1/35/2019-THI	3.08	0	2019-10-22 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Song	0	0	VIS/1/35/2019-THI	106	110	0	N	RANJITH SANKAR	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593676	44	COLLAGE MEIN EK JEEVAN	2019	120	4	DIS/1/174/2019-BAN	4.04	0	2019-10-21 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/174/2019-BAN	384	110	0	N	Films Division Srpc	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593677	61	REFUSE TO BE A PIRATE	2019	120	4	DIS/1/173/2019-BAN	2.32	0	2019-10-21 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/173/2019-BAN	384	110	0	N	Films Division Srpc	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593678	61	KATTINOPPAM (WITH THE WIND) (2 SONGS: YOU ARE MY ALL AND FIRE IN THE SUN)	2019	121	5	DIS/2/28/2019-THI	9.01	0	2019-10-21 00:00:00	VISHNU MOHAN - ERNAKULAM(BAND PEPPER)	Song	0	0	DIS/2/28/2019-THI	384	110	0	N	Vishnu Mohan	0	9.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593679	276	KALAM	2019	121	5	DIL/2/51/2019-THI	93.15	0	2019-10-21 00:00:00	SOORAJ SREEDHAR - ERNAKULAM(DECEMBER FILMS)	Feature	0	0	DIL/2/51/2019-THI	384	109	0	Y	Sooraj Sreedhar	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593680	61	THE GOLDEN THREAD	2019	120	7	VIS/1/674/2019-DEL	29.3	0	2019-10-21 00:00:00	ANOOP KHAJURIA - NEW DELHI	Scientific	0	0	VIS/1/674/2019-DEL	106	110	0	N	Anoop Khajuria	0	29.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593681	44	MONKEY BAG	2019	121	7	VIL/2/36/2019-DEL	102.21	0	2019-10-21 00:00:00	LAKSHMI SREE KRISHNAN - CHENNAI	Feature	0	0	VIL/2/36/2019-DEL	106	109	0	Y	Yogesh M	0	102.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593682	44	GORILLA GANG	2019	120	7	VIL/1/50/2019-DEL	123.33	0	2019-10-21 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - CHENNAI	Feature	0	0	VIL/1/50/2019-DEL	106	109	0	N	Yogesh M	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593683	54	UDDNA GEAR	2019	120	7	DIL/1/34/2019-DEL	114.4	0	2019-10-21 00:00:00	KULWINDER KAUR - FEROZPUR	Feature	0	0	DIL/1/34/2019-DEL	384	109	0	Y	Kulwinder Kaur	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593684	54	LIKE YOU	2019	121	7	VIS/2/53/2019-DEL	3.04	0	2019-10-21 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/2/53/2019-DEL	106	110	0	Y	Gurmukh Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593685	54	HAND GRENADE	2019	121	7	VIS/2/52/2019-DEL	3.17	0	2019-10-21 00:00:00	SATVINDER SINGH - JALANDHAR	Song	0	0	VIS/2/52/2019-DEL	106	110	0	Y	Satvinder Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593686	45	SONG 01 MANASE MAYA NADIYA HAAGE (MUNDINA NILDANA)	2019	120	4	VIS/1/55/2019-BAN	3.32	0	2019-10-21 00:00:00	MURALIDHARA SARALI - DAKSHIN KANNAD	Song	0	0	VIS/1/55/2019-BAN	106	110	0	N	Muralidhara Sarali	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593687	282	SONG 01 DEVARU MADIDA DEVARU NIDIDA AKARA (M R P)	2019	120	4	VIS/1/54/2019-BAN	3.37	0	2019-10-21 00:00:00	MOHANKUMAR N G - BANGALORE URBAN	Song	0	0	VIS/1/54/2019-BAN	106	110	0	N	Mohankumar N G	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593688	282	SONG 02 INSHIRT MADKONDU SCENT HAKKONDU (M R P)	2019	121	4	VIS/2/13/2019-BAN	3.5	0	2019-10-21 00:00:00	MOHANKUMAR N G - BANGALORE URBAN	Song	0	0	VIS/2/13/2019-BAN	106	110	0	N	Mohankumar N G	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593689	45	AMBASSADOR	2019	122	4	DIL/3/25/2019-BAN	140.51	0	2019-10-21 00:00:00	ASHOKA C V - BANGALORE URBAN	Feature	0	0	DIL/3/25/2019-BAN	384	109	0	Y	Ashoka C V	0	140.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593690	282	PENCIL BOX	2019	120	4	DIL/1/68/2019-BAN	134.07	0	2019-10-21 00:00:00	DAYANANDA S RAI - DAKSHIN KANNAD	Children`s Film	0	0	DIL/1/68/2019-BAN	384	109	0	N	Dayananda S rai	0	134.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593691	44	KATRAN	2019	120	7	VIS/1/673/2019-DEL	14.15	0	2019-10-21 00:00:00	DHEERAJ JINDAL - FARIDABAD	Feature	0	0	VIS/1/673/2019-DEL	106	110	0	N	Dheeraj Jindal	0	14.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593692	54	PROMOS OF SONG- BLACK  PROMOS 1 TO 4	2019	120	7	VIS/1/672/2019-DEL	1.15	0	2019-10-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/672/2019-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593693	54	SONG- BLACK	2019	120	7	VIS/1/671/2019-DEL	3.27	0	2019-10-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/671/2019-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593694	276	SHYAAMA RAAGAM	2019	120	5	DIL/1/104/2019-THI	148.57	0	2019-10-21 00:00:00	VIJAYALAKSHMI K - CHENNAI(NEW ERA CREATIONS)	Feature	0	0	DIL/1/104/2019-THI	384	109	0	N	Vijayalakshmi K	0	148.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593695	49	KAVAL MADAM   (REVISED)	2019	121	3	VIL/2/40/2019-Che	139.42	0	2019-10-21 00:00:00	SANTHOSH FILMS, TRICHUR	Feature	0	0	VIL/2/40/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	139.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593696	49	MUGHANGAL  (REVISED)	2019	121	3	VIL/2/39/2019-Che	115.09	0	2019-10-21 00:00:00	ADARSHA CHITHRA INTERNATIONAL, CHENNAI	Feature	0	0	VIL/2/39/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593697	49	LAKSHMANAREKHA  (REVISED)	2019	121	3	VIL/2/38/2019-Che	102.36	0	2019-10-21 00:00:00	MURALI MOVIES, CHENNAI	Feature	0	0	VIL/2/38/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	102.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593698	59	'WHISTLE - DIGITAL TRAILER'	2019	121	3	DIS/2/83/2019-Che	2.44	0	2019-10-21 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/83/2019-Che	384	110	0	N	Aghoram Kalpathi Subramanyan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593699	58	SINAMKOL  (TRAILER-2)	2019	120	3	DIS/1/902/2019-Che	2.02	0	2019-10-21 00:00:00	R VENKATESAN - (BAKIALAKHMI TALKIES), CHENNAI	Trailer	0	0	DIS/1/902/2019-Che	384	110	0	N	R Venkatesan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593700	58	SINAMKOL  (TRAILER-1)	2019	120	3	DIS/1/901/2019-Che	1.31	0	2019-10-21 00:00:00	R VENKATESAN - (BAKIALAKHMI TALKIES), CHENNAI	Trailer	0	0	DIS/1/901/2019-Che	384	110	0	N	R Venkatesan	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593701	61	"POLICE MARTYRS WEEK"	2019	120	8	DIS/1/120/2019-HYD	1.03	0	2019-10-19 00:00:00	THURLAPATI VISWANATH - HYDERABAD(SOUTHERN SECTOR CRPF.HYDERBAD)	Advertisement	0	0	DIS/1/120/2019-HYD	384	110	0	N	Thurlapati Viswanath	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593702	64	MILI TA MILI NA TA JAISIYARAM	2019	121	6	DIL/2/433/2019-MUM	138.2	0	2019-10-18 00:00:00	NEHA SHREE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/433/2019-MUM	384	109	0	Y	Neha Singh	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593703	64	LOVE MARRIAGE	2019	121	6	DIL/2/432/2019-MUM	154	0	2019-10-18 00:00:00	GUPTA PRODUCTION & STUDIO - MUMBAI 	Feature	0	0	DIL/2/432/2019-MUM	384	109	0	Y	Ramkomal Gupta	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593704	44	PROMO NO 1,2,3,4 OF CHARLIE'S ANGLES	2019	121	6	VFS/2/112/2019-MUM	1.15	0	2019-10-18 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/112/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593705	44	PROMO NO. 1 OF SATELLITE SHANKAR - TRAILER CUT	2019	121	6	VIS/2/1014/2019-MUM	2.33	0	2019-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, CINE1 STUDIOS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1014/2019-MUM	106	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593706	58	SONG: TUCKULINGU - KD	2019	120	6	VIS/1/2085/2019-MUM	3.29	0	2019-10-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2085/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593707	44	SONG PROMO NO. 51 - CHAMMO / FILM - HOUSEFULL 4	2019	121	6	VIS/2/1013/2019-MUM	2.38	0	2019-10-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/1013/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593708	44	PROMO NO. 7 TO 11 OF SATELLITE SHANKAR - SONG: AARI AARI	2019	120	6	VIS/1/2084/2019-MUM	3.36	0	2019-10-18 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2084/2019-MUM	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593709	44	PROMO NO 21 & 22 : DRIVE : PREM PUJARI : CUTDOWN	2019	121	6	VIS/2/1012/2019-MUM	0.56	0	2019-10-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1012/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593710	61	PROMO 3 - DOCTOR SLEEP	2019	121	6	VFS/2/111/2019-MUM	0.33	0	2019-10-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/111/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593711	61	PROMO 1- DOCTOR SLEEP	2019	121	6	VFS/2/110/2019-MUM	0.33	0	2019-10-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/110/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593712	61	PROMO 2 - DOCTOR SLEEP	2019	121	6	VFS/2/109/2019-MUM	0.33	0	2019-10-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/109/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593713	61	PROMO 4 - DOCTOR SLEEP	2019	121	6	VFS/2/108/2019-MUM	0.33	0	2019-10-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/108/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593714	44	NETFLIX DRIVE TV 	2019	120	6	VIS/1/2083/2019-MUM	0.33	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2083/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593715	84	VOLTAS BEKO 	2019	120	6	DIS/1/5439/2019-MUM	0.43	0	2019-10-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5439/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593716	51	TEASER 1 OF FILM GIRLZ	2019	121	6	DIS/2/705/2019-MUM	1.24	0	2019-10-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/2/705/2019-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593717	61	RELIANCE DIGITAL FESTIVAL OF ELECTRONICS .	2019	120	6	DIS/1/5438/2019-MUM	0.18	0	2019-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5438/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593718	44	RELIANCE DIGITAL FESTIVAL OF ELECTRONICS	2019	120	6	DIS/1/5437/2019-MUM	0.18	0	2019-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5437/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593719	58	TATA TEA CHAKRA GOLD	2019	120	6	DIS/1/5436/2019-MUM	0.43	0	2019-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5436/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593720	49	VILLAGE DAIRY ICE CREAM	2019	120	6	DIS/1/5435/2019-MUM	1.01	0	2019-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5435/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593721	82	THE GRUB FEST 	2019	120	6	DIS/1/5434/2019-MUM	0.18	0	2019-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5434/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593722	59	SHANMUK ROYALE	2019	120	6	DIS/1/5433/2019-MUM	1.08	0	2019-10-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5433/2019-MUM	384	110	0	N	Vinod Atraye	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593723	285	ART BENGALURU            	2019	120	6	DIS/1/5432/2019-MUM	0.28	0	2019-10-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5432/2019-MUM	384	110	0	N	Vinod Atraye	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593724	44	NETFLIX DRIVE CINEMA 	2019	120	6	DIS/1/5431/2019-MUM	0.33	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5431/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593725	44	CHUPA CHUPS LIBRARY  	2019	120	6	DIS/1/5430/2019-MUM	0.23	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5430/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593726	58	SRI THAILA SILKS 2	2019	120	6	DIS/1/5429/2019-MUM	0.33	0	2019-10-18 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5429/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593727	58	SRI THAILA SILKS 1	2019	120	6	DIS/1/5428/2019-MUM	0.13	0	2019-10-18 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5428/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593728	53	KESHAV JEWELLERS - 50	2019	120	6	DIS/1/5427/2019-MUM	0.5	0	2019-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5427/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593729	53	KESHAV JEWELLERS - 30	2019	120	6	DIS/1/5426/2019-MUM	0.3	0	2019-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5426/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593730	53	KESHAV JEWELLERS - 20	2019	120	6	DIS/1/5425/2019-MUM	0.2	0	2019-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5425/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593732	286	CAP MAARI	2019	122	3	DIL/3/18/2019-Che	132.52	0	2019-10-18 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Feature	0	0	DIL/3/18/2019-Che	384	109	0	Y	Chandrasekaran Senathipathipillai	0	132.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593733	51	"PROMO NO 1-5 OF FILM "KULKARNI CHAWAKATLA DESHPANDE""	2019	121	6	DIS/2/704/2019-MUM	1.15	0	2019-10-18 00:00:00	SMITA FILM PRODUCTION - PUNE	Promos	0	0	DIS/2/704/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593734	61	UNITED NATIONS WFP CAMPAIGN	2019	120	6	DIS/1/5424/2019-MUM	2.09	0	2019-10-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5424/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593735	61	BEST BUY	2019	120	6	DIS/1/5423/2019-MUM	0.3	0	2019-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5423/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593736	59	KHAIDI (VIDEO TRAILER)	2019	121	3	VIS/2/124/2019-Che	2.2	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/124/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593737	58	MUTHUMEENAKSHI HOSPITALS EYE & DENTAL	2019	120	3	DIS/1/900/2019-Che	0.43	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/900/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593738	61	ONCE UPON A TIME IN HOLLYWOOD	2019	121	6	VFL/2/539/2019-MUM	158.46	0	2019-10-18 00:00:00	QUENTIN TARANTINO , SHANNON MCINTOSH ,SONY PICTURES USA	Feature	0	0	VFL/2/539/2019-MUM	106	109	0	Y	Kavitha Prasanna	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593739	58	MUTHUMEENAKSHI HOSPITALS CARDIOLOGY 	2019	120	3	DIS/1/899/2019-Che	1.05	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/899/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593740	58	MUTHUMEENAKSHI HOSPITALS PEDIATRICS	2019	120	3	DIS/1/898/2019-Che	0.25	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/898/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593741	58	MUTHUMEENAKSHI HOSPITALS PREGNANCY 	2019	120	3	DIS/1/897/2019-Che	1.05	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/897/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593742	266	HIRKANI	2019	120	6	DIL/1/161/2019-MUM	99.25	0	2019-10-18 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/1/161/2019-MUM	384	109	0	N	Falguni Suresh Sheth	0	99.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593743	58	PREMIER VOLTAGE STABILIZER (GENERAL)	2019	120	3	DIS/1/896/2019-Che	0.33	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/896/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593744	58	KOVAI HEALTH & SANITATION AWARENESS. 	2019	120	3	DIS/1/895/2019-Che	0.33	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/895/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593745	58	HITECH DIAGNOSTIC CENTRE	2019	120	3	DIS/1/894/2019-Che	1.03	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/894/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593746	266	TRIPLE SEAT - GOSHTA WIRELESS PREMACHI	2019	120	6	DIL/1/160/2019-MUM	126.23	0	2019-10-18 00:00:00	ANUSHKA MOTION PICTURES AND ENTERTAINMENTS - AHEMADNAGAR, AHEMADNAGAR FILM COMPANY - AHEMADNAGAR	Feature	0	0	DIL/1/160/2019-MUM	384	109	0	Y	Narendra Shantikumar Firodia	0	126.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593747	58	UNIBIC - CHOCO CHIP COOKIES	2019	120	6	DIS/1/5422/2019-MUM	0.33	0	2019-10-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5422/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593748	61	CLUBYORK	2019	120	6	DIS/1/5421/2019-MUM	0.18	0	2019-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5421/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593749	44	TRAILER NO. 3 OF UJDA CHAMAN	2019	121	6	DIS/2/703/2019-MUM	1.03	0	2019-10-18 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/703/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593750	84	NETFLIX HOUSE ARREST CINEMA 	2019	120	6	DIS/1/5420/2019-MUM	1.03	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5420/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593751	266	CASTE NO BAR 	2019	120	6	DIS/1/5419/2019-MUM	17.31	0	2019-10-18 00:00:00	MANGESH DHONDIRAM KADAM - THANE	Other	0	0	DIS/1/5419/2019-MUM	384	110	0	N	Mangesh Dhondiram Kadam	0	17.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593752	44	PROMO NO. 6 - HOTEL MUMBAI 	2019	121	6	DFS/2/245/2019-MUM	1.3	0	2019-10-18 00:00:00	MARK MONTGOMERY	Promos	0	0	DFS/2/245/2019-MUM	384	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593753	58	UNIBIC - FRUIT & NUT COOKIES	2019	120	6	DIS/1/5418/2019-MUM	0.33	0	2019-10-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5418/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593754	51	"PROMO NO 6-10 OF FILM "KULKARNI CHAWAKATLA DESHPANDE""	2019	121	6	DIS/2/702/2019-MUM	1.15	0	2019-10-18 00:00:00	SMITA FILM PRODUCTION - PUNE	Promos	0	0	DIS/2/702/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593755	84	SHIVARTH ELANZA	2019	120	6	DIS/1/5417/2019-MUM	2	0	2019-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5417/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593756	61	DYSON DIRTY FILTER 	2019	120	6	DIS/1/5416/2019-MUM	0.43	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5416/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593757	84	NETFLIX DRIVE CINEMA 1 NOV 19 	2019	121	6	DIS/2/701/2019-MUM	1.39	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/701/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593758	58	DHARAN WOMENS CARE	2019	120	3	DIS/1/893/2019-Che	1.03	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), MADURAI	Advertisement	0	0	DIS/1/893/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593759	59	PROMOS 1-6 "AAVIRI"	2019	121	8	VIS/2/64/2019-HYD	1.18	0	2019-10-18 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Promos	0	0	VIS/2/64/2019-HYD	106	110	0	N	Thammareddy Ravi	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593788	61	DUMPLIN	2019	121	6	VFL/2/536/2019-MUM	109.48	0	2019-10-18 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/536/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593760	59	TRAILER OF "NIJAMAINA KALA"	2019	121	8	DIS/2/118/2019-HYD	1.45	0	2019-10-18 00:00:00	KOPURU CHANDRA MOULISWAR - CUDDAPAH(SREE RUPASRI MOVIE CREATIONS)	Trailer	0	0	DIS/2/118/2019-HYD	384	110	0	N	Kopuru Chandra Mouliswar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593761	61	RR MENS POINT	2019	120	3	DIS/1/892/2019-Che	0.33	0	2019-10-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/892/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593762	58	LAL THANGAMALIGAI	2019	120	3	DIS/1/891/2019-Che	0.5	0	2019-10-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/891/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593763	58	SSVM PREPVERSITY (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/890/2019-Che	1.03	0	2019-10-18 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/890/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593764	271	SSVM WORLD SCHOOL - VERSION 2 (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/889/2019-Che	1.03	0	2019-10-18 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/889/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593765	271	SSVM WORLD SCHOOL - VERSION 1 (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/888/2019-Che	1.03	0	2019-10-18 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/888/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593766	59	TRAILER 1 OF " VADHALADU "	2019	121	8	DIS/2/117/2019-HYD	0.51	0	2019-10-18 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Trailer	0	0	DIS/2/117/2019-HYD	384	110	0	N	Ravindran Ramaiah	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593767	44	JANAM JANAM KA PYAR	2019	122	6	DIL/3/102/2019-MUM	105.08	0	2019-10-18 00:00:00	R.D.MOVIES ENTERTAINMENT - THANE	Feature	0	0	DIL/3/102/2019-MUM	384	109	0	N	Satyendra Tripathi	0	105.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593768	283	OLX FRAUD	2019	120	8	DIS/1/119/2019-HYD	1.34	0	2019-10-18 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/119/2019-HYD	384	110	0	N	Kcs Raghuveer	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593769	58	SHIFA HOSPITAL TIRUNELVELI	2019	120	3	DIS/1/887/2019-Che	1.07	0	2019-10-18 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/887/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593770	283	LOAN FRAUD	2019	120	8	DIS/1/118/2019-HYD	1.59	0	2019-10-18 00:00:00	KCS RAGHUVEER - HYDERABAD(CYBER CRIME PS, HYDERABAD CITY)	Advertisement	0	0	DIS/1/118/2019-HYD	384	110	0	N	Kcs Raghuveer	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593771	58	'SINGLE SUPERSTAR - VIDEO ALBUM SONG'	2019	120	3	VIS/1/665/2019-Che	3.4	0	2019-10-18 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/665/2019-Che	106	110	0	N	Richard Mascarenhas	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593772	59	KHAIDI  (DIGITAL TRAILER)	2019	121	3	DIS/2/82/2019-Che	2.2	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/82/2019-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593773	73	TRAILER OF "GOR JEEVAN (SAVE THE GIRLS SAVE THE TREES)"	2019	121	8	DIS/2/116/2019-HYD	1.53	0	2019-10-18 00:00:00	SATISH KUMAR PUJARI - HYDERABAD(CHERRRYS ENTERTAINMENTS), KANAKADURGA LAXMIKUMARI RAYANAPATI - HYDERABAD(CHERRRYS ENTERTAINMENTS)	Trailer	0	0	DIS/2/116/2019-HYD	384	110	0	N	Satish Kumar Pujari	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593774	61	SHE TEAMS - COLLEGES	2019	120	8	DIS/1/117/2019-HYD	1.19	0	2019-10-18 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/117/2019-HYD	384	110	0	N	Swathilakra Ips	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593775	61	SHE TEAMS - CYBER CRIME	2019	120	8	DIS/1/116/2019-HYD	1.3	0	2019-10-18 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/116/2019-HYD	384	110	0	N	Swathilakra Ips	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593776	61	SHE TEAMS EYE SPY	2019	120	8	DIS/1/115/2019-HYD	1.4	0	2019-10-18 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/115/2019-HYD	384	110	0	N	Swathilakra Ips	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593777	61	SHE TEAMS - RAILWAY STATIONS	2019	120	8	DIS/1/114/2019-HYD	1.25	0	2019-10-18 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/114/2019-HYD	384	110	0	N	Swathilakra Ips	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593778	61	SHE TEAMS - TECHNO	2019	120	8	DIS/1/113/2019-HYD	2.05	0	2019-10-18 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/113/2019-HYD	384	110	0	N	Swathilakra Ips	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593779	61	SHE TEAMS - TRAILER	2019	120	8	DIS/1/112/2019-HYD	1.45	0	2019-10-18 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/112/2019-HYD	384	110	0	N	Swathilakra Ips	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593780	44	CHHOTA BHEEM AND THE RISE OF DAMYAAN	2019	120	8	VIS/1/82/2019-HYD	64.4	0	2019-10-18 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/82/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	64.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593781	59	PROMOS 13 TO 18 OF"SYERAA NARASIMHA REDDY"	2019	120	8	VIS/1/81/2019-HYD	2.28	0	2019-10-18 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Promos	0	0	VIS/1/81/2019-HYD	106	110	0	N	Konidela Ramcharan Tej	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593782	59	"RDX LOVE" (A TO UA)	2019	121	8	VIL/2/24/2019-HYD	141.24	0	2019-10-18 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Feature	0	0	VIL/2/24/2019-HYD	106	109	0	Y	Chillara Kalyan	0	141.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593783	44	BHARATHA PURAM	2019	120	6	VIL/1/79/2019-MUM	108.44	0	2019-10-18 00:00:00	KASSETI SREEDEVI (JYOTHI CINI ARTS)	Feature	0	0	VIL/1/79/2019-MUM	106	109	0	N	Suyog Suresh Vengurlekar	0	108.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593784	44	GURUDU - veedu pedda muduru	2019	121	6	VIL/2/308/2019-MUM	129.54	0	2019-10-18 00:00:00	SHRI C. D. NAGENDRA M/S CHANDAN MOVIES	Feature	0	0	VIL/2/308/2019-MUM	106	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	129.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593785	44	BEST LOVERS	2019	121	6	VIL/2/307/2019-MUM	125.39	0	2019-10-18 00:00:00	GONTI SRIKANTH - HYDERABAD(SRIKARANPRODUCTIONS)	Feature	0	0	VIL/2/307/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	129.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593786	61	RETINA	2019	121	6	VFL/2/538/2019-MUM	89.06	0	2019-10-18 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/538/2019-MUM	106	109	0	Y	Anil Khera	0	89.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593787	61	MISSISSIPPI GRIND	2019	121	6	VFL/2/537/2019-MUM	110.41	0	2019-10-18 00:00:00	ITALIA FILM CO.	Feature	0	0	VFL/2/537/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	110.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593790	61	SKYBOUND	2019	121	6	VFL/2/534/2019-MUM	82.45	0	2019-10-18 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/534/2019-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593791	51	SONG : MAJHI MAINA	2019	120	6	VIS/1/2082/2019-MUM	4.01	0	2019-10-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2082/2019-MUM	106	110	0	N	Vijay Nikam	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593792	44	HISTORY OF DAMAN	2019	120	6	VIS/1/2081/2019-MUM	20	0	2019-10-18 00:00:00	ABENEZER INDER - MUMBAI 	Other	0	0	VIS/1/2081/2019-MUM	106	110	0	N	Abenezer Inder	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593793	51	"EK MR KI MAUT"	2019	121	6	VIS/2/1011/2019-MUM	25.5	0	2019-10-18 00:00:00	ABHISHIKTA INFOTAINMENTS PVT LTD - PUNE	Other	0	0	VIS/2/1011/2019-MUM	106	110	0	N	Prasad Namjoshi	0	25.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593794	82	PROMO NO. 01 (SONG: "AADHYA SHAKTI") OF ALBUM: "AADHYA SHAKTI"	2019	120	6	VIS/1/2080/2019-MUM	17.29	0	2019-10-18 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI	Other	0	0	VIS/1/2080/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	17.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593795	51	NATVARYA BHALCHANDRA PENDHARKAR	2019	120	6	VIS/1/2079/2019-MUM	49.57	0	2019-10-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2079/2019-MUM	106	110	0	N	PRAKASH BODAS	0	49.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593796	82	SHORT FILM: "GADHEDO"	2019	120	6	VIS/1/2078/2019-MUM	15.16	0	2019-10-18 00:00:00	CREW-IT-UP FOR FILMS LLP - MUMBAI	Other	0	0	VIS/1/2078/2019-MUM	106	110	0	N	Jai Kumar Sharma	0	15.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593797	44	SONG PROMO NO. 30 - TEQUILA / FILM - BALA	2019	121	6	VIS/2/1010/2019-MUM	1.03	0	2019-10-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/1010/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593798	44	SONG PROMO NO. 24 TO 29 - TEQUILA / FILM - BALA	2019	121	6	VIS/2/1009/2019-MUM	4.18	0	2019-10-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/1009/2019-MUM	106	110	0	N	Poonam Shivdasani	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593799	161	SAAND KI AANKH	2019	120	6	DIL/1/159/2019-MUM	148.4	0	2019-10-18 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/1/159/2019-MUM	384	109	0	N	PRADEEP JAISWAL	0	148.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593800	61	CLASH OF TIGERS	2019	120	3	DIS/1/886/2019-Che	44.12	0	2019-10-18 00:00:00	SUBBIAH NALLAMUTHU - (GREY FILMS INDIA PVT LTD), CHENNAI	Other	0	0	DIS/1/886/2019-Che	384	110	0	N	Subbiah Nallamuthu	0	44.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593801	58	KARUTHUKALAI PATHIVU SEI	2019	121	3	DIL/2/98/2019-Che	100.37	0	2019-10-18 00:00:00	SRINIVAS PARTHASARATHY - (RPM CINEMAS), CHENNAI	Feature	0	0	DIL/2/98/2019-Che	384	109	0	N	Srinivas Parthasarathy	0	100.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593802	161	PRAANA (FEATURE FILM)	2019	121	6	DIL/2/431/2019-MUM	106.51	0	2019-10-18 00:00:00	SRAJ PRODUCTIONS PVT LTD - THIRUVANANTHAPURAM	Feature	0	0	DIL/2/431/2019-MUM	384	109	0	N	Suresh Raj	0	106.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593803	49	STORY 48 HOURS	2019	120	6	DIL/1/158/2019-MUM	119.39	0	2019-10-18 00:00:00	EMOTION STUDIO PICTURES - MUMBAI	Feature	0	0	DIL/1/158/2019-MUM	384	109	0	N	Hamid Ansari	0	119.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593804	266	KHARI BISCUIT	2019	120	6	DIL/1/157/2019-MUM	106.47	0	2019-10-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	DIL/1/157/2019-MUM	384	109	0	Y	Deepak Pandurang Rane	0	106.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593805	44	KOI SATH HAI	2019	122	6	DIL/3/101/2019-MUM	113.37	0	2019-10-18 00:00:00	THRILLING WAVES FILMS - THANE	Feature	0	0	DIL/3/101/2019-MUM	384	109	0	Y	Mahaveer Shringi	0	113.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593806	271	TERMINATOR:DARK FATE (IMAX)	2019	121	6	DFL/2/66/2019-MUM	128.27	0	2019-10-18 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Feature	0	0	DFL/2/66/2019-MUM	384	109	0	N	MENINO BARRETTO	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593807	64	BIHARI GAMACHHAWALA	2019	122	6	DIL/3/100/2019-MUM	148.29	0	2019-10-18 00:00:00	VIRAT FILMS ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/100/2019-MUM	384	109	0	Y	Ramakant Singh	0	148.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593808	44	SINDHU SAMAVELI	2019	122	6	DIL/3/99/2019-MUM	147.21	0	2019-10-18 00:00:00	S. MICHAEL RAYAPPAN, M/S GLOBAL INFOTAINMENT PVT LTD	Feature	0	0	DIL/3/99/2019-MUM	384	109	0	N	Ranveer Kumar Badshah	0	147.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593809	59	KHAIDI (PROMO 5)	2019	121	3	VIS/2/123/2019-Che	0.13	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/123/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593810	59	KHAIDI (PROMO 4)	2019	121	3	VIS/2/122/2019-Che	0.13	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/122/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593811	59	KHAIDI (PROMO 2)	2019	121	3	VIS/2/121/2019-Che	0.13	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/121/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593812	59	KHAIDI (PROMO 1)	2019	121	3	VIS/2/120/2019-Che	0.13	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/120/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593813	59	KHAIDI (PROMO 3)	2019	120	3	VIS/1/664/2019-Che	0.13	0	2019-10-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/664/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593814	58	JADA (VIDEO TEASER)	2019	120	3	VIS/1/663/2019-Che	1.22	0	2019-10-18 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Other	0	0	VIS/1/663/2019-Che	106	110	0	N	Vignesh Rajagopal	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593815	49	SABKA VISHWAS (LEGACY DISPUTE RESOLUTION SCHEME) MEENA	2019	120	3	DIS/1/885/2019-Che	1.1	0	2019-10-18 00:00:00	THE COMMISSIONER OF GST & CENTRAL EXCISE, CHENNAI OUTER COMMISSIONERATE	Advertisement	0	0	DIS/1/885/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593816	59	SABKA VISHWAS (LEGACY DISPUTE RESOLUTION SCHEME) MEENA	2019	120	3	DIS/1/884/2019-Che	1.1	0	2019-10-18 00:00:00	THE COMMISSIONER OF GST & CENTRAL EXCISE, CHENNAI OUTER COMMISSIONERATE	Advertisement	0	0	DIS/1/884/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593817	58	BUTTERFLY STAINLESS STEEL VACUUM FLASKS URBAN - DIGITAL AD	2019	120	3	DIS/1/883/2019-Che	0.33	0	2019-10-18 00:00:00	ANANTHBABU MOHANAKRISHNAN - (POPCORN FILMS), CHENNAI	Advertisement	0	0	DIS/1/883/2019-Che	384	110	0	N	Ananthbabu Mohanakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593818	58	BUTTERFLY STAINLESS STEEL VACUUM FLASKS HOME & OFFICE - DIGITAL AD	2019	120	3	DIS/1/882/2019-Che	0.33	0	2019-10-18 00:00:00	ANANTHBABU MOHANAKRISHNAN - (POPCORN FILMS), CHENNAI	Advertisement	0	0	DIS/1/882/2019-Che	384	110	0	N	Ananthbabu Mohanakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593819	58	BUTTERFLY STAINLESS STEEL PRESSURE COOKER - DIGITAL AD	2019	120	3	DIS/1/881/2019-Che	0.33	0	2019-10-18 00:00:00	ANANTHBABU MOHANAKRISHNAN - (POPCORN FILMS), CHENNAI	Advertisement	0	0	DIS/1/881/2019-Che	384	110	0	N	Ananthbabu Mohanakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593820	58	PREMIER VOLTAGE STABILIZER (TV) 	2019	120	3	DIS/1/880/2019-Che	0.33	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/880/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593821	58	PREMIER VOLTAGE STABILIZER (FRIDGE)	2019	120	3	DIS/1/879/2019-Che	0.28	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/879/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593822	61	 OTTO  VESTS & BRIEFS	2019	120	3	DIS/1/878/2019-Che	0.33	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/878/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593823	58	 OVIYA JEWELLER	2019	120	3	DIS/1/877/2019-Che	0.43	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/877/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593824	58	GCC  HEALTH & SANITATION AWARENESS 	2019	120	3	DIS/1/876/2019-Che	0.33	0	2019-10-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/876/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593825	148	TEKO	2019	120	2	DIL/1/133/2019-KOL	110.22	0	2019-10-18 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/133/2019-KOL	384	109	0	N	Tapan Das	0	110.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593826	58	JADA (DIGITAL TEASER)	2019	120	3	DIS/1/875/2019-Che	1.22	0	2019-10-18 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Other	0	0	DIS/1/875/2019-Che	384	110	0	N	Vignesh Rajagopal	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593827	58	VIVEKS WOW DIWALI	2019	120	3	DIS/1/874/2019-Che	0.33	0	2019-10-18 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/874/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593828	58	SAHASRAA	2019	120	3	DIS/1/873/2019-Che	0.35	0	2019-10-18 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/873/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593829	58	VIKING SHIRTS & DHOTIES	2019	120	3	DIS/1/872/2019-Che	0.23	0	2019-10-18 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/872/2019-Che	384	110	0	N	Hari Prasanth	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593830	58	SHELTON SHIRTS - UNCONDITIONAL LOVE (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/871/2019-Che	1.13	0	2019-10-18 00:00:00	SARAVANAN GNANAMOORTHY - (PLUS 91 ULTIMATE CINEMAS), SIVAGANGA	Advertisement	0	0	DIS/1/871/2019-Che	384	110	0	N	Saravanan Gnanamoorthy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593831	58	SHELTON SHIRTS - 40 COLORS (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/870/2019-Che	1.23	0	2019-10-18 00:00:00	SARAVANAN GNANAMOORTHY - (PLUS 91 ULTIMATE CINEMAS), SIVAGANGA	Advertisement	0	0	DIS/1/870/2019-Che	384	110	0	N	Saravanan Gnanamoorthy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593832	58	AANDAVAR PLUS DRINKING WATER - DIGITAL AD	2019	120	3	DIS/1/869/2019-Che	0.43	0	2019-10-18 00:00:00	YOAGANDRAN RAJENDRAN - (KUVIYAM MEDIA WORKS LLP), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/869/2019-Che	384	110	0	N	Yoagandran Rajendran	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593833	58	SHREE HARI RANGAN THANGA NAGAI MALIGAI	2019	120	3	DIS/1/868/2019-Che	0.33	0	2019-10-18 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Advertisement	0	0	DIS/1/868/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593834	58	FEMINA ELECTRONICS & FURNITURE - DIGITAL AD	2019	120	3	DIS/1/867/2019-Che	0.33	0	2019-10-18 00:00:00	VEDARAJAN SUBRAMANICHINNAPALANI - TIRUPPUR	Advertisement	0	0	DIS/1/867/2019-Che	384	110	0	N	Vedarajan Subramanichinnapalani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593835	58	PRIMEGEN HEALTHCARE LABORATORIES	2019	120	3	DIS/1/866/2019-Che	0.43	0	2019-10-18 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/866/2019-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593836	58	SHREE BALAJI SUPER STORES AD-2	2019	120	3	DIS/1/865/2019-Che	0.33	0	2019-10-18 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Advertisement	0	0	DIS/1/865/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593837	58	SHREE BALAJI SUPER STORES AD-1	2019	120	3	DIS/1/864/2019-Che	0.33	0	2019-10-18 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Advertisement	0	0	DIS/1/864/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593838	61	KARAN MOIN LUXURY MENSWEAR	2019	120	7	DIS/1/205/2019-DEL	0.2	0	2019-10-18 00:00:00	MANOJ K SINGHAL - NEW DELHI	Advertisement	0	0	DIS/1/205/2019-DEL	384	110	0	N	Manoj K Singhal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593839	54	MIXTAPE PUNJABI SEASON 2 - SONG: WAH WAI WAH / NIKLA CURRANT 	2019	120	6	VIS/1/2077/2019-MUM	3.39	0	2019-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2077/2019-MUM	106	110	0	N	Bhushan Dua	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593840	51	(SONG) SHANI DEVA RAHO SUKHI MAZHE DHANI	2019	120	6	VIS/1/2076/2019-MUM	4.59	0	2019-10-18 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2076/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593841	54	SONG: NAI JAANA 	2019	120	6	VIS/1/2075/2019-MUM	3.56	0	2019-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2075/2019-MUM	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593842	44	PROMO NO 20 DRIVE : SONG PREM PUJARI : FREEPLAY	2019	121	6	VIS/2/1008/2019-MUM	2.4	0	2019-10-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1008/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593843	44	SONG: NAI JAANA - PROMO NO. 1 TO 4	2019	120	6	VIS/1/2074/2019-MUM	1.5	0	2019-10-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2074/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593844	44	SONG - BAHO ME	2019	120	6	VIS/1/2073/2019-MUM	4.03	0	2019-10-18 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Song	0	0	VIS/1/2073/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593845	44	SONG - AADAT	2019	120	6	VIS/1/2072/2019-MUM	5.26	0	2019-10-18 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Song	0	0	VIS/1/2072/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593906	54	KADI KADI	2019	122	6	VIS/3/48/2019-MUM	3.48	0	2019-10-17 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/48/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593846	44	PROMO NO.11 TO 15,FILM  LOVE U TURN	2019	120	6	VIS/1/2071/2019-MUM	1.55	0	2019-10-18 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Promos	0	0	VIS/1/2071/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593847	44	SONG - GUM DIYA	2019	120	6	VIS/1/2070/2019-MUM	4.57	0	2019-10-18 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Song	0	0	VIS/1/2070/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593848	44	SONG - KHUDA RAZI	2019	120	6	VIS/1/2069/2019-MUM	3.35	0	2019-10-18 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Song	0	0	VIS/1/2069/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593849	44	SONG - NAINO SE	2019	120	6	VIS/1/2068/2019-MUM	3.37	0	2019-10-18 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Song	0	0	VIS/1/2068/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593850	44	SONG - NAAGIN JAISI	2019	120	6	VIS/1/2067/2019-MUM	2.3	0	2019-10-18 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/2067/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593851	44	PROMO NO. 49 TO 50 - HOUSEFULL 4 	2019	120	6	VIS/1/2066/2019-MUM	0.26	0	2019-10-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2066/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593852	44	GODREJ INTERIO GREAT INDIAN FURNITURE FEST 	2019	120	6	DIS/1/5415/2019-MUM	0.13	0	2019-10-18 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5415/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593853	58	'MUTHOOT FINANCE AMITAB SLIDE  	2019	120	6	DIS/1/5414/2019-MUM	0.33	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5414/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593854	51	ANNE FRENCH HRC SHINE 1	2019	120	6	DIS/1/5413/2019-MUM	0.23	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5413/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593855	61	ANNE FRENCH HRC SHINE 	2019	120	6	DIS/1/5412/2019-MUM	0.23	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5412/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593856	51	GUTAR GUTAR 	2019	120	6	DIS/1/5411/2019-MUM	4.3	0	2019-10-18 00:00:00	PIXEL ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/5411/2019-MUM	384	110	0	N	Krishna Yashwant Kedar	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593857	44	ARUN VASTRA BHANDAR 	2019	120	6	DIS/1/5410/2019-MUM	0.33	0	2019-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5410/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593858	44	GOLMAAL JR SONIC 01	2019	120	6	DIS/1/5409/2019-MUM	0.33	0	2019-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5409/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593859	44	GOLMAAL JR SONIC	2019	120	6	DIS/1/5408/2019-MUM	0.33	0	2019-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5408/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593860	44	GOOGLE HOME &  GOOGLE  HOME  MINI 	2019	120	6	DIS/1/5407/2019-MUM	0.28	0	2019-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5407/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593861	61	STELLAR	2019	120	6	DIS/1/5406/2019-MUM	0.25	0	2019-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5406/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593862	58	MAGICBRICKS SECRET BOYFRIEND 	2019	120	6	DIS/1/5405/2019-MUM	0.2	0	2019-10-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5405/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593863	61	NEERUS 01	2019	120	6	DIS/1/5404/2019-MUM	0.18	0	2019-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5404/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593864	61	NEERUS 02	2019	120	6	DIS/1/5403/2019-MUM	0.18	0	2019-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5403/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593865	82	ENIT - ITALY TOURISM	2019	120	6	DIS/1/5402/2019-MUM	0.33	0	2019-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5402/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593866	61	GOD'S MERCY	2019	120	6	DIS/1/5401/2019-MUM	1.03	0	2019-10-18 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5401/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593867	49	KERALA DROPS COCONUT OIL.	2019	120	6	DIS/1/5400/2019-MUM	0.13	0	2019-10-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5400/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593868	82	TEMPLUM HEIGHTS	2019	120	6	DIS/1/5399/2019-MUM	0.33	0	2019-10-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5399/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593869	61	METRO SHOES	2019	120	6	DIS/1/5398/2019-MUM	0.33	0	2019-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5398/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593870	44	ETHNICITY     	2019	120	6	DIS/1/5397/2019-MUM	0.33	0	2019-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5397/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593871	44	TRAILER NO.2 OF FILM BAGPAT KA DULHA	2019	121	6	DIS/2/700/2019-MUM	1	0	2019-10-18 00:00:00	M/S.FAME FACTORY - SURAT	Trailer	0	0	DIS/2/700/2019-MUM	384	110	0	N	Raksha Baraiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593872	82	TEASER OF THE FILM SASURAL	2019	121	6	DIS/2/699/2019-MUM	1.12	0	2019-10-18 00:00:00	MAA KAMNA FILM PRODUCTION - JANJGIR-CHAMPA	Other	0	0	DIS/2/699/2019-MUM	384	110	0	N	Sagar Kesharwani	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593873	51	ZALI NA BHANGAD	2019	121	6	DIL/2/430/2019-MUM	75.58	0	2019-10-17 00:00:00	PRITAM BHALERAO FILMS - PUNE	Feature	0	0	DIL/2/430/2019-MUM	384	109	0	Y	Pritam Hanumant Bhalerao	0	77.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593874	58	ADITHYA VARMA - DIGITAL TRAILER	2019	120	3	DIS/1/863/2019-Che	1.17	0	2019-10-17 00:00:00	MUKESHRATILALMEHTA RATILALCMEHTA - (E4 ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/1/863/2019-Che	384	110	0	Y	Mukeshratilalmehta Ratilalcmehta	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593875	59	RAJINI	2019	120	3	DIL/1/126/2019-Che	156.55	0	2019-10-17 00:00:00	THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	Feature	0	0	DIL/1/126/2019-Che	384	109	0	N	Chillara Kalyan	0	156.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593876	58	AIYYA ULLAN AIYYA	2019	120	3	DIL/1/125/2019-Che	122.32	0	2019-10-17 00:00:00	GUNASEKARAN PALANISAMY - (VEERA SREE SANTHANA KARUPPARAYAN PRODUCTION), ERODE	Feature	0	0	DIL/1/125/2019-Che	384	109	0	Y	Gunasekaran Palanisamy	0	125.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593877	49	AKASHAGANGA II	2019	121	5	DIS/2/27/2019-THI	1.55	0	2019-10-17 00:00:00	T G VINAYAKUMAR - ERNAKULAM(AKASH FILMS)	Trailer	0	0	DIS/2/27/2019-THI	384	110	0	N	T G Vinayakumar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593878	276	P K ROSY (FEATURE FILM)	2019	120	5	DIL/1/103/2019-THI	125.47	0	2019-10-17 00:00:00	GOPAKUMAR D - THIRUVANANTHAPURAM(G S FILMS)	Feature	0	0	DIL/1/103/2019-THI	384	109	0	Y	Gopakumar D	0	132.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593879	49	MUNTHIRI   MONCHAN	2019	120	5	DIS/1/193/2019-THI	1.15	0	2019-10-17 00:00:00	PONNAN K ASOKAN - KANNUR(VISHVAS MOVIES PVT. LTD.)	Trailer	0	0	DIS/1/193/2019-THI	384	110	0	N	Ponnan K Asokan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593880	61	MODERN FURNITURE	2019	120	5	DIS/1/192/2019-THI	1.03	0	2019-10-17 00:00:00	RAMAN P P (BLACKSWAN INDIA IDEATIONS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/192/2019-THI	384	110	0	N	Raman P P	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593881	82	BOITON LAKLE	2019	120	9	VIL/1/22/2019-GUW	80	0	2019-10-17 00:00:00	RANJIT NINGTHOUJA - IMPHAL EAST	Feature	0	0	VIL/1/22/2019-GUW	106	109	0	N	Ranjit Ningthouja	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593882	82	IEWDUH	2019	120	9	DIL/1/27/2019-GUW	95	0	2019-10-17 00:00:00	SHANKAR LALL GOENKA - GUWAHATI	Feature	0	0	DIL/1/27/2019-GUW	384	109	0	N	Shankar Lall Goenka	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593883	82	"EEREI"	2019	120	9	DIL/1/26/2019-GUW	119.38	0	2019-10-17 00:00:00	SORENSHANGBAM HEROJIT SINGH - IMPHAL EAST	Feature	0	0	DIL/1/26/2019-GUW	384	109	0	N	Sorenshangbam Herojit Singh	0	119.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593884	44	PROMO NO.19 TO 21,FILM LOVE U TURN	2019	121	6	VIS/2/1007/2019-MUM	1.05	0	2019-10-17 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Promos	0	0	VIS/2/1007/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593885	54	SONG:-"HAQIQAT"  	2019	120	6	VIS/1/2065/2019-MUM	2.43	0	2019-10-17 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/2065/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593886	44	PROMO NO. 1 TO 5, FILM-LOVE U TURN	2019	121	6	VIS/2/1006/2019-MUM	1.4	0	2019-10-17 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Promos	0	0	VIS/2/1006/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593887	44	DIALOGUE PROMO NO.1,2,3, FILM - LUV U TURN	2019	121	6	VIS/2/1005/2019-MUM	1.5	0	2019-10-17 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Promos	0	0	VIS/2/1005/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593888	44	PROMO NO. 6 TO 10, FILM  LOVE U TURN	2019	121	6	VIS/2/1004/2019-MUM	1.4	0	2019-10-17 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Promos	0	0	VIS/2/1004/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593889	44	SONG - PATAKA HAR ADA	2019	121	6	VIS/2/1003/2019-MUM	4.03	0	2019-10-17 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Song	0	0	VIS/2/1003/2019-MUM	106	110	0	N	Sandip Girjashankar Varma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593890	44	 SONG PROMO NO. 3, 4 AND 5 OF FILM LOVE IN COLLEGE	2019	121	6	VIS/2/1002/2019-MUM	1.3	0	2019-10-17 00:00:00	R.V. SERIES - THANE	Promos	0	0	VIS/2/1002/2019-MUM	106	110	0	N	Vinod Sahdev Yadav	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593891	49	MUNTHIRI MONCHAN	2019	120	5	VIS/1/34/2019-THI	12.43	0	2019-10-17 00:00:00	PONNAN K ASOKAN - KANNUR(VISHVAS MOVIES PVT. LTD.)	Song	0	0	VIS/1/34/2019-THI	106	110	0	N	Ponnan K Asokan	0	12.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593892	44	TRAILER OF FILM - LUV U TURN.	2019	121	6	DIS/2/698/2019-MUM	2.05	0	2019-10-17 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Trailer	0	0	DIS/2/698/2019-MUM	384	110	0	N	Sandip Girjashankar Varma	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593893	282	MADUVE MADRI SARI HOGTHANE	2019	121	4	DIL/2/180/2019-BAN	120.55	0	2019-10-17 00:00:00	SHIVARAJKUMAR L DESAI - BANGALORE URBAN	Feature	0	0	DIL/2/180/2019-BAN	384	109	0	Y	Shivarajkumar L Desai	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593894	282	NAVA ITHIHASA	2019	121	4	DIL/2/179/2019-BAN	122.06	0	2019-10-17 00:00:00	AMRUTHA V R - CHITRADURGA	Feature	0	0	DIL/2/179/2019-BAN	384	109	0	Y	Amrutha V R	0	124.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593895	61	PRILIN'S E-WORLD	2019	120	6	DIS/1/5396/2019-MUM	0.15	0	2019-10-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5396/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593896	45	JHANSI I P S	2019	121	4	DIL/2/178/2019-BAN	160.23	0	2019-10-17 00:00:00	RAJESH KUMAR - THANE	Feature	0	0	DIL/2/178/2019-BAN	384	109	0	Y	Rajesh Kumar	0	160.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593897	61	IPHONE 11 PRO - IDESTINY 	2019	120	6	DIS/1/5395/2019-MUM	0.21	0	2019-10-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5395/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593898	282	JANDHAN	2019	121	4	DIL/2/177/2019-BAN	113.47	0	2019-10-17 00:00:00	B T NAGACHANDRA - BANGALORE URBAN	Feature	0	0	DIL/2/177/2019-BAN	384	109	0	N	B T Nagachandra	0	113.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593899	61	RAMRAJ LINEN PARK	2019	120	6	DIS/1/5394/2019-MUM	1.03	0	2019-10-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5394/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593900	44	TRAILER OF FILM "DABANGG 3"	2019	121	6	DIS/2/697/2019-MUM	3.01	0	2019-10-17 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/697/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593901	59	TRAILER OF THE FILM ATHADE SRIMANNARAYANA 	2019	121	4	DIS/2/84/2019-BAN	2	0	2019-10-17 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/84/2019-BAN	384	110	0	N	Pushkara M	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593902	45	ABH ENTERPRISES TUMKUR	2019	120	4	DIS/1/172/2019-BAN	1.03	0	2019-10-17 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/172/2019-BAN	384	110	0	N	Vasanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593903	82	CHAPHU	2019	122	9	DIL/3/5/2019-GUW	136	0	2019-10-17 00:00:00	RK BIKRAMJIT SINGH - IMPHAL WEST	Feature	0	0	DIL/3/5/2019-GUW	384	109	0	N	Rk Bikramjit Singh	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593904	44	PROMO NO - 12 OF FILM - BYPASS ROAD SONG - TANHA MERA PYAAR	2019	120	6	VIS/1/2064/2019-MUM	0.18	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/1/2064/2019-MUM	106	110	0	N	Amit Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593905	44	PROMO NO - 11 OF FILM - BYPASS ROAD SONG - TANHA MERA PYAAR	2019	120	6	VIS/1/2063/2019-MUM	0.33	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/1/2063/2019-MUM	106	110	0	N	Amit Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593907	44	DIALOGUE PROMO NO. 45 TO 48 - HOUSEFULL 4 	2019	120	6	VIS/1/2062/2019-MUM	1.37	0	2019-10-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2062/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593908	44	TU HI MERA RAB SONIYA	2019	120	6	VIS/1/2061/2019-MUM	5.48	0	2019-10-17 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2061/2019-MUM	106	110	0	N	Simranjeet Singh	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593909	54	SONG FAKE STYLE	2019	121	6	VIS/2/1001/2019-MUM	3.46	0	2019-10-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1001/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593910	61	SONG "LIFE FORMS" BY DUALIST INQUIRY	2019	120	6	VIS/1/2060/2019-MUM	5.33	0	2019-10-17 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2060/2019-MUM	106	110	0	N	Vishal Kalra	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593911	44	INTEZAAR 	2019	120	6	VIS/1/2059/2019-MUM	4.27	0	2019-10-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2059/2019-MUM	106	110	0	N	Milind Ghag	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593912	44	PROMO NO - 10 OF FILM - BYPASS ROAD SONG - TANHA MERA PYAAR  	2019	121	6	VIS/2/1000/2019-MUM	1.03	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/1000/2019-MUM	106	110	0	N	Amit Sharma	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593913	44	PROMO NO - 9 OF FILM - BYPASS ROAD SONG - TANHA MERA PYAAR	2019	121	6	VIS/2/999/2019-MUM	2.3	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/999/2019-MUM	106	110	0	N	Amit Sharma	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593914	44	 PROMO NO - 8 OF FILM - BYPASS ROAD	2019	121	6	VIS/2/998/2019-MUM	0.18	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/998/2019-MUM	106	110	0	N	Amit Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593915	44	 PROMO NO - 6 OF FILM - BYPASS ROAD	2019	121	6	VIS/2/997/2019-MUM	0.33	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/997/2019-MUM	106	110	0	N	Amit Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593916	44	 PROMO NO - 5 OF FILM - BYPASS ROAD	2019	121	6	VIS/2/996/2019-MUM	0.33	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/996/2019-MUM	106	110	0	N	Amit Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593917	44	 PROMO NO - 7 OF FILM - BYPASS ROAD	2019	121	6	VIS/2/995/2019-MUM	0.18	0	2019-10-17 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/995/2019-MUM	106	110	0	N	Amit Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593918	51	SAINT GOBAIN GYPROC 	2019	120	6	DIS/1/5393/2019-MUM	0.23	0	2019-10-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5393/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593919	51	SAINT GOBAIN GYPROC  	2019	120	6	DIS/1/5392/2019-MUM	0.43	0	2019-10-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5392/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593920	44	SAAND KI AANKH NIINE	2019	120	6	DIS/1/5391/2019-MUM	0.23	0	2019-10-17 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5391/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593921	49	MY G.	2019	120	6	DIS/1/5390/2019-MUM	1.03	0	2019-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5390/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593922	49	MY G CARE	2019	120	6	DIS/1/5389/2019-MUM	1.03	0	2019-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5389/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593923	61	CELEBRATE HAPPINESS RELIANCE DIGITAL	2019	120	6	DIS/1/5388/2019-MUM	0.33	0	2019-10-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5388/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593924	44	METRO SHOES BRIDAL	2019	120	6	DIS/1/5387/2019-MUM	0.33	0	2019-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5387/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593925	44	RANN UTSAV	2019	120	6	DIS/1/5386/2019-MUM	0.33	0	2019-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5386/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593926	82	IPHONE11 SLOFIES	2019	120	6	DIS/1/5385/2019-MUM	0.33	0	2019-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5385/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593927	61	SKODA MONTE CARLO 	2019	120	6	DIS/1/5384/2019-MUM	0.23	0	2019-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5384/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593928	61	KOLKATA ONE EXCELTON PRIVATE LTD	2019	120	6	DIS/1/5383/2019-MUM	0.28	0	2019-10-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5383/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593929	61	YARDLEY    	2019	120	6	DIS/1/5382/2019-MUM	0.33	0	2019-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5382/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593930	82	WALKWAY	2019	120	6	DIS/1/5381/2019-MUM	0.33	0	2019-10-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5381/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593931	43	RAGHU CNG	2019	121	6	DIL/2/429/2019-MUM	118.18	0	2019-10-16 00:00:00	V 3 PRODUCTION - RAJKOT	Feature	0	0	DIL/2/429/2019-MUM	384	109	0	Y	Vishal Thummar	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593932	58	THAMBI (VIDEO TRAILER)	2019	121	3	VIS/2/119/2019-Che	1.21	0	2019-10-16 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Trailer	0	0	VIS/2/119/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593933	58	THAMBI	2019	121	3	DIS/2/81/2019-Che	1.21	0	2019-10-16 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/2/81/2019-Che	384	110	0	N	Suraj C Sadanah	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593934	58	ADVAITA HOMES - DIGITAL AD	2019	120	3	DIS/1/862/2019-Che	0.33	0	2019-10-16 00:00:00	MANOJ BEEDAMASTHANRAO - (LABYRINTH FILMS), CHENNAI	Advertisement	0	0	DIS/1/862/2019-Che	384	110	0	N	Manoj Beedamasthanrao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593935	49	YOGYA FRAMES AND LENSES	2019	120	3	DIS/1/861/2019-Che	0.33	0	2019-10-16 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/861/2019-Che	384	110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593936	282	PANASONIC WET GRINDER	2019	120	3	DIS/1/860/2019-Che	0.47	0	2019-10-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/860/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593937	61	INSTAX FUJI FILM	2019	120	3	DIS/1/859/2019-Che	0.37	0	2019-10-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/859/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593938	286	KAITHI	2019	121	3	DIL/2/97/2019-Che	146.13	0	2019-10-16 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	DIL/2/97/2019-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	147.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593939	53	BAAHUBALI -  THE CONCLUSION	2019	121	1	VIL/2/19/2019-CUT	162.21	0	2019-10-16 00:00:00	SUDHAKAR DAS - CUTTACK(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/19/2019-CUT	106	109	0	Y	Sudhakar Das	0	162.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593940	276	EDAKKAD BATTALION 06	2019	121	5	DIL/2/50/2019-THI	110.37	0	2019-10-16 00:00:00	THOMAS PATTATHANAM JOSEPH - ERNAKULAM(RUBY FILMS)	Feature	0	0	DIL/2/50/2019-THI	384	109	0	Y	Thomas Pattathanam Joseph	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593941	276	LESSONS	2019	120	5	DIL/1/102/2019-THI	132.06	0	2019-10-16 00:00:00	MOHAMMEDSHAH A J - THIRUVANANTHAPURAM(CONTACT FILMS)	Feature	0	0	DIL/1/102/2019-THI	384	109	0	Y	Mohammedshah A J	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593942	276	SAFE	2019	120	5	DIL/1/101/2019-THI	131.38	0	2019-10-16 00:00:00	SHAJI KOCHUKUTTY - ERNAKULAM(EPIPHANY ENTERTAINMENTS)	Feature	0	0	DIL/1/101/2019-THI	384	109	0	N	Shaji Kochukutty	0	144.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593943	276	ENNODU PARA I LOVE YOUNNU	2019	120	5	DIL/1/100/2019-THI	116.13	0	2019-10-16 00:00:00	SIHABUDHEEN A - MALAPPURAM(MSV FILM PERUVALLOOR)	Feature	0	0	DIL/1/100/2019-THI	384	109	0	Y	Sihabudheen A	0	116.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593944	42	ARALE	2019	120	2	DIL/1/132/2019-KOL	106.5	0	2019-10-16 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/1/132/2019-KOL	384	109	0	N	Sandip Sarkar	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593945	148	PURBO POSCHIM DOKKHIN (UTTOR ASHBEI)	2019	121	2	DIL/2/37/2019-KOL	125.08	0	2019-10-16 00:00:00	JUST STUDIO	Feature	0	0	DIL/2/37/2019-KOL	384	109	0	N	Suchandra Chandra	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593946	82	TANGNA PHANGJABA LAN	2019	122	9	VIL/3/1/2019-GUW	193	0	2019-10-16 00:00:00	PHURAILATPAM DIMBESHWOR SHARMA - IMPHAL WEST, MAIMOM MONIKA DEVI- IMPHAL WEST	Feature	0	0	VIL/3/1/2019-GUW	106	109	0	N	Phurailatpam Dimbeshwor Sharma	0	193	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593947	49	PACHAMANGA (TRAILER)	2019	121	5	DIS/2/26/2019-THI	1.23	0	2019-10-16 00:00:00	JASHEEDA V T - KOZHIKODE(FULLMARK CINEMA)	Trailer	0	0	DIS/2/26/2019-THI	384	110	0	N	Jasheeda V T	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593948	45	SONG 02 BEESUVA GALIYU (GANTU MOOTE)	2019	120	4	VIS/1/53/2019-BAN	4	0	2019-10-16 00:00:00	ROOPA RAO - BANGALORE URBAN	Song	0	0	VIS/1/53/2019-BAN	106	110	0	N	Roopa Rao	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593949	45	SONG 01 MARUBHUMIYA OYASISO (BHARAATE)	2019	120	4	VIS/1/52/2019-BAN	3.4	0	2019-10-16 00:00:00	B K GANGADHAR - BANGALORE URBAN	Song	0	0	VIS/1/52/2019-BAN	106	110	0	N	B K Gangadhar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593950	282	BHARAATE	2019	121	4	DIL/2/176/2019-BAN	165.37	0	2019-10-16 00:00:00	B K GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/176/2019-BAN	384	109	0	Y	B K Gangadhar	0	166.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593951	276	VATTAMESHA SAMMELANAM	2019	121	5	DIL/2/49/2019-THI	135.31	0	2019-10-16 00:00:00	AMARENDRAN BAIJU - KOLLAM(MCC CINEMA COMPANY)	Feature	0	0	DIL/2/49/2019-THI	384	109	0	Y	Amarendran Baiju	0	135.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593952	49	PACHAMANGA	2019	122	5	DIL/3/3/2019-THI	101.28	0	2019-10-16 00:00:00	JASHEEDA V T - KOZHIKODE(FULLMARK CINEMA)	Feature	0	0	DIL/3/3/2019-THI	384	109	0	N	Jasheeda V T	0	101.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593953	82	MUTLAMDAI THAOMEI	2019	120	9	VIL/1/21/2019-GUW	100	0	2019-10-16 00:00:00	KANGJAM SUDHIR SINGH - IMPHAL EAST	Feature	0	0	VIL/1/21/2019-GUW	106	109	0	N	Kangjam Sudhir Singh	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593954	54	TARTHALLI.	2019	121	6	VIS/2/994/2019-MUM	2.5	0	2019-10-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/994/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593955	54	SONG:-"INK" 	2019	121	6	VIS/2/993/2019-MUM	3.17	0	2019-10-16 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/993/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593956	54	SONG:-â€œYAAR JATT DEâ€ 	2019	121	6	VIS/2/992/2019-MUM	3.19	0	2019-10-16 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/992/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593957	61	SONG - LILAC SKIES	2019	120	6	VIS/1/2058/2019-MUM	3.15	0	2019-10-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2058/2019-MUM	106	110	0	N	Vishal Kalra	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593958	44	SONG PROMO NO. 1 AND 2 OF FILM LOVE IN COLLEGE	2019	120	6	VIS/1/2057/2019-MUM	1	0	2019-10-16 00:00:00	R.V. SERIES - THANE	Promos	0	0	VIS/1/2057/2019-MUM	106	110	0	N	Vinod Sahdev Yadav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593959	44	PROMO NO. 1 & 2 OF SONG - TERE BIN, WEB SERIES - THE RED LAND	2019	120	6	VIS/1/2056/2019-MUM	1.3	0	2019-10-16 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2056/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593960	44	SONG - TERE BIN, WEB SERIES - THE RED LAND	2019	120	6	VIS/1/2055/2019-MUM	4.15	0	2019-10-16 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/2055/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593961	44	DIALOGUE PROMO NO. 18 TO 23 OF UJDA CHAMAN	2019	121	6	VIS/2/991/2019-MUM	2.38	0	2019-10-16 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/991/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593962	61	SONG - FOR YOUR TIME	2019	120	6	VIS/1/2054/2019-MUM	3.4	0	2019-10-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2054/2019-MUM	106	110	0	N	Vishal Kalra	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593963	84	DICE MEDIA WHAT THE FOLKS SEASON 3	2019	120	6	DIS/1/5380/2019-MUM	1.03	0	2019-10-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5380/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593964	44	WATER SANITATION UTTAR PRADESH V1 	2019	120	6	DIS/1/5379/2019-MUM	1.05	0	2019-10-16 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5379/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593965	44	GOVT OF JHARKHAND PM AWAS YOJNA	2019	120	6	DIS/1/5378/2019-MUM	1.05	0	2019-10-16 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5378/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593966	44	GOVT OF JHARKHAND SAKHI MANDAL 	2019	120	6	DIS/1/5377/2019-MUM	1	0	2019-10-16 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5377/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593967	61	REMEMBER AMNESIA	2019	121	6	DFS/2/244/2019-MUM	1.3	0	2019-10-16 00:00:00	GODSE-THAKAR PRODUCTIONS, LLC - PITTSBURGH	Trailer	0	0	DFS/2/244/2019-MUM	384	110	0	N	Vaibhav Lal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593968	58	MANDEE DISTRIBUTOR	2019	120	3	DIS/1/858/2019-Che	0.38	0	2019-10-15 00:00:00	SIVA SUBRAMANIAN - (TELLYWISE), CHENNAI	Advertisement	0	0	DIS/1/858/2019-Che	384	110	0	N	Siva Subramanian	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593969	58	MANDEE MILL	2019	120	3	DIS/1/857/2019-Che	0.43	0	2019-10-15 00:00:00	SIVA SUBRAMANIAN - (TELLYWISE), CHENNAI	Advertisement	0	0	DIS/1/857/2019-Che	384	110	0	N	Siva Subramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593970	58	MANDEE RETAILER 	2019	120	3	DIS/1/856/2019-Che	0.43	0	2019-10-15 00:00:00	SIVA SUBRAMANIAN - (TELLYWISE), CHENNAI	Advertisement	0	0	DIS/1/856/2019-Che	384	110	0	N	Siva Subramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593971	61	A BEAUTIFUL DAY IN THE NEIGHBORHOOD	2019	120	6	DFL/1/44/2019-MUM	108.47	0	2019-10-15 00:00:00	PETEL SARAF,LEAH HOLZER,SONY PICTURES USA	Feature	0	0	DFL/1/44/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	108.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593972	58	MANJUNATHA  SILKS	2019	120	3	DIS/1/855/2019-Che	0.33	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/855/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593973	61	PLANET FASHION	2019	120	3	DIS/1/854/2019-Che	0.53	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/854/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593974	58	CHICK BLAST GRILED AND FRIED CHICKEN	2019	120	3	DIS/1/853/2019-Che	0.35	0	2019-10-15 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/853/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593975	58	SOLLAMATTEN MENS WEAR	2019	120	3	DIS/1/852/2019-Che	0.55	0	2019-10-15 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/852/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593976	272	CHARAN - ATVA THE ESSENCE OF BEING A NOMAD	2019	120	6	DIS/1/5376/2019-MUM	69.39	0	2019-10-15 00:00:00	DINAZ PHIROZE KALWACHWALA - MUMBAI	Educational	0	0	DIS/1/5376/2019-MUM	384	110	0	N	Dinaz Phiroze Kalwachwala	0	69.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593977	61	SABKA VISHWAS (LEGACY DISPUTE RESOLUTION SCHEME) KAJAL	2019	120	3	DIS/1/851/2019-Che	0.51	0	2019-10-15 00:00:00	THE COMMISSIONER OF GST & CENTRAL EXCISE, CHENNAI OUTER COMMISSIONERATE	Advertisement	0	0	DIS/1/851/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593978	58	SABKA VISHWAS (LEGACY DISPUTE  RESOLUTION SCHEME) DD	2019	120	3	DIS/1/850/2019-Che	1.2	0	2019-10-15 00:00:00	THE COMMISSIONER OF GST & CENTRAL EXCISE, CHENNAI OUTER COMMISSIONERATE	Advertisement	0	0	DIS/1/850/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593979	61	SABKA VISHWAS (LEGACY DISPUTE  RESOLUTION SCHEME) NIVEDHA	2019	120	3	DIS/1/849/2019-Che	1.3	0	2019-10-15 00:00:00	THE COMMISSIONER OF GST & CENTRAL EXCISE, CHENNAI OUTER COMMISSIONERATE	Advertisement	0	0	DIS/1/849/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593980	58	SABKA VISHWAS (LEGACY DISPUTE RESOLUTION  SCHEME) MEENA	2019	120	3	DIS/1/848/2019-Che	1.1	0	2019-10-15 00:00:00	THE COMMISSIONER OF GST & CENTRAL EXCISE, CHENNAI OUTER COMMISSIONERATE	Advertisement	0	0	DIS/1/848/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593981	44	 GHOST	2019	122	6	DIL/3/98/2019-MUM	125.54	0	2019-10-15 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/3/98/2019-MUM	384	109	0	Y	Vikram Bhatt	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593982	44	PROMO NO 15 16 17 SAAND KI AANKH	2019	121	6	VIS/2/990/2019-MUM	1.39	0	2019-10-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/990/2019-MUM	106	110	0	Y	PRADEEP JAISWAL	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593983	58	BIGIL	2019	121	3	DIL/2/96/2019-Che	178.59	0	2019-10-15 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/2/96/2019-Che	384	109	0	Y	Aghoram Kalpathi Subramanyan	0	179.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593984	44	PROMO NO. 1 & 2 OF SONG - BAJE RE, WEB SERIES - THE RED LAND	2019	120	6	VIS/1/2053/2019-MUM	1.3	0	2019-10-15 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2053/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593985	44	SONG - DESI BEAUTY, WEB SERIES - THE RED LAND	2019	120	6	VIS/1/2052/2019-MUM	3.5	0	2019-10-15 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2052/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593986	44	PROMO NO. 1 & 2 OF SONG - DESI BEAUTY, WEB SERIES - THE RED LAND	2019	121	6	VIS/2/989/2019-MUM	1.3	0	2019-10-15 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/989/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593987	44	SONG - BAJE RE, WEB SERIES - THE RED LAND	2019	121	6	VIS/2/988/2019-MUM	4.08	0	2019-10-15 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/988/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593988	44	SONG : QAWWALI MERE MAULA OF FILM BADTAMEEZ LOVE	2019	120	6	VIS/1/2051/2019-MUM	5.19	0	2019-10-15 00:00:00	DAMA PICTURE - THANE	Song	0	0	VIS/1/2051/2019-MUM	106	110	0	N	Harish Dama	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593989	58	KAITHI (PROMO 3)	2019	120	3	VIS/1/662/2019-Che	0.13	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/662/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593990	58	KAITHI (PROMO 5)	2019	121	3	VIS/2/118/2019-Che	0.13	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/118/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593991	58	KAITHI (PROMO 4)	2019	121	3	VIS/2/117/2019-Che	0.13	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/117/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593992	58	KAITHI (PROMO 2)	2019	121	3	VIS/2/116/2019-Che	0.13	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/116/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593993	161	 HOUSEFULL 4	2019	121	6	DIL/2/428/2019-MUM	142	0	2019-10-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/428/2019-MUM	384	109	0	N	Sajid Suleman Nadiadwala	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593994	58	KAITHI (PROMO 1)	2019	121	3	VIS/2/115/2019-Che	0.13	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/115/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593995	286	KAITHI (VIDEO TRAILER)	2019	121	3	VIS/2/114/2019-Che	2.2	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/114/2019-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593996	58	'PIZHAI' DIGITAL TRAILER	2019	121	3	DIS/2/80/2019-Che	1.39	0	2019-10-15 00:00:00	DHAMODHARAN RADHAKRISHNAN - (TURNING POINT PRODUCTIONS), TIRUVALLUR	Trailer	0	0	DIS/2/80/2019-Che	384	110	0	N	Dhamodharan Radhakrishnan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593997	49	KAWMARA SWAPNANGAL   (REVISED)	2019	121	3	VIL/2/37/2019-Che	86.07	0	2019-10-15 00:00:00	SAJITH, M/S SRUTHILAYA FILMS, CHENNAI	Feature	0	0	VIL/2/37/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	86.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593998	44	PROMO NO. 42 + 43 OF MARJAAVAAN - SONG: THODI JAGAH	2019	121	6	VIS/2/987/2019-MUM	3.36	0	2019-10-15 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/987/2019-MUM	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
593999	44	DIALOGUE PROMO NO. 43 & 44 - HOUSEFULL 4 	2019	120	6	VIS/1/2050/2019-MUM	0.46	0	2019-10-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2050/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594000	44	SONG PROMO NO. 38 - THE BHOOT SONG / FILM - HOUSEFULL 4 	2019	120	6	VIS/1/2049/2019-MUM	2.3	0	2019-10-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2049/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594001	61	SONG - DROWN	2019	120	6	VIS/1/2048/2019-MUM	3.37	0	2019-10-15 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2048/2019-MUM	106	110	0	N	Vishal Kalra	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594002	59	AAME (REVISED)	2019	121	3	VIL/2/36/2019-Che	141.18	0	2019-10-15 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Feature	0	0	VIL/2/36/2019-Che	106	109	0	Y	Bharadwaj Thammareddy	0	141.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594003	44	SONG â€“ PAGALPAN 	2019	120	6	VIS/1/2047/2019-MUM	3.1	0	2019-10-15 00:00:00	MAZARAAA FILMS - MUMBAI	Song	0	0	VIS/1/2047/2019-MUM	106	110	0	N	Anoop Kumar Chaudhary	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594004	44	PROMO SONG â€“ PAGALPAN 	2019	120	6	VIS/1/2046/2019-MUM	0.25	0	2019-10-15 00:00:00	MAZARAAA FILMS - MUMBAI	Promos	0	0	VIS/1/2046/2019-MUM	106	110	0	N	Anoop Kumar Chaudhary	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594005	61	SONG - DARLING DARLING	2019	120	6	VIS/1/2045/2019-MUM	3.44	0	2019-10-15 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2045/2019-MUM	106	110	0	N	Vishal Kalra	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594006	44	PROMO NO 22 SONG BABY GOLD SAAND KI AANKH	2019	121	6	VIS/2/986/2019-MUM	2.15	0	2019-10-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/986/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594007	286	ADAVI	2019	120	3	DIL/1/124/2019-Che	126.56	0	2019-10-15 00:00:00	SAMBASIVAM KRISHTAPPA - (SHRI KRISH PICTURES), KANCHIPURAM	Feature	0	0	DIL/1/124/2019-Che	384	109	0	Y	Sambasivam Krishtappa	0	126.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594008	54	SONG:-â€œVIAH DA CHA CHADEYAâ€ OF FILM:-â€œTARA MIRAâ€ 	2019	120	6	VIS/1/2044/2019-MUM	1.49	0	2019-10-15 00:00:00	RAPA NUIS FILMS - MUMBAI	Song	0	0	VIS/1/2044/2019-MUM	106	110	0	N	Rajiv Kumar Dhingra	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594009	44	MARJAAVAAN - PVR - PROMO NO. 1 	2019	121	6	DIS/2/696/2019-MUM	0.2	0	2019-10-15 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/696/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594010	44	MARUTI SUZUKI ARENA TYOHAR	2019	120	6	DIS/1/5375/2019-MUM	2	0	2019-10-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5375/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594011	61	NUMERO UNO - THE REAL DENIM.	2019	120	6	DIS/1/5374/2019-MUM	0.23	0	2019-10-15 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5374/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594012	61	"AURUM THE FAMILY EMPORIO"	2019	120	6	DIS/1/5373/2019-MUM	0.3	0	2019-10-15 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5373/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594013	44	SONG:-â€œJHARKHAND VIKAAS GEETâ€	2019	120	6	DIS/1/5372/2019-MUM	3.51	0	2019-10-15 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Song	0	0	DIS/1/5372/2019-MUM	384	110	0	N	Rosa Hemant Tantia	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594014	61	THE WORLD TOWERS	2019	120	6	DIS/1/5371/2019-MUM	1.31	0	2019-10-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5371/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594015	49	MARTEX WEDDING	2019	120	6	DIS/1/5370/2019-MUM	0.41	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5370/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594016	58	MILO NESTLE	2019	120	6	DIS/1/5369/2019-MUM	0.48	0	2019-10-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5369/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594017	49	MILO NESTLE  	2019	120	6	DIS/1/5368/2019-MUM	0.48	0	2019-10-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5368/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594018	49	GRAVITY DANCE SCHOOL	2019	120	6	DIS/1/5367/2019-MUM	0.35	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5367/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594019	44	HARYANA ELECTION DEPARTMENT VOTER AWARENESS	2019	120	6	DIS/1/5366/2019-MUM	0.48	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5366/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594020	44	MP TOURISM CITY WALKS FESTIVAL	2019	120	6	DIS/1/5365/2019-MUM	1.43	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5365/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594021	43	SHU KHABAR GUJARAT NI EPI 31	2019	120	6	DIS/1/5364/2019-MUM	1.48	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5364/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594022	59	MILO NESTLE 	2019	120	6	DIS/1/5363/2019-MUM	0.48	0	2019-10-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5363/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594023	54	PUNJAB GOVT VERKA	2019	120	6	DIS/1/5362/2019-MUM	0.23	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5362/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594024	61	NOAH TRANSITIONS	2019	120	6	DIS/1/5361/2019-MUM	0.33	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5361/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594025	82	EI ACTOR NATTE	2019	120	9	DIL/1/25/2019-GUW	120	0	2019-10-15 00:00:00	RODIKA MUTUM - IMPHAL EAST	Feature	0	0	DIL/1/25/2019-GUW	384	109	0	N	Rodika Mutum	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594026	82	KA NONGRIM	2019	120	9	DIL/1/24/2019-GUW	106.16	0	2019-10-15 00:00:00	REMIKO SAYOO - RI BHOI	Feature	0	0	DIL/1/24/2019-GUW	384	109	0	N	Remiko Sayoo	0	106.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594027	44	OFFICER ARJUN SINGH IPS BATCH 2000	2019	121	6	DIL/2/427/2019-MUM	105.41	0	2019-10-15 00:00:00	SHREYA FILMS INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/427/2019-MUM	384	109	0	Y	Laxmi Narain Pandey	0	105.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594028	286	KAITHI (DIGITAL TRAILER)	2019	121	3	DIS/2/79/2019-Che	2.2	0	2019-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/79/2019-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594029	82	LOHE KA SHER	2019	121	6	VIL/2/306/2019-MUM	94.39	0	2019-10-15 00:00:00	PERNAPATI OBANNA M/S KALAVATHI MOVIES	Feature	0	0	VIL/2/306/2019-MUM	106	109	0	N	Dev Bhatia	0	94.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594030	43	SUPER K	2019	120	6	VIL/1/78/2019-MUM	86.5	0	2019-10-15 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/78/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594031	61	O YE BABY	2019	120	3	DIS/1/847/2019-Che	0.37	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/847/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594032	58	VASANTH & CO (TV & KITCHEN)	2019	120	3	DIS/1/846/2019-Che	0.33	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/846/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594033	58	VASANTH & CO (TV & AC)	2019	120	3	DIS/1/845/2019-Che	0.33	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/845/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594034	58	VASANTH & CO (TV & MOBILE)	2019	120	3	DIS/1/844/2019-Che	0.33	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/844/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594035	58	VASANTH & CO (DEEPAVALI)	2019	120	3	DIS/1/843/2019-Che	0.48	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/843/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594036	61	HAPPY  TALES	2019	120	3	DIS/1/842/2019-Che	0.23	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/842/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594037	61	PANASONIC SUPER MIXER GRINDER	2019	120	3	DIS/1/841/2019-Che	0.33	0	2019-10-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/841/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594038	58	SOWNDARYA TEX	2019	120	3	DIS/1/840/2019-Che	1.03	0	2019-10-15 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/840/2019-Che	384	110	0	N	Haran Prithiviraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594039	282	BHAGYASHREE	2019	120	4	DIL/1/67/2019-BAN	91.4	0	2019-10-15 00:00:00	ASHA S BILAGI - BAGALKOT	Children`s Film	0	0	DIL/1/67/2019-BAN	384	109	0	Y	Asha S Bilagi	0	93.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594040	44	  ADAALAT	2019	121	6	VIL/2/305/2019-MUM	136.17	0	2019-10-15 00:00:00	RAMESH MOHANLAL VYAS - MUMBAI (SUBURBAN) *(M/S. LAKSHMI GANPATHY FILMS)	Feature	0	0	VIL/2/305/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	139.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594041	61	CYMBELINE 	2019	121	6	VFL/2/533/2019-MUM	98.22	0	2019-10-15 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/533/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	98.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594042	61	BOAR.	2019	121	6	VFL/2/532/2019-MUM	91.27	0	2019-10-15 00:00:00	MAINSAIL LLC	Feature	0	0	VFL/2/532/2019-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594043	44	THE WOLVERINE	2019	121	6	VFL/2/531/2019-MUM	127	0	2019-10-15 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER / 20TH CENTURY FOX, UNITED STATES	Feature	0	0	VFL/2/531/2019-MUM	106	109	0	N	Subhash Suresh	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594044	61	LOVELY MOLLY	2019	121	6	VFL/2/530/2019-MUM	88.19	0	2019-10-15 00:00:00	KEW MEDIA INTERNATIONAL LIMITED	Feature	0	0	VFL/2/530/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	88.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594045	44	MALEFICENT:MISTRESS OF EVIL	2019	120	6	DFL/1/43/2019-MUM	118.5	0	2019-10-15 00:00:00	JOE ROTH,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/43/2019-MUM	384	109	0	N	MENINO BARRETTO	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594046	266	TRAILER OF FILM FATTESHIKAST	2019	121	6	DIS/2/695/2019-MUM	2.45	0	2019-10-15 00:00:00	ALMONDS CREATIONS - PUNE	Trailer	0	0	DIS/2/695/2019-MUM	384	110	0	Y	Ajay Bhausaheb Arekar	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594047	51	TRAILER OF FILM TRIPLE SEAT - GOSHTA WIRELESS PREMACHI	2019	120	6	DIS/1/5360/2019-MUM	1	0	2019-10-15 00:00:00	AHEMADNAGAR FILM COMPANY - AHEMADNAGAR, ANUSHKA MOTION PICTURES AND ENTERTAINMENTS - AHEMADNAGAR	Trailer	0	0	DIS/1/5360/2019-MUM	384	110	0	Y	Narendra Shantikumar Firodia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594048	64	PARVARISH	2019	121	6	DIL/2/426/2019-MUM	144.26	0	2019-10-15 00:00:00	AJAY SRIVASTAVA PRODUCTIONS - THANE	Feature	0	0	DIL/2/426/2019-MUM	384	109	0	Y	Ajay Kumar Srivastava	0	144.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594049	54	MY LOVE	2019	120	7	VIS/1/670/2019-DEL	3.08	0	2019-10-15 00:00:00	SIDHARTH BHARDWAJ - PANCHKULA	Song	0	0	VIS/1/670/2019-DEL	106	110	0	N	Sidharth Bhardwaj	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594050	54	MULAKAAT	2019	120	7	VIS/1/669/2019-DEL	5.49	0	2019-10-15 00:00:00	PAWAN KUMAR - CHANDIGARH	Song	0	0	VIS/1/669/2019-DEL	106	110	0	N	Pawan Kumar	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594051	54	SONG- RANJHEYA	2019	120	7	VIS/1/668/2019-DEL	3.07	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/668/2019-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594052	54	SLIDE  	2019	120	7	VIS/1/667/2019-DEL	3.05	0	2019-10-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/667/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594053	54	MULAKAT  	2019	120	7	VIS/1/666/2019-DEL	2.36	0	2019-10-15 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/666/2019-DEL	106	110	0	N	Rahul Bansal	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594054	54	SHAUNK RAKHDI  	2019	120	7	VIS/1/665/2019-DEL	2.57	0	2019-10-15 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/665/2019-DEL	106	110	0	N	Kiratpal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594055	54	KARHA	2019	120	7	VIS/1/664/2019-DEL	3.15	0	2019-10-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/664/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594056	54	DOMINATING JATTI	2019	120	7	VIS/1/663/2019-DEL	2.34	0	2019-10-15 00:00:00	NAVNEET KAUR - LUDHIANA	Song	0	0	VIS/1/663/2019-DEL	106	110	0	N	Navneet Kaur	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594057	54	LUTT NAJARE LUTT	2019	120	7	VIS/1/662/2019-DEL	3.11	0	2019-10-15 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/662/2019-DEL	106	110	0	N	Bhupinder Kaur	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594058	54	PHULL	2019	120	7	VIS/1/661/2019-DEL	4.02	0	2019-10-15 00:00:00	AMARJOT SINGH BHASIN - LUDHIANA	Song	0	0	VIS/1/661/2019-DEL	106	110	0	N	Amarjot Singh Bhasin	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594059	54	JUTTI JHAAR KE	2019	120	7	VIS/1/660/2019-DEL	3.13	0	2019-10-15 00:00:00	LOVEDEEP KUMAR - MOHALI	Song	0	0	VIS/1/660/2019-DEL	106	110	0	N	Lovedeep Kumar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594060	54	TRAILER NO.1 OF FILM "UNNI IKKI	2019	120	7	DIS/1/204/2019-DEL	1.25	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Trailer	0	0	DIS/1/204/2019-DEL	384	110	0	N	Vipul Kamboj	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594061	44	SUNISHCHIT KAREIN KI SABOOT SURAKSHIT HAI	2019	120	7	DIS/1/203/2019-DEL	5.26	0	2019-10-15 00:00:00	SONIA CHOPRA - NEW DELHI	Other	0	0	DIS/1/203/2019-DEL	384	110	0	N	Sonia Chopra	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594062	44	SHIVANI'S LOVE STORY	2019	120	7	DIS/1/202/2019-DEL	4.26	0	2019-10-15 00:00:00	SONIA CHOPRA - NEW DELHI	Other	0	0	DIS/1/202/2019-DEL	384	110	0	N	Sonia Chopra	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594063	54	SONG "GOLD PLATINUM" OF FILM "UNNI IKKI"	2019	120	7	DIS/1/201/2019-DEL	2	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Song	0	0	DIS/1/201/2019-DEL	384	110	0	N	Vipul Kamboj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594064	54	SONG "MEHARBAAN" OF FILM "UNNI IKKI"	2019	120	7	DIS/1/200/2019-DEL	2.05	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Song	0	0	DIS/1/200/2019-DEL	384	110	0	N	Vipul Kamboj	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594065	54	SONG "22 JI" OF FILM "UNNI IKKI"	2019	120	7	DIS/1/199/2019-DEL	2	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Song	0	0	DIS/1/199/2019-DEL	384	110	0	N	Vipul Kamboj	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594066	54	DIALOGUE PROMO NO.2 OF FILM "UNNI IKKI"	2019	120	7	DIS/1/198/2019-DEL	0.15	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Promos	0	0	DIS/1/198/2019-DEL	384	110	0	N	Vipul Kamboj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594067	54	DIALOGUE PROMO NO.3 OF FILM "UNNI IKKI"	2019	120	7	DIS/1/197/2019-DEL	0.15	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Promos	0	0	DIS/1/197/2019-DEL	384	110	0	N	Vipul Kamboj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594068	54	DIALOGUE PROMO NO.4 OF FILM "UNNI IKKI"	2019	120	7	DIS/1/196/2019-DEL	0.15	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Promos	0	0	DIS/1/196/2019-DEL	384	110	0	N	Vipul Kamboj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594069	54	DIALOGUE PROMO NO.1 OF FILM "UNNI IKKI"	2019	120	7	DIS/1/195/2019-DEL	0.15	0	2019-10-15 00:00:00	VIPUL KAMBOJ - PANCHKULA	Promos	0	0	DIS/1/195/2019-DEL	384	110	0	N	Vipul Kamboj	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594070	282	GOPALA GANDHI	2019	120	4	DIL/1/66/2019-BAN	94.49	0	2019-10-15 00:00:00	S ASHOK RAO - BANGALORE URBAN	Children`s Film	0	0	DIL/1/66/2019-BAN	384	109	0	N	S Ashok Rao	0	94.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594071	44	SONG : LILLAH	2019	121	6	VIS/2/985/2019-MUM	4.32	0	2019-10-15 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/985/2019-MUM	106	110	0	N	Mahendra Kumar Prajapati	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594072	44	PROMO NO. 12 TO 16 - THE SKY IS PINK 	2019	122	6	VIS/3/47/2019-MUM	2	0	2019-10-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/3/47/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594073	44	PROMO NO. 44 TO 47 OF MARJAAVAAN - SONG: THODI JAGAH	2019	120	6	VIS/1/2043/2019-MUM	2.35	0	2019-10-15 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2043/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594074	44	TV SPOT 12 : FROZEN 2 - SISTERS (DUBBED)	2019	120	6	VFS/1/121/2019-MUM	0.33	0	2019-10-15 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/121/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594075	51	PROMO NO 1 TO 5 OF FILM TRIPLE SEAT - GOSHTA WIRELESS PREMACHI	2019	120	6	VIS/1/2042/2019-MUM	1.15	0	2019-10-15 00:00:00	ANUSHKA MOTION PICTURES AND ENTERTAINMENTS - AHEMADNAGAR, AHEMADNAGAR FILM COMPANY - AHEMADNAGAR	Promos	0	0	VIS/1/2042/2019-MUM	106	110	0	N	Narendra Shantikumar Firodia	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594076	44	PROMO NO. 24 TO 26 OF UJDA CHAMAN - SONG: OUTFIT	2019	121	6	VIS/2/984/2019-MUM	3.35	0	2019-10-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/984/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594077	44	DIALOGUE PROMO NO. 35 TO 37 - HOUSEFULL 4	2019	121	6	VIS/2/983/2019-MUM	1.39	0	2019-10-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/983/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594078	44	PROMO NO. 12 TO 14 OF UJDA CHAMAN - SONG: BANDHEYA	2019	120	6	VIS/1/2041/2019-MUM	3.23	0	2019-10-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2041/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594079	54	DIALOGUE PROMO NO. 33 TO 36 OF DAAKA	2019	121	6	VIS/2/982/2019-MUM	1.25	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/982/2019-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594080	44	DIALOGUE PROMO NO. 2 TO 6 OF SATELLITE SHANKAR	2019	121	6	VIS/2/981/2019-MUM	2.05	0	2019-10-15 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/981/2019-MUM	106	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594081	54	DIALOGUE PROMO NO. 28 TO 32 OF DAAKA  	2019	121	6	VIS/2/980/2019-MUM	1.3	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/980/2019-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594082	51	PROMO NO.1 TO 5 OF FILM BAKAAL	2019	120	6	VIS/1/2040/2019-MUM	1.4	0	2019-10-15 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2040/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594083	44	SOMG:KIM KIMM	2019	120	6	VIS/1/2039/2019-MUM	3.17	0	2019-10-15 00:00:00	AKASH BAJIRAO DALVI - PUNE	Song	0	0	VIS/1/2039/2019-MUM	106	110	0	N	Akash Bajirao Dalvi	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594084	61	THE WARRIOR QUEEN OF JHANSI (TRAILER NO. 2)	2019	120	6	DFS/1/187/2019-MUM	2.11	0	2019-10-15 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Trailer	0	0	DFS/1/187/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594085	44	Y D RINGS CRAZY BALL	2019	120	6	DIS/1/5359/2019-MUM	0.2	0	2019-10-15 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/5359/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594086	61	DYSON FILTER DELHI NCR HOME'S 	2019	120	6	DIS/1/5358/2019-MUM	0.18	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5358/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594087	82	BVLGARI.	2019	120	6	DIS/1/5357/2019-MUM	0.18	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5357/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594088	58	'NIPPON PAINT DIWALI 	2019	120	6	DIS/1/5356/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5356/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594089	44	MUTHOOT DIGITAL 111	2019	120	6	DIS/1/5355/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5355/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594090	61	DYSON PURE COOL FAMILY HOME 	2019	120	6	DIS/1/5354/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5354/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594091	61	DYSON AIR PURIFYIES WHOLE ROOM 	2019	120	6	DIS/1/5353/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5353/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594092	61	DYSON TECH FILM ADVANCED 	2019	120	6	DIS/1/5352/2019-MUM	1.03	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5352/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594093	61	FLYING MACHINE F-LITE DENIM 	2019	120	6	DIS/1/5351/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5351/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594094	53	LIBERTY RICE BRAN OIL	2019	120	6	DIS/1/5350/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5350/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594095	53	PATANJALI PARIDHAN - BEHRAMPUR	2019	120	6	DIS/1/5349/2019-MUM	0.3	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5349/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594096	61	REED TRANSITIONS	2019	120	6	DIS/1/5348/2019-MUM	0.33	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5348/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594097	45	ANNANIGE THAKKA THAMMA	2019	121	4	DIL/2/175/2019-BAN	99.58	0	2019-10-15 00:00:00	MANJULA NATARAJ - BANGALORE URBAN	Feature	0	0	DIL/2/175/2019-BAN	384	109	0	N	Manjula Nataraj	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594098	84	SKY GATE HOSPITALITY PVT. LTD. (BIRYANI BY KILO)	2019	120	6	DIS/1/5347/2019-MUM	0.33	0	2019-10-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5347/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594099	282	NAAKUMUKHA	2019	121	4	VIL/2/26/2019-BAN	135.33	0	2019-10-15 00:00:00	DARSHAN M R - KODAGU	Feature	0	0	VIL/2/26/2019-BAN	106	109	0	Y	Darshan M R	0	135.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594100	44	DIALOGUE PROMO NO. 39 TO 42 - HOUSEFULL 4	2019	120	6	VIS/1/2038/2019-MUM	0.52	0	2019-10-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/2038/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594101	51	PROMO NO. 1 TO 5 - HIRKANI 	2019	120	6	VIS/1/2037/2019-MUM	1.05	0	2019-10-15 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Promos	0	0	VIS/1/2037/2019-MUM	106	110	0	N	Falguni Suresh Sheth	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594102	54	SONG â€“ BURN	2019	121	6	VIS/2/979/2019-MUM	3.21	0	2019-10-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/979/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594103	54	SONG - FRUITY LAGDI HAI	2019	120	6	VIS/1/2036/2019-MUM	3.12	0	2019-10-15 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/2036/2019-MUM	106	110	0	N	Ramji Gulati	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594104	44	SONG PROMO NO. 12 TO 15 - KALA JODA / FILM - BHANGRA PAA LE	2019	120	6	VIS/1/2035/2019-MUM	2.02	0	2019-10-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2035/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594105	44	SONG PROMO NO. 9 TO 11 - KALA JODA / FILM - BHANGRA PAA LE	2019	120	6	VIS/1/2034/2019-MUM	5.27	0	2019-10-15 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2034/2019-MUM	106	110	0	N	Rohinton Screwvala	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594106	44	SONG PROMO NO. 17 TO 22 - DON'T BE SHY / FILM - BALA	2019	120	6	VIS/1/2033/2019-MUM	5.05	0	2019-10-15 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2033/2019-MUM	106	110	0	N	Poonam Shivdasani	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594107	54	MIXTAPE PUNJABI SEASON 2  - SONG: ROI NA / MAHI VE 	2019	120	6	VIS/1/2032/2019-MUM	4.35	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/2032/2019-MUM	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594108	54	MIXTAPE PUNJABI SEASON 2 - SONG: SHE DON'T KNOW / ANKH LAD JAAVE 	2019	120	6	VIS/1/2031/2019-MUM	3.35	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/2031/2019-MUM	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594109	44	MOHABBAT 	2019	120	6	VIS/1/2030/2019-MUM	3.1	0	2019-10-15 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/2030/2019-MUM	106	110	0	N	Navzar Eranee	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594110	44	SONG PROMO NO. 23 -DON'T BE SHY / FILM - BALA	2019	120	6	VIS/1/2029/2019-MUM	1.03	0	2019-10-15 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2029/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594111	44	SONG PROMO NO. 31 TO 34 - CHAMMO / FILM - HOUSEFULL 4 	2019	120	6	VIS/1/2028/2019-MUM	2.47	0	2019-10-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/2028/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594112	44	PROMO NO 18 19 SAAND KI AANKH	2019	121	6	VIS/2/978/2019-MUM	0.41	0	2019-10-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/978/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594113	44	PROMO NO. 17 OF UJDA CHAMAN	2019	121	6	VIS/2/977/2019-MUM	2.42	0	2019-10-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/977/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594114	44	PROMO O. 9 TO 11 OF UJDA CHAMAN - SONG: TWINKLE TWINKLE	2019	121	6	VIS/2/976/2019-MUM	3.21	0	2019-10-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/976/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594115	61	TV SPOT 8 : FROZEN 2 : INTO THE UNKNOWN 	2019	120	6	VFS/1/120/2019-MUM	0.33	0	2019-10-15 00:00:00	BEUNA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/120/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594116	59	TV SPOT 11 FROZEN 2 - INTO THE UNKNOWN (DUBBED)	2019	120	6	VFS/1/119/2019-MUM	0.33	0	2019-10-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/119/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594117	58	TV SPOT 10 FROZEN 2 : INTO THE UNKNOWN (DUBBED)	2019	120	6	VFS/1/118/2019-MUM	0.33	0	2019-10-15 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/118/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594118	44	TV SPOT 9 : FROZEN 2 : INTO THE UNKNOWN (DUBBED)	2019	120	6	VFS/1/117/2019-MUM	0.33	0	2019-10-15 00:00:00	BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/117/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594119	61	MOCHI SHOES  	2019	120	6	DIS/1/5346/2019-MUM	0.33	0	2019-10-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5346/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594120	271	TRAILER NO 23 SPIES IN DISGUISE	2019	121	6	DFS/2/243/2019-MUM	2.32	0	2019-10-15 00:00:00	MICHAEL J.TRAVERS,BUENA VISTA INTERNATIONAL INC. (USA)	Trailer	0	0	DFS/2/243/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594121	51	THE SONG KARATO KOK KOKOK KOK..	2019	121	6	DIS/2/694/2019-MUM	4.03	0	2019-10-15 00:00:00	M R STUDIO - MUMBAI 	Song	0	0	DIS/2/694/2019-MUM	384	110	0	N	Manisha Ulhas Rane	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594122	44	TRAILER NO. 1 OF COMMANDO 3	2019	121	6	DIS/2/693/2019-MUM	3	0	2019-10-15 00:00:00	SUNSHINE PICTURES PRIVATE LIMITED - MUMBAI, RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/693/2019-MUM	384	110	0	N	Aashin Ashok Shah	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594123	58	BOSCH	2019	120	6	DIS/1/5345/2019-MUM	0.3	0	2019-10-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5345/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594124	61	"CLARKS INN SUITES"	2019	120	6	DIS/1/5344/2019-MUM	0.3	0	2019-10-15 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5344/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594125	44	LUX INFERNO DUO 2019 - 3	2019	120	6	DIS/1/5343/2019-MUM	0.23	0	2019-10-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5343/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594126	44	 LUX INFERNO DUO 2019 - 2	2019	120	6	DIS/1/5342/2019-MUM	0.28	0	2019-10-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5342/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594127	43	TRAILER OF FILM  MISTER KALAKAR 	2019	120	6	DIS/1/5341/2019-MUM	2.05	0	2019-10-15 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/1/5341/2019-MUM	384	110	0	N	Manubhai D Gadhe	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594128	271	TRAILER D : THE KING'S MAN	2019	121	6	DFS/2/242/2019-MUM	2.25	0	2019-10-15 00:00:00	ADAM BOHLING , BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/242/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594129	44	TEASER OF STREET DANCER	2019	121	6	DIS/2/692/2019-MUM	1.18	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/692/2019-MUM	384	110	0	N	Bhushan Dua	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594130	54	TRAILER NO. 2 OF DAAKA	2019	121	6	DIS/2/691/2019-MUM	1.33	0	2019-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/691/2019-MUM	384	110	0	N	Bhushan Dua	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594131	45	POSHAN MAAH -4 	2019	120	6	DIS/1/5340/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5340/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594132	44	FROZEN 2 : KIDSPROMO	2019	120	6	DIS/1/5339/2019-MUM	0.33	0	2019-10-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5339/2019-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594133	61	EPIC IQ CHALLENGE	2019	120	6	DIS/1/5338/2019-MUM	0.33	0	2019-10-15 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/5338/2019-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594134	61	FOREVER ANNNIVERSARY 	2019	120	6	DIS/1/5337/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5337/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594135	61	FOREVER BONUS 	2019	120	6	DIS/1/5336/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5336/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594136	61	FOREVER PROPOSAL 	2019	120	6	DIS/1/5335/2019-MUM	0.33	0	2019-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5335/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594137	271	TRAILER A - UNDERWATER	2019	121	6	DFS/2/241/2019-MUM	2.21	0	2019-10-15 00:00:00	PETER CHERNIN,BUENA VISTA INTERNATIONAL INC. (USA)	Trailer	0	0	DFS/2/241/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594138	84	MCDONALDS LION AND DEER	2019	120	6	DIS/1/5334/2019-MUM	0.18	0	2019-10-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5334/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594139	84	MCDONALDS RAAVAN	2019	120	6	DIS/1/5333/2019-MUM	0.18	0	2019-10-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5333/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594170	84	ASHIANA 	2019	120	6	DIS/1/5302/2019-MUM	0.23	0	2019-10-15 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5302/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594140	59	HALDIRAM FESTIVE - TEL	2019	120	6	DIS/1/5332/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5332/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594141	44	 LUX INFERNO DUO 2019 - 1	2019	120	6	DIS/1/5331/2019-MUM	0.33	0	2019-10-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5331/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594142	51	HALDIRAM FESTIVE - MAR	2019	120	6	DIS/1/5330/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5330/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594143	45	HALDIRAM FESTIVE - KAN	2019	120	6	DIS/1/5329/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5329/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594144	58	HALDIRAM FESTIVE - TAM	2019	120	6	DIS/1/5328/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5328/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594145	44	HALDIRAM FESTIVE - HIN	2019	120	6	DIS/1/5327/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5327/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594146	44	16 AANA	2019	120	6	DIS/1/5326/2019-MUM	0.16	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5326/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594147	44	MOKSHIT	2019	120	6	DIS/1/5325/2019-MUM	0.3	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5325/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594148	49	GURUVAYOOR SREE KRISHNA	2019	120	6	DIS/1/5324/2019-MUM	0.33	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5324/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594149	49	PAPSCO BANK 	2019	120	6	DIS/1/5323/2019-MUM	1.03	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5323/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594150	49	KARETH JEWELLERY	2019	120	6	DIS/1/5322/2019-MUM	0.33	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5322/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594151	44	GOVT OF UP SUSHASHAN KE TEES MAAH	2019	120	6	DIS/1/5321/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5321/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594152	49	KUDUMBINI SUPER MARKET	2019	120	6	DIS/1/5320/2019-MUM	0.53	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5320/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594153	58	POSHAN MAAH - 9	2019	120	6	DIS/1/5319/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5319/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594154	82	POSHAN MAAH - 7	2019	120	6	DIS/1/5318/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5318/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594155	54	POSHAN MAAH - 8	2019	120	6	DIS/1/5317/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5317/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594156	51	POSHAN MAAH - 6	2019	120	6	DIS/1/5316/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5316/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594157	49	POSHAN MAAH - 5	2019	120	6	DIS/1/5315/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5315/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594158	42	POSHAN MAAH - 2	2019	120	6	DIS/1/5314/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5314/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594159	43	POSHAN MAAH - 3	2019	120	6	DIS/1/5313/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5313/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594160	41	POSHAN MAAH - 1	2019	120	6	DIS/1/5312/2019-MUM	1.03	0	2019-10-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5312/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594161	61	LOREAL STUDIO SEVEN	2019	120	6	DIS/1/5311/2019-MUM	0.2	0	2019-10-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5311/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594162	51	EVEREST SHAHI BIRYANI MASALA 	2019	120	6	DIS/1/5310/2019-MUM	0.33	0	2019-10-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5310/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594163	84	AYUSHMANN DIWALI AHMEDABAD ONE	2019	120	6	DIS/1/5309/2019-MUM	1.03	0	2019-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5309/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594164	44	AAVAS FINANCE	2019	120	6	DIS/1/5308/2019-MUM	0.23	0	2019-10-15 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5308/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594165	51	EVEREST SHAHI PANEER MASALA 	2019	120	6	DIS/1/5307/2019-MUM	0.33	0	2019-10-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5307/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594166	44	SOMANY TILES           	2019	120	6	DIS/1/5306/2019-MUM	0.33	0	2019-10-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5306/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594167	61	CELEBRATE HAPPINESS RELIANCE DIGITAL JIO	2019	120	6	DIS/1/5305/2019-MUM	0.18	0	2019-10-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5305/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594168	44	SAAND KI AANKH EYE MANTRA	2019	120	6	DIS/1/5304/2019-MUM	0.23	0	2019-10-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/5304/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594169	44	SAAND KI AANKH ADI MOHINI MOHAN KANJILAL	2019	120	6	DIS/1/5303/2019-MUM	0.23	0	2019-10-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/5303/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594171	284	ARDAB MUTIYARAN	2019	121	6	DIL/2/425/2019-MUM	139.3	0	2019-10-14 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/425/2019-MUM	384	109	0	N	Manmord Singh Sidhu	0	139.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594172	271	ZOMBIELAND: 2 DOUBLE TAP	2019	122	6	DFL/3/64/2019-MUM	100	0	2019-10-14 00:00:00	RUBEN FLEISCHER, JESSE EISENBERG, SONY PICTURES U.S.A.	Feature	0	0	DFL/3/64/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594173	44	JACQUELINE I AM COMING	2019	120	6	DIL/1/156/2019-MUM	111.56	0	2019-10-14 00:00:00	M D PRODUCTION - BHOPAL	Feature	0	0	DIL/1/156/2019-MUM	384	109	0	Y	Manjesh Kumar Giri	0	111.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594174	61	TRAILER NO 1 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/240/2019-MUM	2.31	0	2019-10-14 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/240/2019-MUM	384	110	0	Y	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594175	59	O MANISHI NEEVEVARU ?	2019	120	8	DIL/1/43/2019-HYD	94.53	0	2019-10-14 00:00:00	SWARNA KUMARI DONDAPATI - VIJAYAWADA(SWARNA CREATIONS)	Feature	0	0	DIL/1/43/2019-HYD	384	109	0	N	Swarna Kumari Dondapati	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594176	282	PUTANI PUNTERS	2019	121	4	DIL/2/174/2019-BAN	130.2	0	2019-10-14 00:00:00	MEGHANA SUNDER RAJ - BANGALORE URBAN	Children`s Film	0	0	DIL/2/174/2019-BAN	384	109	0	N	Meghana Sunder Raj	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594177	282	EMME THIMMA	2019	121	4	DIL/2/173/2019-BAN	90	0	2019-10-14 00:00:00	SHARANAPPA AMARAPPAKOLUR - YADGIR	Feature	0	0	DIL/2/173/2019-BAN	384	109	0	Y	Sharanappa Amarappakolur	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594178	266	INDU	2019	120	6	DIL/1/155/2019-MUM	129.34	0	2019-10-14 00:00:00	TUSHAR S. FILMS - MUMBAI	Feature	0	0	DIL/1/155/2019-MUM	384	109	0	Y	Subhash Duragkkar	0	129.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594179	282	BHRAME 	2019	121	4	DIL/2/172/2019-BAN	88.32	0	2019-10-14 00:00:00	CHARAN RAJ R - BANGALORE URBAN	Feature	0	0	DIL/2/172/2019-BAN	384	109	0	N	Charan Raj R	0	88.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594180	42	PALABI KHOTHAY 	2019	121	6	VFL/2/529/2019-MUM	152.08	0	2019-10-14 00:00:00	M/S CINE PLUS LTD / SHOHIDUL ISLAM KHOKON	Feature	0	0	VFL/2/529/2019-MUM	106	109	0	Y	Amulya Pradhan	0	152.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594181	64	KARMABHUMI	2019	121	6	VIL/2/304/2019-MUM	151.28	0	2019-10-14 00:00:00	SURENDER SUNEJA - NEW DELHI(EAGLE HOME ENTERTAINMENTS PVT LTD)	Feature	0	0	VIL/2/304/2019-MUM	106	109	0	N	Surender Suneja	0	151.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594182	44	NO.1 KILLER MR. X	2019	121	6	VIL/2/303/2019-MUM	120.19	0	2019-10-14 00:00:00	ARUNODAYA FILM WORKS, PINNINTIY ARUNA KUMARI	Feature	0	0	VIL/2/303/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	120.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594183	61	MIDNIGHT SPECIAL 	2019	121	6	VFL/2/528/2019-MUM	108.55	0	2019-10-14 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/528/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	108.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594184	271	CLARA	2019	121	6	VFL/2/527/2019-MUM	107.04	0	2019-10-14 00:00:00	ARI LANTOS / MYRIAD PICTURES	Feature	0	0	VFL/2/527/2019-MUM	106	109	0	Y	Noella Dias	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594185	61	DOWNTON ABBEY	2019	121	6	DFL/2/65/2019-MUM	122.26	0	2019-10-14 00:00:00	JULIAN FELLOWES / GARETH NEAME / LIZ TRUBRIDGE / UNIVERSAL PICTURES	Feature	0	0	DFL/2/65/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594186	49	POOVIRIYUM PULARI  (REVISED)	2019	121	3	VIL/2/35/2019-Che	119.37	0	2019-10-14 00:00:00	CHERRY ENTERPRISES, CHENNAI	Feature	0	0	VIL/2/35/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594187	59	AIDHU AIDHU AIDHU	2019	121	3	DIL/2/95/2019-Che	138.17	0	2019-10-14 00:00:00	CHENNAI CINEMA (INDIA) PVT. LTD., CHENNAI	Feature	0	0	DIL/2/95/2019-Che	384	109	0	Y	Moorthy Sreenivasulu	0	138.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594188	285	4 TH FLOOR MEN'S WEAR	2019	120	3	DIS/1/839/2019-Che	0.53	0	2019-10-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/839/2019-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594189	41	FOOTHPATHAR HERO	2019	122	9	DIL/3/4/2019-GUW	100	0	2019-10-14 00:00:00	RUBUL DAS - GUWAHATI	Feature	0	0	DIL/3/4/2019-GUW	384	109	0	Y	Rubul Das	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594190	54	DIM DIM FREEPLAY	2019	121	6	VIS/2/975/2019-MUM	3.12	0	2019-10-14 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/975/2019-MUM	106	110	0	N	Karan Punjwani	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594191	44	PROMO NO. 1 TO 5 - KIRKET	2019	120	6	VIS/1/2027/2019-MUM	1.3	0	2019-10-14 00:00:00	JKM FILMS - MUMBAI, A-SQUARE PRODUCTIONS - THANE, DHARMARAJ FILMS - MUMBAI	Promos	0	0	VIS/1/2027/2019-MUM	106	110	0	N	Vishal K Tiwari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594192	44	SONG: RANG JAYE	2019	120	6	VIS/1/2026/2019-MUM	2.3	0	2019-10-14 00:00:00	EASY PRODUCTIONS PVT. LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2026/2019-MUM	106	110	0	N	Nishant Pitti	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594193	61	GODREJ INTERIO BRAND FILM BEDROOM 	2019	120	6	DIS/1/5301/2019-MUM	0.23	0	2019-10-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/5301/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594194	49	TERMINATOR: DARK FATE : HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/239/2019-MUM	1.39	0	2019-10-14 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/239/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594195	59	TERMINATOR: DARK FATE : HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/238/2019-MUM	1.39	0	2019-10-14 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/238/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594196	58	TERMINATOR: DARK FATE : HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/237/2019-MUM	1.39	0	2019-10-14 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/237/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594197	82	RAYMOND DIWALI	2019	120	6	DIS/1/5300/2019-MUM	0.23	0	2019-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5300/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594198	61	SONARKELLA     	2019	120	6	DIS/1/5299/2019-MUM	0.23	0	2019-10-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5299/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594199	51	PUNHA AANU YA AAPLE SARKAAR FILM 2	2019	120	6	DIS/1/5298/2019-MUM	0.2	0	2019-10-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5298/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594200	45	TERMINATOR: DARK FATE : HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/236/2019-MUM	1.39	0	2019-10-14 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/236/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594201	58	"PASAKARA  PAYA"	2019	120	3	DIL/1/123/2019-Che	125.09	0	2019-10-12 00:00:00	VIGNESH ARUMUGAM - (KHAYANS PICTURE), CHENNAI	Feature	0	0	DIL/1/123/2019-Che	384	109	0	Y	Vignesh Arumugam	0	125.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594202	58	BIGIL - DIGITAL TRAILER	2019	121	3	DIS/2/78/2019-Che	2.44	0	2019-10-12 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/78/2019-Che	384	110	0	N	Aghoram Kalpathi Subramanyan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594203	58	"NEE MAYAKURA" SONG FROM FILM "TAANA"	2019	120	3	VIS/1/661/2019-Che	3.37	0	2019-10-12 00:00:00	KALAIMAMANI CHOKKALINGAM - (NOBEL MOVIES), CHENNAI	Song	0	0	VIS/1/661/2019-Che	106	110	0	N	Kalaimamani Chokkalingam	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594204	58	PUPPY - UYIRAE VAA (VIDEO SONG)	2019	120	3	VIS/1/660/2019-Che	5.35	0	2019-10-12 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/660/2019-Che	106	110	0	N	Ishari K Ganesh	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594205	58	PUPPY - VIDEO PROMO - 4	2019	120	3	VIS/1/659/2019-Che	0.13	0	2019-10-12 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/659/2019-Che	106	110	0	Y	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594206	45	RMKV KIDS 01	2019	120	3	DIS/1/838/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/838/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594207	58	OMG MENS STORE	2019	120	3	DIS/1/837/2019-Che	1.11	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/837/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594208	58	KVM JEWELLERS	2019	120	3	DIS/1/836/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/836/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594209	58	SHES	2019	120	3	DIS/1/835/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/835/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594210	285	DECATHLON	2019	120	3	DIS/1/834/2019-Che	0.35	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/834/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594211	58	AURELIA	2019	120	3	DIS/1/833/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/833/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594212	58	MANOJ MOBILES	2019	120	3	DIS/1/832/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/832/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594213	58	VADAMALAI FAMILY MART 	2019	120	3	DIS/1/831/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/831/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594214	58	RAMACHANDRA SILKS	2019	120	3	DIS/1/830/2019-Che	0.33	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/830/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594215	58	 DARLING	2019	120	3	DIS/1/829/2019-Che	0.23	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/829/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594216	58	ELLAMPILLAI C.S.HERITAGE TEX	2019	120	3	DIS/1/828/2019-Che	0.48	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/828/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594217	58	LUCKY SILKS	2019	120	3	DIS/1/827/2019-Che	1.23	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/827/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594218	61	JDC (DIWALI)	2019	120	3	DIS/1/826/2019-Che	0.13	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/826/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594219	58	SRI KRISHNA SILKS	2019	120	3	DIS/1/825/2019-Che	0.48	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/825/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594220	61	JDC (DUSSEHRA)	2019	120	3	DIS/1/824/2019-Che	0.13	0	2019-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/824/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594221	58	SRI LAKSHMI OIL STORE	2019	120	3	DIS/1/823/2019-Che	0.45	0	2019-10-12 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/823/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594222	58	LAKSHMI CERAAMICS - AD	2019	120	3	DIS/1/822/2019-Che	1.03	0	2019-10-12 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/1/822/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594223	58	FASHION WOORLD - DIGITAL AD	2019	120	3	DIS/1/821/2019-Che	1.32	0	2019-10-12 00:00:00	BALAMURUGAN MUTHIYA - (GANGAI DIGITAL CINEMA), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/821/2019-Che	384	110	0	N	Balamurugan Muthiya	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594224	61	GRT JEWELLERS DEEPAVALI OFFER	2019	120	3	DIS/1/820/2019-Che	1.03	0	2019-10-12 00:00:00	DEEPAK ETHIRAJ - (LEMURIAN PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/820/2019-Che	384	110	0	N	Deepak Ethiraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594225	58	ECI  - ELECTORS VERIFICATION PROGRAMME - CHITHRA	2019	120	3	DIS/1/819/2019-Che	2.39	0	2019-10-12 00:00:00	ELECTION COMMISSION OF INDIA, CHENNAI	Other	0	0	DIS/1/819/2019-Che	384	110	0	N	Sridhar V	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594226	58	SARAVANA STORES ELITE DIAMOND	2019	120	3	DIS/1/818/2019-Che	0.33	0	2019-10-12 00:00:00	S MUTHUKUMAR - CHENNAI	Advertisement	0	0	DIS/1/818/2019-Che	384	110	0	N	S Muthukumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594227	58	SARAVANA STORES ELITE GOLD	2019	120	3	DIS/1/817/2019-Che	0.33	0	2019-10-12 00:00:00	S MUTHUKUMAR - CHENNAI	Advertisement	0	0	DIS/1/817/2019-Che	384	110	0	N	S Muthukumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594228	58	JEYACHANDRAN TEXTILES DIWALI	2019	120	3	DIS/1/816/2019-Che	0.43	0	2019-10-12 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/816/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594229	58	COOL KIDZ - UDUMALPET	2019	120	3	DIS/1/815/2019-Che	0.57	0	2019-10-12 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/815/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594230	58	AVATAR FASHIONS	2019	120	3	DIS/1/814/2019-Che	0.34	0	2019-10-12 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/814/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594231	58	DRA EXPERIENCE NICE	2019	120	3	DIS/1/813/2019-Che	0.42	0	2019-10-12 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/813/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594232	58	VIKING VESTS & BRIEFS 	2019	120	3	DIS/1/812/2019-Che	0.23	0	2019-10-12 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/812/2019-Che	384	110	0	N	Hari Prasanth	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594233	61	GRT SWAROVSKI 	2019	120	3	DIS/1/811/2019-Che	1.03	0	2019-10-12 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/811/2019-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594234	58	THENU SILKS AND SAREES 	2019	120	3	DIS/1/810/2019-Che	0.48	0	2019-10-12 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Advertisement	0	0	DIS/1/810/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594235	58	SHREE HIRTHICK TEXTLES 	2019	120	3	DIS/1/809/2019-Che	0.33	0	2019-10-12 00:00:00	GURUCHANDAR PATCHAMUTHU - (G.M.R. CINEMAAS), SALEM	Advertisement	0	0	DIS/1/809/2019-Che	384	110	0	N	Guruchandar Patchamuthu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594236	58	PRANAV JEWELLERS	2019	120	3	DIS/1/808/2019-Che	0.4	0	2019-10-12 00:00:00	MATHAN SELVARAJ - (PRANAV JEWELLERS), TRICHY	Advertisement	0	0	DIS/1/808/2019-Che	384	110	0	N	Mathan Selvaraj	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594237	58	ATHITHAN APPLIANCES	2019	120	3	DIS/1/807/2019-Che	0.33	0	2019-10-12 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/807/2019-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594238	58	V A MARBLE MAHAL	2019	120	3	DIS/1/806/2019-Che	1.13	0	2019-10-12 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/806/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594239	58	MAZHAI NEERAI SEGARIPPOM	2019	120	3	DIS/1/805/2019-Che	3.28	0	2019-10-12 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/805/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594240	58	MAZLAI NEER NAM UYIRE  NEER	2019	120	3	DIS/1/804/2019-Che	5.54	0	2019-10-12 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/804/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594241	44	LOVE IN COLLEGE	2019	121	6	DIL/2/424/2019-MUM	142.18	0	2019-10-11 00:00:00	R.V. SERIES - THANE	Feature	0	0	DIL/2/424/2019-MUM	384	109	0	Y	Vinod Sahdev Yadav	0	142.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594242	44	TONY	2019	122	6	DIL/3/97/2019-MUM	117.01	0	2019-10-11 00:00:00	EBIZ INDIA - MUMBAI 	Feature	0	0	DIL/3/97/2019-MUM	384	109	0	Y	Vipul Krishnakumar Rawal	0	117.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594243	44	LAAL KAPTAAN	2019	122	6	DIL/3/96/2019-MUM	155	0	2019-10-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/96/2019-MUM	384	109	0	Y	Anand Lilaram Raisinghani	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594244	64	 SAUGANDH	2019	121	6	VIL/2/302/2019-MUM	160.37	0	2019-10-11 00:00:00	VIKAS S SINGH - MUMBAI (PURVANCHAL TALKIES)	Feature	0	0	VIL/2/302/2019-MUM	106	109	0	Y	Vikas S Singh	0	159.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594245	44	XRAY	2019	122	6	DIL/3/95/2019-MUM	93	0	2019-10-11 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/95/2019-MUM	384	109	0	N	Pradeep Sharma	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594246	44	IMAGINE THAT 	2019	120	6	VFL/1/97/2019-MUM	102.42	0	2019-10-11 00:00:00	ED SOLOMON / PARAMOUNT PICTURES	Feature	0	0	VFL/1/97/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594247	64	 SARKAILO KHATIA JADA LAGI	2019	121	6	VIL/2/301/2019-MUM	128.07	0	2019-10-11 00:00:00	SHANTI MOTION PICTURE - MUMBAI	Feature	0	0	VIL/2/301/2019-MUM	106	109	0	Y	Ratnakar Kumar	0	137.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594248	44	CHICKEN CURRY LAW! 	2019	121	6	VIL/2/300/2019-MUM	124.5	0	2019-10-11 00:00:00	SEVEN HILLSS CINE CREATIONS - MUMBAI	Feature	0	0	VIL/2/300/2019-MUM	106	109	0	Y	Umashankar Keshav Nambi	0	124.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594249	61	PROMO - THE ADDAMS FAMILY - SILENCE	2019	120	6	DFS/1/186/2019-MUM	0.2	0	2019-10-11 00:00:00	GAIL BERMAN  / ALISON O'BRIEN / ALEX SCHWARTZ / CONRAD VERNON/ UNIVERSAL PICTURES  	Promos	0	0	DFS/1/186/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594250	61	GODREJ INTERIO BRAND FILM 1	2019	120	6	DIS/1/5297/2019-MUM	0.43	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/5297/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594251	44	GODREJ INTERIO BRAND FILM 	2019	120	6	DIS/1/5296/2019-MUM	0.43	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/5296/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594252	44	HAVELLS ADONIA INTELLIGENT HEATING 	2019	120	6	DIS/1/5295/2019-MUM	0.45	0	2019-10-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5295/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594253	44	SHUTTER ISLAND	2019	121	6	VFL/2/526/2019-MUM	133.11	0	2019-10-11 00:00:00	 BRADLEY J. FISCHER  / MIKE MEDAVOY / ARNOLD MESSER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/526/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594254	61	MAIDEN	2019	121	6	VFL/2/525/2019-MUM	99.19	0	2019-10-11 00:00:00	VICTORIA GREGORY, ALEX HOLMES , SONY PICTURES 	Feature	0	0	VFL/2/525/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	99.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594255	44	UP WALI LOVE STORY	2019	121	6	DIL/2/423/2019-MUM	126.56	0	2019-10-11 00:00:00	RAFAT ABBAS FILMS - MUMBAI 	Feature	0	0	DIL/2/423/2019-MUM	384	109	0	Y	Rafat Ali	0	127.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594256	44	RUN ZINDAGI RUN	2019	122	6	DIL/3/94/2019-MUM	151.32	0	2019-10-11 00:00:00	DINESH PARIHAR PRODUCTION - UJJAIN	Feature	0	0	DIL/3/94/2019-MUM	384	109	0	Y	Dinesh Singh Parihar	0	152.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594257	54	PROMO NO. 23 OF DAAKA - SONG: DAAKA ( TITLE SONG )	2019	121	6	VIS/2/974/2019-MUM	3	0	2019-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/974/2019-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594258	44	SONG - KANTA BAI  	2019	121	6	VIS/2/973/2019-MUM	2.35	0	2019-10-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/973/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594259	54	SONG - VIAH NAHI KARAUNA	2019	120	6	VIS/1/2025/2019-MUM	3.49	0	2019-10-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/2025/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594260	54	MY CHANNA VE	2019	121	6	VIS/2/972/2019-MUM	3.09	0	2019-10-11 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/972/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594261	44	PROMO NO. 25 TO 27 - ISHQ KALANDER / FILM - P SE PYAAR F SE FARAAR	2019	120	6	VIS/1/2024/2019-MUM	1.45	0	2019-10-11 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/2024/2019-MUM	106	110	0	N	Joginder Singh	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594262	44	PROMO NO. 28 TO 30 - TERI HONA CHAHU MAIN / FILM - P SE PYAAR F SE FARAAR 	2019	120	6	VIS/1/2023/2019-MUM	1.45	0	2019-10-11 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/2023/2019-MUM	106	110	0	N	Joginder Singh	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594263	44	SONG PROMO NO. 25 TO 28 - ZINDAGI / FILM - THE SKY IS PINK 	2019	120	6	VIS/1/2022/2019-MUM	4.31	0	2019-10-11 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2022/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594264	51	PROMO NO. 15 TO 19 OF APPA ANI BAPPA - SONG: PARMESHWARA	2019	120	6	VIS/1/2021/2019-MUM	4.12	0	2019-10-11 00:00:00	GARIMA PRODUCTION - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2021/2019-MUM	106	110	0	N	Ashwani Dhir	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594265	51	PROMO NO 14 OF APPA ANI BAPPA - SONG: PARMESHWARA	2019	120	6	VIS/1/2020/2019-MUM	2.24	0	2019-10-11 00:00:00	GARIMA PRODUCTION - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2020/2019-MUM	106	110	0	N	Ashwani Dhir	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594266	84	 JEEVANSAATHI.COM - HOUSEFULL 4 	2019	120	6	VIS/1/2019/2019-MUM	0.23	0	2019-10-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/2019/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594267	54	SONG:-"LATE NIGHT"	2019	121	6	VIS/2/971/2019-MUM	3.12	0	2019-10-11 00:00:00	M/S. RAJ KUMAR DEWETT FILM PRODUCTION - MUMBAI	Song	0	0	VIS/2/971/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594268	51	(SONG) SHANIDEVACHA DARARA	2019	120	6	VIS/1/2018/2019-MUM	4.4	0	2019-10-11 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/2018/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594269	54	SONG:-"DIL MANG DI"	2019	121	6	VIS/2/970/2019-MUM	3.45	0	2019-10-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/970/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594270	44	PROMO NO. 14 TO 16 - BALA	2019	120	6	VIS/1/2017/2019-MUM	1.29	0	2019-10-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2017/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594271	44	PROMO NO. 9 TO 13 - BALA	2019	120	6	VIS/1/2016/2019-MUM	1.4	0	2019-10-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2016/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594272	84	PRIYAGOLD HUNK - HOUSEFULL 4	2019	121	6	VIS/2/969/2019-MUM	0.23	0	2019-10-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/2/969/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594273	44	TRAILER NO. 4 + 5 FOR TV OF HASHTAG YAARAM	2019	121	6	VIS/2/968/2019-MUM	0.33	0	2019-10-11 00:00:00	YASHVI FILMS - AHMADABAD	Promos	0	0	VIS/2/968/2019-MUM	106	110	0	N	Vijay Mulchandani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594274	44	FUKREY BOYZZZ	2019	121	6	DIS/2/690/2019-MUM	1.29	0	2019-10-11 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Advertisement	0	0	DIS/2/690/2019-MUM	384	110	0	N	John Vincent Nadar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594275	61	APV JKRY S2  BUSINESS SOCIAL WIDE	2019	121	6	DIS/2/689/2019-MUM	0.33	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/689/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594276	61	DYSON BEAUTY ROW OCT 2019 	2019	120	6	DIS/1/5294/2019-MUM	0.33	0	2019-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5294/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594277	285	EVOLVE FITNESS STUDIO	2019	120	6	DIS/1/5293/2019-MUM	0.32	0	2019-10-11 00:00:00	GWALA FILMS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5293/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594278	82	VICTORINOX	2019	120	6	DIS/1/5292/2019-MUM	0.33	0	2019-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5292/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594279	44	FFREAK JEANS	2019	120	6	DIS/1/5291/2019-MUM	1.05	0	2019-10-11 00:00:00	GWALA FILMS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5291/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594280	44	SONG - BJP HAI SHAPATH	2019	120	6	DIS/1/5290/2019-MUM	1.03	0	2019-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	DIS/1/5290/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594281	44	GODREJ INTERIO BRAND FILM SUPER 	2019	120	6	DIS/1/5289/2019-MUM	0.43	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5289/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594282	61	GODREJ INTERIO BED 	2019	120	6	DIS/1/5288/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5288/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594283	61	GODREJ INTERIO BRAND FILM SOFA 	2019	120	6	DIS/1/5287/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/5287/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594284	84	FBB - HASIT ALL	2019	120	6	DIS/1/5286/2019-MUM	0.23	0	2019-10-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5286/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594285	61	GODREJ INTERIO STORAGE 	2019	120	6	DIS/1/5285/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5285/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594286	61	GODREJ INTERIO BRAND FILM KITCHEN 	2019	120	6	DIS/1/5284/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/5284/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594287	61	GODREJ INTERIO MATTRESS REV 	2019	120	6	DIS/1/5283/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5283/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594288	61	GODREJ INTERIO BRAND FILM DINNING 	2019	120	6	DIS/1/5282/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5282/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594289	44	SAAND KI AANKH GAAY CHAAP BESAN	2019	120	6	DIS/1/5281/2019-MUM	0.23	0	2019-10-11 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5281/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594290	61	GODREJ INTERIO KITCHEN 	2019	120	6	DIS/1/5280/2019-MUM	0.23	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5280/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594291	82	VICTRINOX - I.N.O.X	2019	120	6	DIS/1/5279/2019-MUM	0.33	0	2019-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5279/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594292	61	GODREJ INTERIO FURNITURE FEST 	2019	120	6	DIS/1/5278/2019-MUM	0.13	0	2019-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5278/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594293	61	SHIKKI'S	2019	120	6	DIS/1/5277/2019-MUM	0.4	0	2019-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5277/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594294	44	SAAND KI AANKH VIKRAM DUST TEA	2019	120	6	DIS/1/5276/2019-MUM	0.23	0	2019-10-11 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5276/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594295	61	SKECHERS LIGHTED FOOTWEAR	2019	120	6	DIS/1/5275/2019-MUM	0.33	0	2019-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5275/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594296	61	D'DECOR RUGNOVATE 	2019	120	6	DIS/1/5274/2019-MUM	0.23	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5274/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594297	61	D'DECOR RUGNOVATE	2019	120	6	DIS/1/5273/2019-MUM	0.13	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5273/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594298	84	D'DECOR RUGNOVATE.	2019	120	6	DIS/1/5272/2019-MUM	0.33	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5272/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594299	49	CONFIDENT BUILDERS	2019	120	6	DIS/1/5271/2019-MUM	1	0	2019-10-11 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5271/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594300	61	1 UNSETTLE JADE BLUE	2019	120	6	DIS/1/5270/2019-MUM	0.23	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5270/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594301	61	2 UNSETTLE JADE BLUE	2019	120	6	DIS/1/5269/2019-MUM	0.23	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5269/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594302	44	MOTICHOOR CHAKNACHOOR BATTIYA BUJHADO SONG PROMO	2019	121	6	DIS/2/688/2019-MUM	0.33	0	2019-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/688/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594303	58	SRI THAILA SILKS	2019	120	6	DIS/1/5268/2019-MUM	0.18	0	2019-10-11 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5268/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594304	61	KAMA AYURVEDA - ADITI RAO HYDARI 	2019	120	6	DIS/1/5267/2019-MUM	0.33	0	2019-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5267/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594305	44	KENT MINERAL RO	2019	120	6	DIS/1/5266/2019-MUM	0.18	0	2019-10-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5266/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594306	61	KAMA AYURVEDA - DIA MIRZA	2019	120	6	DIS/1/5265/2019-MUM	0.33	0	2019-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5265/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594307	44	MOTICHOOR CHAKNACHOOR BATTIYA BUJHADO FREE PLAY SONG	2019	121	6	DIS/2/687/2019-MUM	3.26	0	2019-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/687/2019-MUM	384	110	0	N	Jeswin Thomas	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594308	61	APV JKRY S2 TRUTH MASTER	2019	120	6	DIS/1/5264/2019-MUM	0.33	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5264/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594309	61	APV JKRY S2 TOGETHER MASTER	2019	120	6	DIS/1/5263/2019-MUM	0.33	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5263/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594310	61	APV JKRY S2  INTELLIGENCE MASTER	2019	120	6	DIS/1/5262/2019-MUM	0.33	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5262/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594311	61	TIMES NETWORK â€“ TENTERTAINMENT PACK	2019	120	6	DIS/1/5261/2019-MUM	0.3	0	2019-10-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5261/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594312	59	ANIL TRADING CO.	2019	120	6	DIS/1/5260/2019-MUM	0.35	0	2019-10-11 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5260/2019-MUM	384	110	0	N	Anushri Jain	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594313	44	TRAILER NO. 2 OF  SATELLITE SHANKAR	2019	121	6	DIS/2/686/2019-MUM	2.46	0	2019-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , CINE1 STUDIOS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/686/2019-MUM	384	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594314	49	VIDA WELLNESS	2019	120	6	DIS/1/5259/2019-MUM	0.3	0	2019-10-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5259/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594315	61	RADHIKA JEWELS	2019	120	6	DIS/1/5258/2019-MUM	0.13	0	2019-10-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5258/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594316	44	SAAND KI AANKH OSHEA HERBAL FACEWASH	2019	120	6	DIS/1/5257/2019-MUM	0.33	0	2019-10-11 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5257/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594317	61	SKECHERS LIGHTED FOOTWEAR 	2019	120	6	DIS/1/5256/2019-MUM	0.18	0	2019-10-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5256/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594318	61	APV JKRY S2 CONNECTED SOCIAL WIDE	2019	120	6	DIS/1/5255/2019-MUM	0.33	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5255/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594319	44	MOTICHOOR CHAKNACHOOR TEASER OPT 3	2019	120	6	DIS/1/5254/2019-MUM	0.33	0	2019-10-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5254/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594320	271	WILD KARNATAKA	2019	120	4	DIS/1/171/2019-BAN	53.2	0	2019-10-11 00:00:00	AMOGHAVARSHA J S - BANGALORE URBAN	Educational	0	0	DIS/1/171/2019-BAN	384	110	0	N	Amoghavarsha J S	0	53.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594321	45	SONG 01 NAAVU HADINAARU (GANTU MOOTE)	2019	121	4	VIS/2/12/2019-BAN	3.35	0	2019-10-11 00:00:00	ROOPA RAO - BANGALORE URBAN	Song	0	0	VIS/2/12/2019-BAN	106	110	0	N	Roopa Rao	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594322	45	TRAILER OF THE FILM GANTU MOOTE	2019	121	4	DIS/2/83/2019-BAN	2.33	0	2019-10-11 00:00:00	ROOPA RAO - BANGALORE URBAN	Trailer	0	0	DIS/2/83/2019-BAN	384	110	0	N	Roopa Rao	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594323	54	SONG - GAL KARKE FEMALE VERSION	2019	120	6	VIS/1/2015/2019-MUM	3.02	0	2019-10-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/2015/2019-MUM	106	110	0	Y	Vipin Kakkar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594324	54	SONG - YAAR MERE	2019	120	6	VIS/1/2014/2019-MUM	3.3	0	2019-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/2014/2019-MUM	106	110	0	N	Vinod Atraye	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594325	61	SONG- LUV IMPORTANT	2019	120	6	VIS/1/2013/2019-MUM	2.28	0	2019-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/2013/2019-MUM	106	110	0	N	Vinod Atraye	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594326	61	SONG "COLORS OF THE SUN" BY MUSIFIX 	2019	120	6	VIS/1/2012/2019-MUM	3.48	0	2019-10-11 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2012/2019-MUM	106	110	0	N	Vishal Kalra	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594327	44	SONG - TERA BADAN	2019	121	6	VIS/2/967/2019-MUM	3.01	0	2019-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/967/2019-MUM	106	110	0	N	Vinod Atraye	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594328	54	SONG:-"NAAN"	2019	120	6	VIS/1/2011/2019-MUM	4.07	0	2019-10-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2011/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594329	54	SONG PROMO NO.7 & 8 SONG:-â€œVADDE VADDE DINâ€ OF FILM:-â€œARDAB MUTIYARANâ€	2019	120	6	VIS/1/2010/2019-MUM	3.45	0	2019-10-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/2010/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594330	54	PREOMO NO. 24 TO 27 OF DAAKA - SONG: DAAKA  ( TITLE SONG )	2019	120	6	VIS/1/2009/2019-MUM	1.15	0	2019-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2009/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594331	54	SONG:-"HELLO HI"	2019	120	6	VIS/1/2008/2019-MUM	2.32	0	2019-10-11 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2008/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594332	51	SONG - TUJHYA PREMAT AAJ SAKHE	2019	120	6	VIS/1/2007/2019-MUM	4.4	0	2019-10-11 00:00:00	MAI ENTERTAINMENT - SATARA	Song	0	0	VIS/1/2007/2019-MUM	106	110	0	N	Hemlata Madhukar Khadatare	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594333	84	5 STAR NUTTY - HOUSEFULL 4	2019	120	6	VIS/1/2006/2019-MUM	0.33	0	2019-10-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2006/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594334	84	JEEVANSAATHI.COM - HOUSEFULL 4	2019	120	6	VIS/1/2005/2019-MUM	0.33	0	2019-10-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/2005/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594335	84	FLIPP CANDY - HOUSEFULL 4 	2019	120	6	VIS/1/2004/2019-MUM	0.23	0	2019-10-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2004/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594336	84	AMBA SHAKTI TMT 500 - HOUSEFULL 4	2019	120	6	VIS/1/2003/2019-MUM	0.23	0	2019-10-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/2003/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594337	54	SONG:-â€œTARA MIRA (TITLE SONG)â€ OF FILM:-â€œTARA MIRAâ€	2019	120	6	VIS/1/2002/2019-MUM	2.52	0	2019-10-11 00:00:00	RAPA NUIS FILMS - MUMBAI	Song	0	0	VIS/1/2002/2019-MUM	106	110	0	N	Rajiv Kumar Dhingra	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594338	44	SONG - KYU	2019	120	6	VIS/1/2001/2019-MUM	3.12	0	2019-10-11 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2001/2019-MUM	106	110	0	N	Vishal Kalra	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594339	44	DIALOGUE PROMO NO 1 OF FILM - GHOST	2019	121	6	VIS/2/966/2019-MUM	0.33	0	2019-10-11 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/966/2019-MUM	106	110	0	N	Vikram Bhatt	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594340	44	PROMO NO. 67 - NAARI NAARI SONG FREEPLAY / FILM - MADE IN CHINA 	2019	121	6	VIS/2/965/2019-MUM	3.56	0	2019-10-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/965/2019-MUM	106	110	0	N	Poonam Shivdasani	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594341	44	SONG TEASER NO 5 OF FILM - GHOST	2019	121	6	DIS/2/685/2019-MUM	1.03	0	2019-10-11 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/685/2019-MUM	384	110	0	N	Vikram Bhatt	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594342	44	TRAILER NO. 1 OF MARRNE BHI DO YAARON	2019	121	6	DIS/2/684/2019-MUM	2.33	0	2019-10-11 00:00:00	BOO FILMZ - MUMBAI	Trailer	0	0	DIS/2/684/2019-MUM	384	110	0	N	Abhishek Sharma	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594343	44	TRAILER NO. 2 OF MARRNE BHI DO YAARON 	2019	121	6	DIS/2/683/2019-MUM	1.33	0	2019-10-11 00:00:00	BOO FILMZ - MUMBAI	Trailer	0	0	DIS/2/683/2019-MUM	384	110	0	N	Abhishek Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594344	49	ASSAM APPLE VALLEY TEA	2019	120	6	DIS/1/5253/2019-MUM	0.43	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5253/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594345	44	IIFA AWARDS MUMBAI	2019	120	6	DIS/1/5252/2019-MUM	1.03	0	2019-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5252/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594346	44	RMKV (FASTIVE FILM) 	2019	120	6	DIS/1/5251/2019-MUM	0.15	0	2019-10-11 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5251/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594347	45	RMKV (FASTIVE FILM)	2019	120	6	DIS/1/5250/2019-MUM	0.15	0	2019-10-11 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5250/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594348	58	RMKV (FESTIVE FILM ) 	2019	120	6	DIS/1/5249/2019-MUM	0.15	0	2019-10-11 00:00:00	IMAGINE POST - MUMBAI	Advertisement	0	0	DIS/1/5249/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594349	49	TERMINATOR : DARK FATE - HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/235/2019-MUM	1.55	0	2019-10-11 00:00:00	JAMES CAMERON , BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/235/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594350	44	GOEL GANGA DEVELOPMENTS	2019	120	6	DIS/1/5248/2019-MUM	1.03	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5248/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594351	49	GREEN	2019	120	6	DIS/1/5247/2019-MUM	0.53	0	2019-10-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5247/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594352	45	TERMINATOR : DARK FATE - HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/234/2019-MUM	1.55	0	2019-10-11 00:00:00	JAMES CAMERON , BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFS/2/234/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594353	43	AD OF AKSHAR JWELLER 	2019	120	6	DIS/1/5246/2019-MUM	1	0	2019-10-11 00:00:00	SHRE MATAJI FILMS - JUNAGADH	Advertisement	0	0	DIS/1/5246/2019-MUM	384	110	0	N	Narendra Popatlal Dholkiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594354	82	PHILIPS	2019	120	6	DIS/1/5245/2019-MUM	0.38	0	2019-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5245/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594355	285	MALDIVES TOURISM	2019	120	6	DIS/1/5244/2019-MUM	0.2	0	2019-10-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5244/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594356	44	 PROMO NO 10, 11 & 12 OF FILM - GHOST SONG - ANKAHEE BAATEIN	2019	121	6	DIS/2/682/2019-MUM	3.15	0	2019-10-11 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/682/2019-MUM	384	110	0	N	Vikram Bhatt	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594357	59	TANISHQ DIWALI VIRASAT PUNJABI	2019	120	6	DIS/1/5243/2019-MUM	0.33	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5243/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594358	58	TANISHQ DIWALI VIRASAT PUNJABI	2019	120	6	DIS/1/5242/2019-MUM	0.33	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5242/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594359	59	TANISHQ DIWALI VIRASAT TAMIL	2019	120	6	DIS/1/5241/2019-MUM	0.33	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5241/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594360	58	TERMINATOR: DARK FATE - HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/233/2019-MUM	1.55	0	2019-10-11 00:00:00	JAMES CAMERON , BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/233/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594361	61	SANOFI PASTEUR MOTHER SON 	2019	120	6	DIS/1/5240/2019-MUM	0.33	0	2019-10-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5240/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594362	61	TRAILER NO. 3 - HOTEL MUMBAI	2019	121	6	DFS/2/232/2019-MUM	2.27	0	2019-10-11 00:00:00	MARK MONTGOMERY	Trailer	0	0	DFS/2/232/2019-MUM	384	110	0	N	Shariq Patel	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594363	58	TANISHQ DIWALI VIRASAT  TAMIL	2019	120	6	DIS/1/5239/2019-MUM	0.33	0	2019-10-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5239/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594364	42	JAMIN NAI	2019	121	6	VFL/2/524/2019-MUM	143.55	0	2019-10-10 00:00:00	M/S HASNABAD KATHA CHITRA / SHEIKH MUJIBUR REHMAN 	Feature	0	0	VFL/2/524/2019-MUM	106	109	0	Y	Amulya Pradhan	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594365	44	ARJUN REDDY 	2019	121	6	VIL/2/299/2019-MUM	172.5	0	2019-10-10 00:00:00	VANGA PRANAY REDDY - WARANGAL(BHADRAKALI PICTURES)	Feature	0	0	VIL/2/299/2019-MUM	106	109	0	Y	Murad M Khetani	0	173.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594366	44	PROMO NO 18 & 19 : DRIVE  : SONG KARMA CUTDOWN	2019	121	6	VIS/2/964/2019-MUM	0.56	0	2019-10-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/964/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594367	44	TEASER 1 TO 8 OF FILM JUNCTION VARANASI EK AMAR PREM KATHA	2019	121	6	DIS/2/681/2019-MUM	2	0	2019-10-10 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Other	0	0	DIS/2/681/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594368	271	MALEFICENT:MISTRESS OF EVIL - IMAX.	2019	120	6	DFL/1/42/2019-MUM	118.5	0	2019-10-10 00:00:00	JOE ROTH,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/42/2019-MUM	384	109	0	N	MENINO BARRETTO	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594369	51	GADBAD GONDHAL	2019	120	6	DIL/1/154/2019-MUM	126.22	0	2019-10-10 00:00:00	ALISHA ENTERTAINMENTS - PUNE	Feature	0	0	DIL/1/154/2019-MUM	384	109	0	N	Abhijeet Ajay Morey	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594370	44	YEH SAALI AASHIQUI	2019	122	6	DIL/3/93/2019-MUM	136.52	0	2019-10-10 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Feature	0	0	DIL/3/93/2019-MUM	384	109	0	Y	Rajeev Amrish Puri	0	136.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594371	51	SONG - AMHI BARACHE,	2019	121	6	VIS/2/963/2019-MUM	2.55	0	2019-10-10 00:00:00	SARASWATI MANIUM FILMS - PUNE	Song	0	0	VIS/2/963/2019-MUM	106	110	0	Y	Ravi Krishna Kmani	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594372	61	MR. JONES	2019	121	6	DFL/2/64/2019-MUM	117	0	2019-10-10 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/64/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594373	44	B-TECH	2019	121	6	VIL/2/298/2019-MUM	146.38	0	2019-10-10 00:00:00	SHEEN HALEN- (MAQTRO PICTURES)	Feature	0	0	VIL/2/298/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	146.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594374	44	RMKV KIDS 01	2019	120	6	DIS/1/5238/2019-MUM	0.33	0	2019-10-10 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/5238/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594375	44	SITAARE"	2019	120	6	VIS/1/2000/2019-MUM	3.1	0	2019-10-10 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/2000/2019-MUM	106	110	0	N	Ammar Sayyed	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594376	51	SONG : HAATAT HAAT ( MALE VERSION ) OF FILM : AATHAVNICHI SAVALI	2019	120	6	VIS/1/1999/2019-MUM	3.49	0	2019-10-10 00:00:00	ROLLING PEBBLE PRODUCTION - NAGPUR	Song	0	0	VIS/1/1999/2019-MUM	106	110	0	N	Subodh Ukey	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594377	44	PROMO NO. 15 OF UJDA CHAMAN	2019	121	6	VIS/2/962/2019-MUM	2.24	0	2019-10-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/962/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594378	44	PROMO NO. 16 OF UJDA CHAMAN	2019	121	6	VIS/2/961/2019-MUM	2.16	0	2019-10-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/961/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594379	51	SONG : TUJHI YAARI  OF FILM : AATHAVNICHI SAVALI	2019	120	6	VIS/1/1998/2019-MUM	3.03	0	2019-10-10 00:00:00	ROLLING PEBBLE PRODUCTION - NAGPUR	Song	0	0	VIS/1/1998/2019-MUM	106	110	0	N	Subodh Ukey	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594380	44	PROMO NO 12 TO 13 SONG â€“ WOMANIYA SAAND KI AANK	2019	120	6	VIS/1/1997/2019-MUM	0.51	0	2019-10-10 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1997/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594381	44	NETFLIX KARAMA MUSIC DRIVE TV 	2019	121	6	VIS/2/960/2019-MUM	0.39	0	2019-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/960/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594382	61	THE WARRIOR QUEEN OF JHANSI (PROMO NO. 2)	2019	120	6	VFS/1/116/2019-MUM	0.15	0	2019-10-10 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Promos	0	0	VFS/1/116/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594383	59	TERMINATOR: DARK FATE - HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/231/2019-MUM	1.55	0	2019-10-10 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL, INC 	Trailer	0	0	DFS/2/231/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594384	271	TERMINATOR: DARK FATE - HUNT TERMINATORS	2019	121	6	DFS/2/230/2019-MUM	1.39	0	2019-10-10 00:00:00	JAMES CAMERON , BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/230/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594385	44	TERMINATOR: DARK FATE - HUNT TERMINATORS (DUBBED)	2019	121	6	DFS/2/229/2019-MUM	1.39	0	2019-10-10 00:00:00	JAMES CAMERON, BUENA VISTA INTERNATIONAL, INC 	Trailer	0	0	DFS/2/229/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594386	51	CONGRESS PUNE - ARVIND SHINDE-MEDICAL PROBLEM	2019	120	6	DIS/1/5237/2019-MUM	0.33	0	2019-10-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5237/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594387	61	CRED REWARDS & EXPERIENCES 	2019	120	6	DIS/1/5236/2019-MUM	0.43	0	2019-10-10 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5236/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594388	45	TRENDS DIWALI SPECIAL 	2019	120	6	DIS/1/5235/2019-MUM	0.43	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5235/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594389	44	NETFLIX KARAMA MUSIC DRIVE CINEMA 	2019	121	6	DIS/2/680/2019-MUM	0.39	0	2019-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/680/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594390	61	CRED EASY PAYMENTS	2019	120	6	DIS/1/5234/2019-MUM	0.33	0	2019-10-10 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5234/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594391	59	MEBAZ WEDDING PHOTO 	2019	120	6	DIS/1/5233/2019-MUM	0.33	0	2019-10-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5233/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594392	84	TANISHQ DIWALI VIRASAT TAMIL	2019	120	6	DIS/1/5232/2019-MUM	0.33	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5232/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594393	84	TANISHQ DIWALI VIRASAT PUNJABI 	2019	120	6	DIS/1/5231/2019-MUM	0.33	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5231/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594394	84	TANISHQ DIWALI VIRASAT PUNJABI	2019	120	6	DIS/1/5230/2019-MUM	0.33	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5230/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594395	61	SHRIRAM JEWELLERS, UJJAIN	2019	120	6	DIS/1/5229/2019-MUM	0.3	0	2019-10-10 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5229/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594396	58	RELIANCE TRENDS KEERTHY SURESH	2019	120	6	DIS/1/5228/2019-MUM	0.33	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5228/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594397	84	DIVINE SOLITAIRES SENCO JEWELLERS 01	2019	120	6	DIS/1/5227/2019-MUM	0.2	0	2019-10-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5227/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594398	84	DIVINE SOLITAIRES SENCO JEWELLERS 02 	2019	120	6	DIS/1/5226/2019-MUM	0.2	0	2019-10-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5226/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594399	44	MANYAVAR DIWALI RANVEER 	2019	120	6	DIS/1/5225/2019-MUM	0.13	0	2019-10-10 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5225/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594400	61	CORIANDER'S	2019	120	6	DIS/1/5224/2019-MUM	0.31	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5224/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594401	42	MULTANI KUKA COUGH SYRUP	2019	120	6	DIS/1/5223/2019-MUM	0.13	0	2019-10-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5223/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594402	61	NISSAN KICKS  	2019	120	6	DIS/1/5222/2019-MUM	0.18	0	2019-10-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5222/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594403	283	"WWW.MEENABAZAAR.,"	2019	121	8	DIL/2/156/2019-HYD	141.26	0	2019-10-09 00:00:00	NAGENDRA SINGH CN - BANGALORE URBAN(SINGH CINEMAS)	Feature	0	0	DIL/2/156/2019-HYD	384	109	0	Y	Nagendra Singh Cn	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594404	54	TARA MIRA	2019	121	6	DIL/2/422/2019-MUM	119.16	0	2019-10-09 00:00:00	RAPA NUIS FILMS - MUMBAI	Feature	0	0	DIL/2/422/2019-MUM	384	109	0	Y	Rajiv Kumar Dhingra	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594405	44	HASHTAG YAARAM	2019	121	6	DIL/2/421/2019-MUM	108.55	0	2019-10-09 00:00:00	YASHVI FILMS - AHMADABAD	Feature	0	0	DIL/2/421/2019-MUM	384	109	0	Y	Vijay Mulchandani	0	107.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594406	44	EK NIRNAY AISA BHI	2019	120	6	DIL/1/153/2019-MUM	134.38	0	2019-10-09 00:00:00	M/S. SAI-DIGAMBARA CREATION - NORTH GOA	Feature	0	0	DIL/1/153/2019-MUM	384	109	0	N	Kavita Vikram Patil	0	134.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594407	51	VACHAPA	2019	121	6	DIL/2/420/2019-MUM	117.22	0	2019-10-09 00:00:00	DEOKAR FILMS PRODUCTION - SATARA	Feature	0	0	DIL/2/420/2019-MUM	384	109	0	Y	Sanjay Kashiram Deokar	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594408	58	"ANBUDAN APPAVUKKU"	2019	121	8	VIL/2/23/2019-HYD	157.1	0	2019-10-09 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/2/23/2019-HYD	106	109	0	Y	Venkatesh Ananda Krishnan	0	157.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594409	59	"YEDU CHEPALA KADHA" (REVISED)	2019	122	8	DIL/3/22/2019-HYD	124.09	0	2019-10-09 00:00:00	GUDURUVENKATA NAGASEKHAR REDDY - NELLORE(M/S CHARITHA CINEMA ARTS)	Feature	0	0	DIL/3/22/2019-HYD	384	109	0	Y	Guduruvenkata Nagasekhar Reddy	0	124.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594410	54	TRAILER NO.1 OF FILM "JHALLE"	2019	120	7	DIS/1/194/2019-DEL	1.3	0	2019-10-09 00:00:00	DREAMIYATA ENTERTAINMENT PRIVATE LIMITED - PATIALA	Trailer	0	0	DIS/1/194/2019-DEL	384	110	0	N	Barinder Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594411	58	MADURA RAJA	2019	121	3	DIL/2/94/2019-Che	147.11	0	2019-10-09 00:00:00	NELSON IPE M - (NELSON IPE CINEMAS), THRISSUR	Feature	0	0	DIL/2/94/2019-Che	384	109	0	Y	Jeevan P S	0	147.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594412	82	MAMATVA	2019	120	2	DIS/1/202/2019-KOL	30.21	0	2019-10-09 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/1/202/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	30.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594413	82	SINDHUSTAN	2019	120	6	DIS/1/5221/2019-MUM	63.5	0	2019-10-09 00:00:00	SAPNA MOTI BHAVNANI	Other	0	0	DIS/1/5221/2019-MUM	384	110	0	N	Sapna Bhavnani	0	63.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594414	148	"SADHAN SANGINI"	2019	120	2	DIS/1/201/2019-KOL	39.56	0	2019-10-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/201/2019-KOL	384	110	0	N	Minoti Chatterjee	0	39.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594415	44	A WRINKLE IN TIME	2019	120	6	VFL/1/96/2019-MUM	109.27	0	2019-10-09 00:00:00	CATHERINE HAND/ BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/1/96/2019-MUM	106	109	0	N	Subhash Suresh	0	109.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594416	44	KILLER BEAUTY	2019	121	6	VIL/2/297/2019-MUM	105.27	0	2019-10-09 00:00:00	PEER ISMAIL, M/S FRIENDS PICTURES	Feature	0	0	VIL/2/297/2019-MUM	106	109	0	Y	Lalit Yadav	0	106.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594417	58	ENNATHAN UN KATHAI	2019	120	3	DIL/1/122/2019-Che	140.57	0	2019-10-09 00:00:00	VST JOHN CHRISTOPHER - (M/S TRY CREATIONS), CUDDALORE	Feature	0	0	DIL/1/122/2019-Che	384	109	0	Y	Vst John Christopher	0	140.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594418	44	DON AUR DOCTOR	2019	121	6	VIL/2/296/2019-MUM	151.46	0	2019-10-09 00:00:00	CHALASANI AHWINIDUTT (VYJAYANTHI MOVIES)	Feature	0	0	VIL/2/296/2019-MUM	106	109	0	Y	Adesh Kumar Sharma	0	150.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594419	161	THANK YOU SIR	2019	120	6	DIS/1/5220/2019-MUM	21.26	0	2019-10-09 00:00:00	NAMSA ANAM FILM PRODUCTION - SHAHDOL	Other	0	0	DIS/1/5220/2019-MUM	384	110	0	N	Firoz Ansari	0	21.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594420	49	NEE ALLENKIL NJAN  (REVISED)	2019	121	3	VIL/2/34/2019-Che	115.02	0	2019-10-09 00:00:00	H.N.S PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/34/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594421	59	GEMINI MAN.	2019	121	3	DFL/2/20/2019-Che	120.03	0	2019-10-09 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Feature	0	0	DFL/2/20/2019-Che	384	109	0	N	Jeswin Thomas	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594422	58	GEMINI MAN	2019	121	3	DFL/2/19/2019-Che	120.03	0	2019-10-09 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Feature	0	0	DFL/2/19/2019-Che	384	109	0	N	Jeswin Thomas	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594423	51	APPA ANI BAPPA	2019	120	6	DIL/1/152/2019-MUM	138.36	0	2019-10-09 00:00:00	GARIMA PRODUCTION - MUMBAI 	Feature	0	0	DIL/1/152/2019-MUM	384	109	0	Y	Ashwani Dhir	0	138.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594424	286	MAAYANADHI 	2019	120	3	DIL/1/121/2019-Che	119.58	0	2019-10-09 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Feature	0	0	DIL/1/121/2019-Che	384	109	0	N	Thiagarajan Selvaraj	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594425	44	GALLI KA BHAI	2019	120	7	VIL/1/49/2019-DEL	131	0	2019-10-09 00:00:00	J. SATHISHKUMAR	Feature	0	0	VIL/1/49/2019-DEL	106	109	0	N	Yogesh M	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594426	51	JALUBHAI HALU	2019	120	7	VIL/1/48/2019-DEL	111.32	0	2019-10-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/48/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	111.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594427	54	UNNI IKKI 	2019	121	7	DIL/2/23/2019-DEL	122.54	0	2019-10-09 00:00:00	UNNI IKKI - PANCHKULA	Feature	0	0	DIL/2/23/2019-DEL	384	109	0	Y	Vipul Kamboj	0	123.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594428	44	 TRAILER NO 1 OF YEH SAALI AASHIQUI	2019	121	6	VIS/2/959/2019-MUM	2.41	0	2019-10-09 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Trailer	0	0	VIS/2/959/2019-MUM	106	110	0	Y	Rajeev Amrish Puri	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594429	44	PROMO NO. 1 OF YEH SAALI AASHIQUI	2019	121	6	VIS/2/958/2019-MUM	2.25	0	2019-10-09 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Promos	0	0	VIS/2/958/2019-MUM	106	110	0	Y	Rajeev Amrish Puri	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594430	283	"RAJU GARI GADHI - 3"	2019	121	8	DIL/2/155/2019-HYD	120.3	0	2019-10-09 00:00:00	OMKAR NUTHALAPATI - HYDERABAD(M/S OAK ENTERTAINMENTS)	Feature	0	0	DIL/2/155/2019-HYD	384	109	0	N	Omkar Nuthalapati	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594431	105	DOCUMENTATION OF JEWISH HERITAGE IN MAHARASHTRA 	2019	120	6	DIS/1/5219/2019-MUM	59.45	0	2019-10-09 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Other	0	0	DIS/1/5219/2019-MUM	384	110	0	N	Anurag Trivedi	0	59.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594432	44	GEMINI MAN	2019	121	6	DFL/2/63/2019-MUM	120.03	0	2019-10-09 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Feature	0	0	DFL/2/63/2019-MUM	384	109	0	N	Jeswin Thomas	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594433	82	MUKHAVAADA ILLADAVANU 84*****	2019	122	4	DIL/3/24/2019-BAN	140.53	0	2019-10-09 00:00:00	GANAPATI NAGAPPA PATIL - BELGAUM	Feature	0	0	DIL/3/24/2019-BAN	384	109	0	N	Ganapati Nagappa Patil	0	140.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594434	282	KILADI POLICE	2019	121	4	DIL/2/171/2019-BAN	147.37	0	2019-10-09 00:00:00	HARISHRAJU V - BANGALORE URBAN	Feature	0	0	DIL/2/171/2019-BAN	384	109	0	Y	Harishraju V	0	147.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594435	43	BRAVE GIRLS	2019	120	6	VIS/1/1996/2019-MUM	67.57	0	2019-10-09 00:00:00	AYA ARTS AND MEDIA LLC. - VADODARA	Other	0	0	VIS/1/1996/2019-MUM	106	110	0	Y	Yashaswi Desai	0	67.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594436	58	PROMO NO 8 AND 9 TERMINATOR:DARK FATE -FACTORY (10)/KILL (10)	2019	121	6	VFS/2/107/2019-MUM	0.26	0	2019-10-09 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Promos	0	0	VFS/2/107/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594437	44	PROMO NO 8 AND 9 TERMINATOR:DARK FATE-FACTORY(10)/KILL(10).	2019	121	6	VFS/2/106/2019-MUM	0.26	0	2019-10-09 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Promos	0	0	VFS/2/106/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594438	45	PROMO NO 8 AND 9 TERMINATOR:DARK FATE -FACTORY (10)/KILL (10)	2019	121	6	VFS/2/105/2019-MUM	0.26	0	2019-10-09 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Promos	0	0	VFS/2/105/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594439	49	PROMO NO 8 AND 9 TERMINATOR:DARK FATE -FACTORY (10)/KILL (10)	2019	121	6	VFS/2/104/2019-MUM	0.26	0	2019-10-09 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Promos	0	0	VFS/2/104/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594440	59	PROMO NO 8 AND 9 TERMINATOR:DARK FATE -FACTORY (10)/KILL (10)	2019	121	6	VFS/2/103/2019-MUM	0.26	0	2019-10-09 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Promos	0	0	VFS/2/103/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594441	54	DIM DIM'	2019	121	6	VIS/2/957/2019-MUM	3.43	0	2019-10-09 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/2/957/2019-MUM	106	110	0	N	Vashu Bhagnani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594442	44	PROMO NO. 6 + 7 OF UJDA CHAMAN - SONG: CHAND NIKLA	2019	120	6	VIS/1/1995/2019-MUM	0.56	0	2019-10-09 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1995/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594443	82	SONG:â€“â€œKAUN HAI TUâ€	2019	121	6	VIS/2/956/2019-MUM	3.2	0	2019-10-09 00:00:00	M/S. SHAH RULE MUSIC - MUMBAI	Song	0	0	VIS/2/956/2019-MUM	106	110	0	N	Rahul Dinesh Shahani	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594444	54	SONG PROMO NO.5 & 6 SONG:-â€œJATTAN NAAL YAARANEâ€OF FILM:-â€œARDAB MUTIYARANâ€	2019	120	6	VIS/1/1994/2019-MUM	3.12	0	2019-10-09 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1994/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594445	59	TV SPOT 07 : FROZEN 2 - INTO THE UNKNOWN (DUBBED)	2019	120	6	VFS/1/115/2019-MUM	0.48	0	2019-10-09 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/115/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594446	58	TV SPOT 06 : FROZEN 2 - INTO THE UNKNOWN (DUBBED)	2019	120	6	VFS/1/114/2019-MUM	0.48	0	2019-10-09 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/114/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594447	44	TV SPOT 05: FROZEN 2 - INTO THE UNKNOWN (DUBBED)	2019	120	6	VFS/1/113/2019-MUM	0.48	0	2019-10-09 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/113/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594448	44	SONG - SONE PIND DI GALIYAAN, WEB SERIES - LOVELY DA DHABA	2019	120	6	VIS/1/1993/2019-MUM	2.55	0	2019-10-09 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1993/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594449	54	SONG - LASSI, WEB SERIES - LOVELY DA DHABA	2019	120	6	VIS/1/1992/2019-MUM	2.39	0	2019-10-09 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1992/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594450	54	SONG - SASSED PUTTAR 	2019	121	6	VIS/2/955/2019-MUM	3.35	0	2019-10-09 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/2/955/2019-MUM	106	110	0	N	Sameer Uddin	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594451	44	SONG - DRAMA	2019	121	6	VIS/2/954/2019-MUM	3.24	0	2019-10-09 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/954/2019-MUM	106	110	0	N	Vishal Kalra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594452	54	SONG MUNDA TAN HO GAI..PROMO 1/2/3 OF THE FILM NANKA MEL	2019	120	6	VIS/1/1991/2019-MUM	3.39	0	2019-10-09 00:00:00	KAR PRODUCTIONS - CHANDIGARH	Promos	0	0	VIS/1/1991/2019-MUM	106	110	0	N	Amit Kumar	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594453	54	SONG THARDA DIL..PROMO 7/8/9 OF THE FILM NANKA MEL	2019	120	6	VIS/1/1990/2019-MUM	3.11	0	2019-10-09 00:00:00	KAR PRODUCTIONS - CHANDIGARH	Promos	0	0	VIS/1/1990/2019-MUM	106	110	0	N	Amit Kumar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594454	54	SONG:-â€œTHOKO TAALIâ€	2019	120	6	VIS/1/1989/2019-MUM	2.59	0	2019-10-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1989/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594455	54	SONG BLACK PAGG.. PROMO 10/11/12 OF THE FILM NANKA MEL	2019	120	6	VIS/1/1988/2019-MUM	2.55	0	2019-10-09 00:00:00	KAR PRODUCTIONS - CHANDIGARH	Promos	0	0	VIS/1/1988/2019-MUM	106	110	0	N	Amit Kumar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594456	54	SONG NANKA MEL..PROMO 13/14/15 OF THE FILM NANKA MEL	2019	120	6	VIS/1/1987/2019-MUM	2.46	0	2019-10-09 00:00:00	KAR PRODUCTIONS - CHANDIGARH	Promos	0	0	VIS/1/1987/2019-MUM	106	110	0	N	Amit Kumar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594457	44	PROMO NO. 31 + 32 OF MARJAAVAAN - SONG: EK TO KAM ZINDAGANI	2019	121	6	VIS/2/953/2019-MUM	4.08	0	2019-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/953/2019-MUM	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594458	54	SONG:-â€œJATTA WALI KARNI HAIâ€ OF FILM:-â€œTARA MIRAâ€	2019	121	6	VIS/2/952/2019-MUM	2.4	0	2019-10-09 00:00:00	RAPA NUIS FILMS - MUMBAI	Song	0	0	VIS/2/952/2019-MUM	106	110	0	N	Rajiv Kumar Dhingra	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594459	44	PROMO NO. 33 TO 36 OF MARJAAVAAN - SONG: EK TO KAM ZINDAGANI	2019	121	6	VIS/2/951/2019-MUM	2.35	0	2019-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/951/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594460	61	SONG - OOH YEAH	2019	121	6	VIS/2/950/2019-MUM	2.16	0	2019-10-09 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/2/950/2019-MUM	106	110	0	N	Mark Fulgado	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594461	44	DIALOGUE PROMO NO. 37 TO 41 OF MARJAAVAAN	2019	121	6	VIS/2/949/2019-MUM	2.1	0	2019-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/949/2019-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615270	45	SIMHA	2021	121	6	VIL/2/124/2021-MUM	110.36	0	2021-06-07 00:00:00	P. S. R. K. PRASAD	Feature	0	0	VIL/2/124/2021-MUM	106	109	0	N	Sumeet Saigal	0	110.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594462	44	PROMO NO. 13 TO 15 OF PAGALPANTI - SONG: WALLAH WALLAH	2019	121	6	VIS/2/948/2019-MUM	1.59	0	2019-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/948/2019-MUM	106	110	0	N	Bhushan Dua	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594463	61	TV SPOT 04 : FROZEN 2 - INTO THE UNKNOWN	2019	120	6	VFS/1/112/2019-MUM	0.48	0	2019-10-09 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/112/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594464	54	DIALOGUE PROMO NO.5 & 6 OF FILM:-â€œARDAB MUTIYARANâ€	2019	120	6	VIS/1/1986/2019-MUM	0.3	0	2019-10-09 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1986/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594465	44	SONG - DIL KI MASTI	2019	120	6	VIS/1/1985/2019-MUM	4.27	0	2019-10-09 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/1/1985/2019-MUM	106	110	0	N	Amrik Singh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594466	44	PROMO NO. 11 + 12 OF PAGALPANTI - SONG: WALLAH WALLAH	2019	121	6	VIS/2/947/2019-MUM	4.33	0	2019-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/947/2019-MUM	106	110	0	N	Bhushan Dua	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594467	64	DIL MAJBOOR BA	2019	120	6	VIS/1/1984/2019-MUM	3.33	0	2019-10-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1984/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594468	61	THE WARRIOR QUEEN OF JHANSI (PROMO NO. 1) 	2019	120	6	VFS/1/111/2019-MUM	0.1	0	2019-10-09 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Promos	0	0	VFS/1/111/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594469	54	DIM DIM -  CUTDOWN	2019	120	6	VIS/1/1983/2019-MUM	0.33	0	2019-10-09 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1983/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594470	44	PROMO NO 16 & 17 : DRIVE :SONG KARMA CUTDOWN 	2019	121	6	VIS/2/946/2019-MUM	0.56	0	2019-10-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/946/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594471	61	T.V SPOT 3 : FROZEN 2 : SISTERS	2019	120	6	VFS/1/110/2019-MUM	0.33	0	2019-10-09 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/110/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594472	51	SONG : KON JANE OF FILM TRIPLE SEAT - GOSHTA WIRELESS PREMACHI	2019	120	6	VIS/1/1982/2019-MUM	2.35	0	2019-10-09 00:00:00	AHEMADNAGAR FILM COMPANY - AHEMADNAGAR, ANUSHKA MOTION PICTURES AND ENTERTAINMENTS - AHEMADNAGAR	Song	0	0	VIS/1/1982/2019-MUM	106	110	0	N	Narendra Shantikumar Firodia	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594473	51	JAGNA NYAR JHALA JI / FILM - HIRKANI 	2019	120	6	VIS/1/1981/2019-MUM	4.1	0	2019-10-09 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/1981/2019-MUM	106	110	0	N	Falguni Suresh Sheth	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594474	44	FULLERTON INDIA OPT 2 	2019	120	6	DIS/1/5218/2019-MUM	0.33	0	2019-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5218/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594475	51	FULLERTON INDIA OPT 2	2019	120	6	DIS/1/5217/2019-MUM	0.33	0	2019-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5217/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594476	51	FULLERTON INDIA OPT 1	2019	120	6	DIS/1/5216/2019-MUM	0.33	0	2019-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5216/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594477	44	FULLERTON INDIA OPT 1	2019	120	6	DIS/1/5215/2019-MUM	0.33	0	2019-10-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5215/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594478	59	DALMIA CEMENT - ENGINEER	2019	120	6	DIS/1/5214/2019-MUM	0.33	0	2019-10-09 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5214/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594479	59	DALMIA CEMENT - PILOT	2019	120	6	DIS/1/5213/2019-MUM	0.33	0	2019-10-09 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5213/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594480	61	DUMPLIN (TRAILER)	2019	121	6	DFS/2/228/2019-MUM	2.32	0	2019-10-09 00:00:00	ITALIA FILM CO	Trailer	0	0	DFS/2/228/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594481	58	DALMIA CEMENT - ENGINEER	2019	120	6	DIS/1/5212/2019-MUM	0.33	0	2019-10-09 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5212/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594482	58	DALMIA CEMENT - PILOT	2019	120	6	DIS/1/5211/2019-MUM	0.33	0	2019-10-09 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5211/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594483	44	CEILING NAHI FEELING HAI GYPROC 01	2019	120	6	DIS/1/5210/2019-MUM	0.13	0	2019-10-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5210/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594484	58	MAXO GENIUS	2019	120	6	DIS/1/5209/2019-MUM	0.33	0	2019-10-09 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5209/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594485	44	NETFLIX MAKHNA TV	2019	120	6	VIS/1/1980/2019-MUM	0.39	0	2019-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1980/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594486	44	NETFLIX MAKHNA DRIVE  TV 	2019	120	6	VIS/1/1979/2019-MUM	0.47	0	2019-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1979/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594487	44	 SONG PROOMO NO. 7 & 8 - BHANGRA PAA LE	2019	120	6	VIS/1/1978/2019-MUM	2.21	0	2019-10-07 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1978/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594488	44	TRAILER NO. 1 OF SATELLITE SHANKAR	2019	121	6	DIS/2/679/2019-MUM	2.4	0	2019-10-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , CINE1 STUDIOS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/679/2019-MUM	384	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594489	59	APV SAAHO  	2019	121	6	DIS/2/678/2019-MUM	0.23	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/678/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594490	84	APV BATLA HOUSE   	2019	121	6	DIS/2/677/2019-MUM	0.33	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/677/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594491	285	MALDIVES TOURISM 	2019	120	6	DIS/1/5208/2019-MUM	0.25	0	2019-10-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5208/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594492	44	TRAILER OF FILM JUNCTION VARANASI EK AMAR PREM KATHA	2019	121	6	DIS/2/676/2019-MUM	1.03	0	2019-10-07 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Trailer	0	0	DIS/2/676/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594493	44	PROMO NO - 3 FILM - BYPASS ROAD SONG - SO GAYA YEH JAHAN	2019	121	6	VIS/2/945/2019-MUM	0.33	0	2019-10-07 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/945/2019-MUM	106	110	0	N	Amit Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594494	44	PROMO NO - 2 FILM - BYPASS ROAD SONG - SO GAYA YEH JAHAN	2019	121	6	VIS/2/944/2019-MUM	1.03	0	2019-10-07 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/944/2019-MUM	106	110	0	N	Amit Sharma	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594495	44	PROMO NO - 1 FILM - BYPASS ROAD SONG - SO GAYA  YEH JAHAN	2019	121	6	VIS/2/943/2019-MUM	2.3	0	2019-10-07 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/943/2019-MUM	106	110	0	N	Amit Sharma	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594496	44	PROMO NO - 4 FILM - BYPASS ROAD SONG - SO GAYA YEH JAHAN	2019	121	6	VIS/2/942/2019-MUM	0.18	0	2019-10-07 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/942/2019-MUM	106	110	0	N	Amit Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594497	44	SONG PROMO NO. 68 & 69 - NAARI NAARI (FREEPLAY) / FILM - MADE IN CHINA 	2019	121	6	VIS/2/941/2019-MUM	6.35	0	2019-10-07 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/941/2019-MUM	106	110	0	N	Poonam Shivdasani	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594498	44	DIALOGUE PROMO NO. 38 - MADE IN CHINA	2019	121	6	VIS/2/940/2019-MUM	0.18	0	2019-10-07 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/940/2019-MUM	106	110	0	N	Poonam Shivdasani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594499	44	PROMO NO 14 SONG AASMAN  SAAND KI AANKH 	2019	120	6	VIS/1/1977/2019-MUM	2.43	0	2019-10-07 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1977/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594500	84	APV BATLA HOUSE	2019	121	6	DIS/2/675/2019-MUM	0.23	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/675/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594501	82	APV BATLA HOUSE	2019	121	6	DIS/2/674/2019-MUM	0.13	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/674/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594502	44	JAQUAR LIGHTING"	2019	120	6	DIS/1/5207/2019-MUM	1.03	0	2019-10-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5207/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594503	82	MAHINDRA LIFESPACES 01	2019	120	6	DIS/1/5206/2019-MUM	0.33	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5206/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594504	51	DIALOGUE PROMO NO. 14 TO 16 OF APPA ANI BAPPA	2019	120	6	VIS/1/1976/2019-MUM	0.54	0	2019-10-07 00:00:00	GARIMA PRODUCTION - MUMBAI 	Promos	0	0	VIS/1/1976/2019-MUM	106	110	0	N	Ashwani Dhir	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594505	51	VANCHIT BAHUJAN AGHADI MUSICAL	2019	120	6	DIS/1/5205/2019-MUM	0.33	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5205/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594506	285	RARA JEWEL	2019	120	6	DIS/1/5204/2019-MUM	0.15	0	2019-10-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5204/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594507	61	YARDLEY	2019	120	6	DIS/1/5203/2019-MUM	0.43	0	2019-10-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5203/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594508	51	BALASAHEB APPEAL	2019	120	6	DIS/1/5202/2019-MUM	0.33	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5202/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594509	61	CANDID - REVLON	2019	120	6	DIS/1/5201/2019-MUM	0.33	0	2019-10-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5201/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594510	44	BALASAHEB APPEAL	2019	120	6	DIS/1/5200/2019-MUM	0.33	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5200/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594511	44	CEILING NAHI FEELING HAI GYPROC   	2019	120	6	DIS/1/5199/2019-MUM	0.43	0	2019-10-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5199/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594512	45	DALMIA CEMENT - ENGINEER	2019	120	6	DIS/1/5198/2019-MUM	0.33	0	2019-10-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5198/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594513	45	DALMIA CEMENT - PILOT	2019	120	6	DIS/1/5197/2019-MUM	0.33	0	2019-10-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5197/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594514	44	CEILING NAHI FEELING HAI GYPROC 	2019	120	6	DIS/1/5196/2019-MUM	0.23	0	2019-10-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5196/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594515	44	CEILING NAHI FEELING HAI GYPROC	2019	120	6	DIS/1/5195/2019-MUM	0.18	0	2019-10-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5195/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594516	44	CEILING NAHI FEELING HAI GYPROC 02	2019	120	6	DIS/1/5194/2019-MUM	0.13	0	2019-10-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5194/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594517	61	RENAULT TRIBER 	2019	120	6	DIS/1/5193/2019-MUM	0.32	0	2019-10-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5193/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594518	266	ALVIDA	2019	120	6	DIS/1/5192/2019-MUM	24.56	0	2019-10-07 00:00:00	RANGRAO ANANDA GHAGARE - THANE	Other	0	0	DIS/1/5192/2019-MUM	384	110	0	N	Rangrao Ananda Ghagare	0	24.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594519	61	THE ADDAMS FAMILY	2019	121	6	DFL/2/62/2019-MUM	87.08	0	2019-10-07 00:00:00	GAIL BERMAN  / ALISON O'BRIEN / ALEX SCHWARTZ / CONRAD VERNON/ UNIVERSAL PICTURES 	Feature	0	0	DFL/2/62/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594550	59	APV SAAHO	2019	120	6	DIS/1/5168/2019-MUM	0.13	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5168/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594520	44	PERCY JACKSON : SEA OF MONSTERS	2019	120	6	VFL/1/95/2019-MUM	106.01	0	2019-10-07 00:00:00	MICHAEL BARNATHAN / KAREN ROSENFELT / CHRIS COLUMBUS / 20TH CENTURY FOX	Feature	0	0	VFL/1/95/2019-MUM	106	109	0	N	Subhash Suresh	0	106.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594521	44	SOLO : A STAR WARS STORY	2019	121	6	VFL/2/523/2019-MUM	134.35	0	2019-10-07 00:00:00	SIMON EMANUEL/KATHLEEN KENNEDY/BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/2/523/2019-MUM	106	109	0	N	Subhash Suresh	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594522	44	THE MAZE RUNNER	2019	121	6	VFL/2/522/2019-MUM	114.06	0	2019-10-07 00:00:00	ELLEN GOLDSMITH-VEIN/ MARTY BOWEN/ 20TH CENTURY FOX	Feature	0	0	VFL/2/522/2019-MUM	106	109	0	N	Subhash Suresh	0	114.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594523	59	TRAILER D : FROZEN 2	2019	120	6	DFS/1/185/2019-MUM	1.57	0	2019-10-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/185/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594524	58	TRAILER D : FROZEN 2	2019	120	6	DFS/1/184/2019-MUM	1.57	0	2019-10-07 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/184/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594525	44	TEASER NO 4 OF FILM - GHOST	2019	120	6	DIS/1/5191/2019-MUM	0.15	0	2019-10-07 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/5191/2019-MUM	384	110	0	N	Vikram Bhatt	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594526	44	TEASER NO 3 OF FILM - GHOST	2019	120	6	DIS/1/5190/2019-MUM	0.13	0	2019-10-07 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/5190/2019-MUM	384	110	0	N	Vikram Bhatt	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594527	84	VAOO 	2019	120	6	DIS/1/5189/2019-MUM	0.4	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5189/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594528	44	GOVT OF BIHAR STUDENT CREDIT CARD YOJNA	2019	120	6	DIS/1/5188/2019-MUM	1.23	0	2019-10-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5188/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594529	44	SONG SANA SAN SAINY SAINY OF FILM JUNCTION VARANASI EK AMAR PREM KATHA 	2019	121	6	DIS/2/673/2019-MUM	3.19	0	2019-10-07 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Song	0	0	DIS/2/673/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594530	44	TRAILER OF FILM - KOI SATH HAI	2019	121	6	DIS/2/672/2019-MUM	2.38	0	2019-10-07 00:00:00	THRILLING WAVES FILMS - THANE	Trailer	0	0	DIS/2/672/2019-MUM	384	110	0	N	Mahaveer Shringi	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594531	44	KYA GAZAB KARTE HO- CARVAAN DIWALI 2019 - VIJAY SALES	2019	120	6	DIS/1/5187/2019-MUM	0.18	0	2019-10-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5187/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594532	44	KANKHAJURA- CARVAAN DIWALI 2019 - VIJAY SALES	2019	120	6	DIS/1/5186/2019-MUM	0.18	0	2019-10-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5186/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594533	49	CHANDRANS JEWELLERY & DIGITAL STORE	2019	120	6	DIS/1/5185/2019-MUM	0.2	0	2019-10-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5185/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594534	84	ATS HOMEKRAFT NOTICE	2019	120	6	DIS/1/5184/2019-MUM	0.49	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5184/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594535	84	ATS HOMEKRAFT CHEAT 	2019	120	6	DIS/1/5183/2019-MUM	0.48	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5183/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594536	84	ATS HOMEKRAFT MOVING OUT	2019	120	6	DIS/1/5182/2019-MUM	0.48	0	2019-10-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5182/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594537	44	CHANDAN	2019	120	6	DIS/1/5181/2019-MUM	0.23	0	2019-10-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5181/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594538	44	SOLARIS	2019	120	6	DIS/1/5180/2019-MUM	0.3	0	2019-10-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5180/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594539	61	AYSIAN	2019	120	6	DIS/1/5179/2019-MUM	0.33	0	2019-10-07 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/5179/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594540	61	IPHONE 11	2019	120	6	DIS/1/5178/2019-MUM	0.33	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5178/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594541	61	SIMON CARTER BUG 	2019	120	6	DIS/1/5177/2019-MUM	0.33	0	2019-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5177/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594542	61	SIMON CARTER QUIRKY 	2019	120	6	DIS/1/5176/2019-MUM	0.33	0	2019-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5176/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594543	44	GARDEN NAMKEENS 	2019	120	6	DIS/1/5175/2019-MUM	0.33	0	2019-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5175/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594544	43	 TRAILER OF FILM "HELLARO"	2019	120	6	DIS/1/5174/2019-MUM	2.43	0	2019-10-07 00:00:00	SAARTHI PRODUCTIONS LLP - AHMADABAD	Trailer	0	0	DIS/1/5174/2019-MUM	384	110	0	N	Aayush Patel	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594545	82	APV GANG LEADER & SAAHO	2019	120	6	DIS/1/5173/2019-MUM	0.33	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5173/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594546	45	APV PAILWAN 	2019	120	6	DIS/1/5172/2019-MUM	0.33	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5172/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594547	45	APV PAILWAN  	2019	120	6	DIS/1/5171/2019-MUM	0.23	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5171/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594548	49	KERALA CAFE HINJEWADI	2019	120	6	DIS/1/5170/2019-MUM	0.2	0	2019-10-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5170/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594549	61	P N RAO FINE SUITS	2019	120	6	DIS/1/5169/2019-MUM	0.14	0	2019-10-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5169/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594551	44	PROMO NO. 1 + 2 OF PAGALPANTI - SONG: TUM PAR HUM HAIN	2019	121	6	VIS/2/939/2019-MUM	3.09	0	2019-10-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/939/2019-MUM	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594552	44	PROMO NO. 3 TO 5 OF PAGALPANTI - SONG: TUM PAR HUM HAIN	2019	121	6	VIS/2/938/2019-MUM	1.59	0	2019-10-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/938/2019-MUM	106	110	0	N	Bhushan Dua	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594553	44	DIALOGUE PROMO NO. 1 TO 6 - BHANGRA PAA LE 	2019	121	6	VIS/2/937/2019-MUM	5.08	0	2019-10-07 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/937/2019-MUM	106	110	0	N	Rohinton Screwvala	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594554	45	APV PAILWAN	2019	120	6	DIS/1/5167/2019-MUM	0.13	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5167/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594555	61	THE BODY SHOP	2019	120	6	DIS/1/5166/2019-MUM	0.1	0	2019-10-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5166/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594556	59	MPL RUMMY	2019	121	6	DIS/2/671/2019-MUM	0.18	0	2019-10-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/671/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594557	44	HELLO MINI 	2019	121	6	DIS/2/670/2019-MUM	0.23	0	2019-10-07 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/2/670/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594558	44	TRAILER NO. 2 - LAAL KAPTAAN	2019	121	6	DIS/2/669/2019-MUM	2.22	0	2019-10-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/669/2019-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594559	44	TRAILER NO. 3 - LAAL KAPTAAN	2019	121	6	DIS/2/668/2019-MUM	1.02	0	2019-10-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/668/2019-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594560	44	PROMO NO. 8 TO 10 OF PAGALPANTI - SONG: THUMKA	2019	121	6	VIS/2/936/2019-MUM	1.59	0	2019-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/936/2019-MUM	106	110	0	N	Bhushan Dua	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594561	44	PROMO NO. 6 + 7 OF PAGALPANTI - SONG: THUMKA	2019	121	6	VIS/2/935/2019-MUM	4.03	0	2019-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/935/2019-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594562	43	SHIKAAR A MURDER MYSTERY.	2019	121	6	VIL/2/295/2019-MUM	130	0	2019-10-04 00:00:00	CINEKORN ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/295/2019-MUM	106	109	0	N	Kalapi Vinit Nagada	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594563	44	KAMASUTRA-A TALE OF LOVE	2019	121	6	VIL/2/294/2019-MUM	98.4	0	2019-10-04 00:00:00	MIRABAI FILMS PVT LTD	Feature	0	0	VIL/2/294/2019-MUM	106	109	0	Y	Balram Sharma	0	104.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594564	82	WEATHERING WITH YOU	2019	120	6	DFL/1/41/2019-MUM	116	0	2019-10-04 00:00:00	TOHO CO LTD - TOKYO	Feature	0	0	DFL/1/41/2019-MUM	384	109	0	Y	Vaibhav Lal	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594565	54	SONG : BHARMINGHAMM	2019	120	6	VIS/1/1975/2019-MUM	2.2	0	2019-10-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1975/2019-MUM	106	110	0	N	Vijay Nikam	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594566	44	MAGGI FUSIAN	2019	120	6	DIS/1/5165/2019-MUM	0.23	0	2019-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5165/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594567	44	TEASER 1 TO 5 OF FILM JUNCTION VARANASI EK AMAR PREM KATHA	2019	121	6	DIS/2/667/2019-MUM	0.5	0	2019-10-04 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Other	0	0	DIS/2/667/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594568	44	HCG AYESHA	2019	120	6	DIS/1/5164/2019-MUM	0.48	0	2019-10-04 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/5164/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594569	44	SONG DULAHAN KA DIL DOLE OF FILM JUNCTION VARANASI EK AMAR PREM KATHA 	2019	120	6	DIS/1/5163/2019-MUM	3.15	0	2019-10-04 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Song	0	0	DIS/1/5163/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594570	51	SONG : JOGWA OF FILM FATTESHIKAST	2019	120	6	DIS/1/5162/2019-MUM	2.24	0	2019-10-04 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	DIS/1/5162/2019-MUM	384	110	0	N	Ajay Bhausaheb Arekar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594571	44	MAGNIFICENT MP INVESTOR SUMMIT"	2019	120	6	DIS/1/5161/2019-MUM	1.03	0	2019-10-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5161/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594572	61	TRAILER F2 â€“ BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN	2019	121	6	DFS/2/227/2019-MUM	2.04	0	2019-10-04 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/227/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594573	51	TRAILER OF FILM SHRI RAM SAMARTH	2019	120	6	DIS/1/5160/2019-MUM	1	0	2019-10-04 00:00:00	M/S. VIPRA ENTERTAINMENT. - NASHIK	Trailer	0	0	DIS/1/5160/2019-MUM	384	110	0	N	Ashwini Pravin Maheshwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594574	44	TRAILER OF FILM - ROMI THE HERO	2019	121	6	DIS/2/666/2019-MUM	2.13	0	2019-10-04 00:00:00	FIVE FINGERS - NAGPUR	Trailer	0	0	DIS/2/666/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594575	44	MIN OF WCD POCSO	2019	120	6	DIS/1/5159/2019-MUM	0.48	0	2019-10-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5159/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594576	44	TEASER NO 1 & 2 OF FILM - GHOST	2019	121	6	DIS/2/665/2019-MUM	0.28	0	2019-10-04 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/2/665/2019-MUM	384	110	0	N	Vikram Bhatt	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594577	58	PREETHI ALCOR 	2019	120	6	DIS/1/5158/2019-MUM	0.43	0	2019-10-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5158/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594578	82	S.G.KAIGAONKAR JEWELLERS	2019	120	6	DIS/1/5157/2019-MUM	0.38	0	2019-10-04 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5157/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594579	49	ASURAN	2019	121	3	DIL/2/93/2019-Che	140.45	0	2019-10-04 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Feature	0	0	DIL/2/93/2019-Che	384	109	0	N	Thanu Subramaniam	0	140.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594580	61	HERMES TWILLY	2019	120	6	DIS/1/5156/2019-MUM	0.43	0	2019-10-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5156/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594581	44	MAGGI FUSIAN 	2019	120	6	DIS/1/5155/2019-MUM	0.38	0	2019-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5155/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594582	61	RENAULT KWID	2019	120	6	DIS/1/5154/2019-MUM	0.3	0	2019-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5154/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594583	82	JAGUAR 10TH ANNIVERSARY	2019	120	6	DIS/1/5153/2019-MUM	0.33	0	2019-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5153/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594584	82	LANDROVER 10TH ANNIVERSARY	2019	120	6	DIS/1/5152/2019-MUM	0.33	0	2019-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5152/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594585	82	MAHINDRA LIFESPACES 02	2019	120	6	DIS/1/5151/2019-MUM	0.33	0	2019-10-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5151/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594586	59	MANGATRAI JEWELLERY - SYERAA	2019	120	6	DIS/1/5150/2019-MUM	0.3	0	2019-10-04 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5150/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594587	49	GRESHIL INTERIORS	2019	120	6	DIS/1/5149/2019-MUM	0.33	0	2019-10-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5149/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594588	44	WOOP - 30	2019	120	6	DIS/1/5148/2019-MUM	0.3	0	2019-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5148/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594589	44	WOOP  - 20	2019	120	6	DIS/1/5147/2019-MUM	0.2	0	2019-10-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5147/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594590	51	SONG :ROJ WATE OF FILM TRIPLE SEAT-GOSHTA WIRELESS PREMACHI	2019	120	6	VIS/1/1974/2019-MUM	3.14	0	2019-10-04 00:00:00	AHEMADNAGAR FILM COMPANY - AHEMADNAGAR, ANUSHKA MOTION PICTURES AND ENTERTAINMENTS - AHEMADNAGAR	Song	0	0	VIS/1/1974/2019-MUM	106	110	0	N	Narendra Shantikumar Firodia	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594591	44	PROMO NO. 21A, 22, 23 & 24 - THE BHOOT SONG / FILM - HOUSEFULL 4	2019	120	6	VIS/1/1973/2019-MUM	2.47	0	2019-10-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1973/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594592	54	PROMO NO. 12 OF DAAKA - SONG: PHULKARI	2019	120	6	VIS/1/1972/2019-MUM	2.05	0	2019-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - 	Promos	0	0	VIS/1/1972/2019-MUM	106	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594593	44	PROMO NO 7, 8 & 9 OF FILM - GHOST SONG - JANMO JANAM	2019	120	6	VIS/1/1971/2019-MUM	3.3	0	2019-10-04 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1971/2019-MUM	106	110	0	N	Vikram Bhatt	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594594	44	SONG PROMO NO. 25 TO 28 - SHAITAN KA SAALA / FILM - HOUSEFULL 4	2019	121	6	VIS/2/934/2019-MUM	2.47	0	2019-10-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/934/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594595	44	PROMO NO. 5 TO 7 - BALA	2019	121	6	VIS/2/933/2019-MUM	1.04	0	2019-10-04 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/933/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594596	54	PROMO NO. 14 TO 17 OF DAAKA - SONG: RABBA	2019	120	6	VIS/1/1970/2019-MUM	1.15	0	2019-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1970/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594597	54	PROMO NO. 13 OF DAAKA - SONG: RABBA	2019	120	6	VIS/1/1969/2019-MUM	2.43	0	2019-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1969/2019-MUM	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594598	44	PROMO NO 27 TO 30 OF MARJAAVAAN - SONG: MASAKALI	2019	121	6	VIS/2/932/2019-MUM	3.37	0	2019-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/932/2019-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594599	44	PROMO NO. 25 + 26 OF MARJAAVAAN - SONG: MASAKALI	2019	121	6	VIS/2/931/2019-MUM	4.3	0	2019-10-04 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/931/2019-MUM	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594600	44	SONG PROMO NO. 21 TO 24 - SAWALI SI LADKI / FILM - THE SKY IS PINK 	2019	120	6	VIS/1/1968/2019-MUM	2.07	0	2019-10-04 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1968/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594601	54	SONG - BOMB BAE	2019	121	6	VIS/2/930/2019-MUM	3.08	0	2019-10-04 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/930/2019-MUM	106	110	0	N	Srikant Seshadri	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594602	44	PROMO NO. 1 &2 OF SONG - SONE PIND DI GALIYAAN, WEB SERIES - LOVELY DA DHABA	2019	120	6	VIS/1/1967/2019-MUM	1.33	0	2019-10-04 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI	Promos	0	0	VIS/1/1967/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594603	54	PROMO NO. 1 &2 OF SONG - LASSI, WEB SERIES - LOVELY DA DHABA	2019	120	6	VIS/1/1966/2019-MUM	1.28	0	2019-10-04 00:00:00	GEMPLEX MEDIA PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1966/2019-MUM	106	110	0	N	Prakash Vishwanath Tiwari	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594604	51	SONG : BHAITAAD	2019	120	6	VIS/1/1965/2019-MUM	3.39	0	2019-10-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1965/2019-MUM	106	110	0	N	Vinod Atraye	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594605	51	PROMO NO. 8 OF APPA ANI BAPPA - SONG: DEV DEHACHE	2019	120	6	VIS/1/1964/2019-MUM	2.36	0	2019-10-04 00:00:00	GARIMA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1964/2019-MUM	106	110	0	N	Ashwani Dhir	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594606	51	PROMO NO. 9 TO 13 OF APPA ANI BAPPA - SONG: DEV DEHACHE	2019	120	6	VIS/1/1963/2019-MUM	4.15	0	2019-10-04 00:00:00	GARIMA PRODUCTION - MUMBAI 	Promos	0	0	VIS/1/1963/2019-MUM	106	110	0	N	Ashwani Dhir	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594607	44	PROMOS NO. 11 TO 15 OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	VIS/1/1962/2019-MUM	0.5	0	2019-10-04 00:00:00	POOJA MOVIES & FUN - MUMBAI	Promos	0	0	VIS/1/1962/2019-MUM	106	110	0	N	Rajesh Puranmal Maheshwari	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594608	54	NAA CHHADDI	2019	120	6	VIS/1/1961/2019-MUM	3.5	0	2019-10-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1961/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594609	58	MIGA MIGA AVASARAM (PROMO 7)	2019	120	3	VIS/1/658/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/1/658/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594610	44	PROMO NO. 1 TO 6 - BHANGRA PAALE	2019	120	6	VIS/1/1960/2019-MUM	4.53	0	2019-10-04 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1960/2019-MUM	106	110	0	N	Rohinton Screwvala	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594611	58	MIGA MIGA AVASARAM (PROMO 6)	2019	120	3	VIS/1/657/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/1/657/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594612	58	MIGA MIGA AVASARAM (PROMO 5)	2019	120	3	VIS/1/656/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/1/656/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594613	58	MIGA MIGA AVASARAM (PROMO 4)	2019	120	3	VIS/1/655/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/1/655/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594614	58	MIGA MIGA AVASARAM (PROMO 3)	2019	120	3	VIS/1/654/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/1/654/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594615	54	PROMO NO. 01 (SONG: "LANGAR BABE NANAK DA") ALBUM: "LANGAR BABE NANAK DA"	2019	120	6	VIS/1/1959/2019-MUM	0.2	0	2019-10-04 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1959/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594616	58	MIGA MIGA AVASARAM (PROMO 2)	2019	120	3	VIS/1/653/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION)	Promos	0	0	VIS/1/653/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594617	51	SONG PROMO NO. 1 TO 4 FILM SHRI RAM SAMARTH.	2019	120	6	VIS/1/1958/2019-MUM	1	0	2019-10-04 00:00:00	M/S. VIPRA ENTERTAINMENT. - NASHIK	Promos	0	0	VIS/1/1958/2019-MUM	106	110	0	N	Ashwini Pravin Maheshwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594618	58	MIGA MIGA AVASARAM (PROMO 1)	2019	120	3	VIS/1/652/2019-Che	0.13	0	2019-10-04 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/1/652/2019-Che	106	110	0	N	Suresh Kamatchi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594619	59	TV SPOT 1 & 2 : FROZEN 2 : DARK SEA (60 & 30)	2019	120	6	VFS/1/109/2019-MUM	1.36	0	2019-10-04 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/109/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594620	59	"PREMUNTE CHALU (MANALO)"	2019	121	8	DIL/2/154/2019-HYD	119.06	0	2019-10-04 00:00:00	MOGILI NAGESWARARAO - KHAMMAM(MOGILI VISHNU ART PRODUCTIONS)	Feature	0	0	DIL/2/154/2019-HYD	384	109	0	Y	Mogili Nageswararao	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594621	53	THIS IS MAYARE BAYA	2019	120	1	DIL/1/26/2019-CUT	143.28	0	2019-10-04 00:00:00	SITARAM AGRAWALLA - CUTTACK(SARTHAK MUSIC PVT. LTD.)	Feature	0	0	DIL/1/26/2019-CUT	384	109	0	N	Pradyumna Kumar Lenka	0	143.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594622	58	TV SPOT 1 & 2 : FROZEN 2 : DARK SEA (60 & 30)	2019	120	6	VFS/1/108/2019-MUM	1.36	0	2019-10-04 00:00:00	PETER DEL VECHO, BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/108/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594623	53	TRAILER OF FILM FROM ME TO YOU	2019	120	1	DIS/1/32/2019-CUT	1.1	0	2019-10-04 00:00:00	HEMANTA KUMAR SAHOO - BHADRAK(RISTA WAVES ENTERTAINMENT)	Trailer	0	0	DIS/1/32/2019-CUT	384	110	0	N	Hemanta Kumar Sahoo	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594624	44	AAO PYAR KAREIN	2019	121	6	VIL/2/293/2019-MUM	129.17	0	2019-10-04 00:00:00	M/S RAJANNA FILMS	Feature	0	0	VIL/2/293/2019-MUM	106	109	0	N	Lalit Yadav	0	129.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594625	43	BAL GANESH	2019	120	6	VIL/1/77/2019-MUM	102.06	0	2019-10-04 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/77/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	102.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594626	42	SULTANA BIBIANA	2019	121	6	VFL/2/521/2019-MUM	127.22	0	2019-10-04 00:00:00	M/S VERSETAIL MEDIA / ARSHAD ADNAN KHAN	Feature	0	0	VFL/2/521/2019-MUM	106	109	0	Y	Amulya Pradhan	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594627	51	MAN JADLAI	2019	120	6	DIL/1/151/2019-MUM	130.04	0	2019-10-04 00:00:00	M/S G. S. PRODUCTION - NASHIK	Feature	0	0	DIL/1/151/2019-MUM	384	109	0	Y	Sunil Nandu Gangurde	0	130.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594628	59	TRAILER  NO 1 OF"OPERATION GOLD FISH"	2019	121	8	DIS/2/115/2019-HYD	1.36	0	2019-10-04 00:00:00	CHITTE PRATHIBHA - HYDERABAD(VINAYAKUDU TALKIES), ADIPUDI PADMANABHA REDDY - HYDERABAD(U & I ENTERTAINMENTS), MEKALA KESHAVA SWAROOP - KURNOOL(VINAYAKUDU TALKIES)	Trailer	0	0	DIS/2/115/2019-HYD	384	110	0	Y	Mekala Keshava Swaroop	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594629	286	OTRAI PANAIMARAM	2019	121	3	DIL/2/92/2019-Che	106.5	0	2019-10-04 00:00:00	THANIGAIVEL SREENIVASAN - (RSSS PICTURES), KANCHIPURAM	Feature	0	0	DIL/2/92/2019-Che	384	109	0	Y	Thanigaivel Sreenivasan	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594630	58	PUPPY - VIDEO PROMO - 5	2019	121	3	VIS/2/113/2019-Che	0.13	0	2019-10-04 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/2/113/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594631	58	PRAVEEN SPARSH â€“SAVARI UNRESERVED	2019	120	3	DIS/1/803/2019-Che	4.3	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/803/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594632	61	RMKV KIDS 01	2019	120	3	DIS/1/802/2019-Che	0.33	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/802/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594633	54	PAGAL   	2019	120	7	VIS/1/659/2019-DEL	4.45	0	2019-10-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/659/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594634	61	TANISHQ MIA ELECTRIFY  03  	2019	120	3	DIS/1/801/2019-Che	0.18	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/801/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594635	161	BAHATTAR HOORAIN	2019	122	7	DIL/3/3/2019-DEL	80.29	0	2019-10-04 00:00:00	SAARTHIE ENTERTAINMENT PVT LTD - JAIPUR	Feature	0	0	DIL/3/3/2019-DEL	384	109	0	Y	Gulab Singh Tanwar	0	80.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594636	61	TANISHQ MIA ELECTRIFY  02	2019	120	3	DIS/1/800/2019-Che	0.23	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/800/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594637	61	 TANISHQ MIA ELECTRIFY 01	2019	120	3	DIS/1/799/2019-Che	0.33	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/799/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594638	44	LITTLE SINGHAM | DESH KA SIPAAHI RETURNS	2019	120	6	VIS/1/1957/2019-MUM	68	0	2019-10-04 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/1957/2019-MUM	106	110	0	Y	John Vincent Nadar	0	66.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594639	58	MAD RASANA THOOMANI MADATHU	2019	120	3	DIS/1/798/2019-Che	5.19	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/798/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594640	58	MAD RASANA KONNAKOL DUET 	2019	120	3	DIS/1/797/2019-Che	4.55	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/797/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594641	58	MAD RASANA GOPALA GOKULA	2019	120	3	DIS/1/796/2019-Che	4.57	0	2019-10-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/796/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594642	286	THE FLOWERS AND THE GEMSTONES	2019	120	6	DIS/1/5146/2019-MUM	25.08	0	2019-10-04 00:00:00	FILMS DIVISION	Other	0	0	DIS/1/5146/2019-MUM	384	110	0	N	Sriram Raja	0	25.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594643	61	HOTEL ABIS GRAND	2019	120	3	DIS/1/795/2019-Che	0.25	0	2019-10-04 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/795/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594644	58	THARAGAI READYMADES DEEPAVALI	2019	120	3	DIS/1/794/2019-Che	0.33	0	2019-10-04 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/794/2019-Che	384	110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594645	58	PRESTIGE MENS WEAR	2019	120	3	DIS/1/793/2019-Che	0.33	0	2019-10-04 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/793/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594646	58	SRI SUDARSANA CARDS	2019	120	3	DIS/1/792/2019-Che	0.55	0	2019-10-04 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/792/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594647	161	GUMNAAMI BASED ON MUKHERJEE COMMISSION HEARINGS	2019	120	2	DIL/1/131/2019-KOL	141.3	0	2019-10-04 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/131/2019-KOL	384	109	0	N	Debasish Sarkar	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594648	282	TRAILER OF THE FILM ONDALLA ERADALLA 	2019	120	4	DIS/1/170/2019-BAN	1.49	0	2019-10-04 00:00:00	SMITHA N - BANGALORE URBAN	Trailer	0	0	DIS/1/170/2019-BAN	384	110	0	N	Smitha N	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594649	45	TRIALER OF THE FILM ALIDU ULIDAVARU 	2019	120	4	DIS/1/169/2019-BAN	2.03	0	2019-10-04 00:00:00	ASHRAF N A - DAKSHIN KANNAD	Trailer	0	0	DIS/1/169/2019-BAN	384	110	0	N	Ashraf N A	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594650	45	TRAILER OF THE FILM GARUDA  	2019	121	4	DIS/2/82/2019-BAN	2.33	0	2019-10-04 00:00:00	MAHESH R - BANGALORE URBAN	Trailer	0	0	DIS/2/82/2019-BAN	384	110	0	Y	Mahesh R	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594651	45	TRAILER OF THE FILM BHARAATE	2019	121	4	DIS/2/81/2019-BAN	1.51	0	2019-10-04 00:00:00	B K GANGADHAR - BANGALORE URBAN	Trailer	0	0	DIS/2/81/2019-BAN	384	110	0	N	B K Gangadhar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594652	44	PROMO NO. 29 - SHAITAN KA SAALA / FILM - HOUSEFULL 4	2019	121	6	VIS/2/929/2019-MUM	2.07	0	2019-10-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/929/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594653	44	THE SKY IS PINK	2019	121	6	DIL/2/419/2019-MUM	149	0	2019-10-04 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/419/2019-MUM	384	109	0	N	Siddharth Roy Kapur	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594654	45	RAKKAM	2019	121	4	DIL/2/170/2019-BAN	118.22	0	2019-10-04 00:00:00	SNEHA LATHA KN - BANGALORE URBAN	Feature	0	0	DIL/2/170/2019-BAN	384	109	0	N	Sneha Latha Kn	0	118.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594655	61	10 MINUTES GONE	2019	122	6	DFL/3/63/2019-MUM	98.35	0	2019-10-04 00:00:00	 RANDALL EMMETT  / GEORGE FURLA   / LYDIA HULL / TANWEER FILMS FZ LLC	Feature	0	0	DFL/3/63/2019-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	98.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594656	271	WONDER WOMAN: BLOODLINES	2019	121	6	VFL/2/520/2019-MUM	79.3	0	2019-10-04 00:00:00	SAM LIU, AMY MCKENNA, WARNER BROS.	Feature	0	0	VFL/2/520/2019-MUM	106	109	0	N	Akash Bhatnagar	0	79.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594657	44	PREMI KA ENCOUNTER	2019	121	6	VIL/2/292/2019-MUM	99.24	0	2019-10-04 00:00:00	AK.MICHAFEL. (AKM FILM PRODUTION)	Feature	0	0	VIL/2/292/2019-MUM	106	109	0	Y	Neelam R Singh	0	99.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594658	44	TRAILER OF THE FILM JACQUELINE I AM COMING 	2019	121	6	DIS/2/664/2019-MUM	2.38	0	2019-10-04 00:00:00	M D PRODUCTION - BHOPAL	Trailer	0	0	DIS/2/664/2019-MUM	384	110	0	N	Manjesh Kumar Giri	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594659	283	GOPICHAND CHANAKYA 	2019	121	8	DIL/2/153/2019-HYD	146.44	0	2019-10-04 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/153/2019-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	146.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594660	276	  THELIVU	2019	120	5	DIL/1/99/2019-THI	109.26	0	2019-10-04 00:00:00	P PREMKUMAR (ITHIKA PRODUCTIONS)	Feature	0	0	DIL/1/99/2019-THI	384	109	0	N	P Premkumar	0	109.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594661	49	ELLOM	2019	122	5	DIL/3/2/2019-THI	116.37	0	2019-10-04 00:00:00	P G PRAKASHLAL - KOTTAYAM(PULLAPPALLIL PICTURES)	Feature	0	0	DIL/3/2/2019-THI	384	109	0	Y	P G Prakashlal	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594662	51	DIALOGUE PROMO NO 1 TO 4 FILM SHRI RAM SAMARTH	2019	121	6	VIS/2/928/2019-MUM	1	0	2019-10-04 00:00:00	M/S. VIPRA ENTERTAINMENT. - NASHIK	Promos	0	0	VIS/2/928/2019-MUM	106	110	0	N	Ashwini Pravin Maheshwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594663	44	SONG PROMO NO. 20 - PINK GULAABI SKY / FILM - THE SKY IS PINK 	2019	121	6	VIS/2/927/2019-MUM	2.2	0	2019-10-04 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/927/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594664	44	SONG PROMO NO 11 WOMANIYA SAAND KI AANKH 	2019	121	6	VIS/2/926/2019-MUM	2.47	0	2019-10-04 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/926/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594665	82	SONG - HUN NAHI JEENA	2019	120	6	VIS/1/1956/2019-MUM	3.35	0	2019-10-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1956/2019-MUM	106	110	0	N	Vijay Nikam	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594666	54	SONG : BENTLEY	2019	120	6	VIS/1/1955/2019-MUM	3.02	0	2019-10-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1955/2019-MUM	106	110	0	N	Vijay Nikam	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594667	44	SONG PROMO NO 7, 8 & 9 OF FILM OFFICER ARJUN SINGH IPS BATCH 2000 SONG â€“ AISI KI TAISI	2019	121	6	VIS/2/925/2019-MUM	2.2	0	2019-10-04 00:00:00	SHREYA FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/2/925/2019-MUM	106	110	0	N	Laxmi Narain Pandey	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594668	44	SONG PROMO NO 4 5 & 6 OF FILM OFFICER ARJUN SINGH IPS BATCH 2000 SONG â€“ O RE PIYA	2019	121	6	VIS/2/924/2019-MUM	2.2	0	2019-10-04 00:00:00	SHREYA FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/2/924/2019-MUM	106	110	0	N	Laxmi Narain Pandey	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594669	44	TRAILER NO 1 OF FILM - OFFICER ARJUN SINGH IPS BATCH 2000	2019	121	6	DIS/2/663/2019-MUM	1.03	0	2019-10-04 00:00:00	SHREYA FILMS INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/663/2019-MUM	384	110	0	N	Laxmi Narain Pandey	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594670	59	" ANGULIKA "	2019	121	8	DIL/2/152/2019-HYD	132.35	0	2019-10-03 00:00:00	THUMULA KOTESWARUDU - CHITTOOR(SRI SHANKU CHAKRA FILMS)	Feature	0	0	DIL/2/152/2019-HYD	384	109	0	N	Thumula Koteswarudu	0	132.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594671	44	PROMO NO. 5 OF UJDA CHAMAN - SONG: CHAND NIKLA	2019	120	6	VIS/1/1954/2019-MUM	2.09	0	2019-10-03 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Song	0	0	VIS/1/1954/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594672	54	SONG:-â€œARDAB MUTIYARAN (TITLE TRACK)â€ OF FILM:-â€œARDAB MUTIYARANâ€	2019	120	6	DIS/1/5145/2019-MUM	1.07	0	2019-10-03 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5145/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594673	44	SONG RASIYA RAS RANGREZ BANARAS OF FILM JUNCTION VARANASI EK AMAR PREM KATHA 	2019	120	6	DIS/1/5144/2019-MUM	3.46	0	2019-10-03 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Song	0	0	DIS/1/5144/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594674	54	DIALOGUE PROMO NO. 18 TO 22 OF DAAKA  	2019	121	6	VIS/2/923/2019-MUM	1.3	0	2019-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/923/2019-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594675	54	SONG : MAINU PAR LAGA DE	2019	120	6	VIS/1/1953/2019-MUM	3.57	0	2019-10-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1953/2019-MUM	106	110	0	N	Vijay Nikam	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594676	44	SONG PROMO NO 1, 2 & 3 OF FILM - OFFICER ARJUN SINGH IPS BATCH 2000 SONG â€“ DEEWANO KE	2019	121	6	VIS/2/922/2019-MUM	2.2	0	2019-10-03 00:00:00	SHREYA FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/2/922/2019-MUM	106	110	0	N	Laxmi Narain Pandey	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594677	44	 PROMO NO. 21 - THE BHOOT SONG / FILM - HOUSEFULL 4 	2019	120	6	VIS/1/1952/2019-MUM	2.2	0	2019-10-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1952/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594678	44	SONG PROMO NO 10 & 11 OF FILM OFFICER ARJUN SINGH IPS BATCH 2000 SONG - AADMI	2019	121	6	VIS/2/921/2019-MUM	2	0	2019-10-03 00:00:00	SHREYA FILMS INTERNATIONAL - MUMBAI 	Promos	0	0	VIS/2/921/2019-MUM	106	110	0	N	Laxmi Narain Pandey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594679	61	PROMO NO 8 AND 9 TERMINATOR:DARK FATE - FACTORY (10)/KILL(10)	2019	121	6	VFS/2/102/2019-MUM	0.26	0	2019-10-03 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC. (USA)	Promos	0	0	VFS/2/102/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594680	59	PROMO NO. 1 OF "NINNU THALACHI"	2019	120	8	VIS/1/80/2019-HYD	1.44	0	2019-10-03 00:00:00	AJITH KUMAR NEDURUMALLI - HYDERABAD(NEDURUMALLI PRODUCTIONS)	Promos	0	0	VIS/1/80/2019-HYD	106	110	0	N	Ajith Kumar Nedurumalli	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594681	61	PROMO NO 10 AND 11 TERMINATOR:DARK FATE-INTL CHOICES (10)/INTL FIGHT(10)	2019	121	6	VFS/2/101/2019-MUM	0.26	0	2019-10-03 00:00:00	JAMES CAMERON,BUENA VISTA INTERNATIONAL INC.(USA)	Promos	0	0	VFS/2/101/2019-MUM	106	110	0	N	MENINO BARRETTO	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594682	51	SONG U TURN FILM SHRI RAM SAMARTH	2019	120	6	VIS/1/1951/2019-MUM	2.04	0	2019-10-03 00:00:00	M/S. VIPRA ENTERTAINMENT. - NASHIK	Song	0	0	VIS/1/1951/2019-MUM	106	110	0	N	Ashwini Pravin Maheshwari	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594683	44	SONG SAIYAN HAMARA DEEWANA BANA OF FILM JUNCTION VARANASI EK AMAR PREM KATHA 	2019	120	6	DIS/1/5143/2019-MUM	3.44	0	2019-10-03 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Song	0	0	DIS/1/5143/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594684	44	SONG NAINO MEIN BIRHA KI BAATEIN OF FILM JUNCTION VARANASI EK AMAR PREM KATHA 	2019	120	6	DIS/1/5142/2019-MUM	5.08	0	2019-10-03 00:00:00	ARYAN ENTERTAINMENT WORLD - MUMBAI	Song	0	0	DIS/1/5142/2019-MUM	384	110	0	N	Kamlesh Amarbahadur Singh	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594685	51	SONG: BAPPA BOL RE  ( FREE PLAY ) OF APPA ANI BAPPA 	2019	120	6	VIS/1/1950/2019-MUM	2.35	0	2019-10-03 00:00:00	GARIMA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/1950/2019-MUM	106	110	0	N	Ashwani Dhir	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594686	51	PROMO NO. 4 TO 6 OF APPA ANI BAPPA - SONG: BAPPA BOL RE	2019	120	6	VIS/1/1949/2019-MUM	3.24	0	2019-10-03 00:00:00	GARIMA PRODUCTION - MUMBAI 	Promos	0	0	VIS/1/1949/2019-MUM	106	110	0	N	Ashwani Dhir	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594687	54	SONG:-â€œIK GERAâ€ OF FILM:-â€œTARA MIRAâ€	2019	120	6	VIS/1/1948/2019-MUM	3	0	2019-10-03 00:00:00	RAPA NUIS FILMS - MUMBAI	Song	0	0	VIS/1/1948/2019-MUM	106	110	0	N	Rajiv Kumar Dhingra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594688	44	SONG - MAJNU	2019	121	6	VIS/2/920/2019-MUM	3.06	0	2019-10-03 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/920/2019-MUM	106	110	0	N	Amrik Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594689	82	RANGROOT	2019	120	6	VIS/1/1947/2019-MUM	3.08	0	2019-10-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1947/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594690	43	TRAILER 2 OF FILM 24 CARAT PITTAL	2019	121	6	DIS/2/662/2019-MUM	2.43	0	2019-10-03 00:00:00	M/S EMARVEE WORLD - AHMADABAD	Trailer	0	0	DIS/2/662/2019-MUM	384	110	0	N	Rakeshkumar Bhikhabhai Shah	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594691	84	INOX - OCTOBER MASHUP 2019 	2019	121	6	DIS/2/661/2019-MUM	1.44	0	2019-10-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/661/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594692	84	ANG INDIA â€“ MR. PUNJ	2019	120	6	DIS/1/5141/2019-MUM	0.38	0	2019-10-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5141/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594693	82	THE KONCEPT PRIVE 	2019	120	6	DIS/1/5140/2019-MUM	0.18	0	2019-10-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5140/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594694	82	MI EXCHANGE BONANZA	2019	120	6	DIS/1/5139/2019-MUM	0.13	0	2019-10-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5139/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594695	44	TRAILER NO. 3 OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	DIS/1/5138/2019-MUM	1	0	2019-10-03 00:00:00	POOJA MOVIES & FUN - MUMBAI	Trailer	0	0	DIS/1/5138/2019-MUM	384	110	0	N	Rajesh Puranmal Maheshwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594696	44	AWATRAM	2019	120	6	DIS/1/5137/2019-MUM	0.33	0	2019-10-03 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5137/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594697	49	SREEVALSAM SILKS	2019	120	6	DIS/1/5136/2019-MUM	0.13	0	2019-10-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5136/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594698	44	HERO DESTINI 125	2019	120	6	DIS/1/5135/2019-MUM	0.33	0	2019-10-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5135/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594699	44	MAHASHAY GARMENTS DULHAGHAR	2019	120	6	DIS/1/5134/2019-MUM	0.3	0	2019-10-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5134/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594700	285	MAHINDRA OPEN DRIVE	2019	120	6	DIS/1/5133/2019-MUM	0.33	0	2019-10-03 00:00:00	AALAP DEBOOR - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5133/2019-MUM	384	110	0	N	Aalap Deboor	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594701	61	QUEEN'S COUTURE	2019	120	6	DIS/1/5132/2019-MUM	1	0	2019-10-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5132/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594702	58	RUCHI PICKLE 	2019	120	6	DIS/1/5131/2019-MUM	0.33	0	2019-10-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5131/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594703	59	MEBAZ DINING 	2019	120	6	DIS/1/5130/2019-MUM	0.33	0	2019-10-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5130/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594704	82	EUREKA PARK	2019	120	6	DIS/1/5129/2019-MUM	0.47	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5129/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594705	58	TATA INTRA.	2019	120	6	DIS/1/5128/2019-MUM	1.03	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5128/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594706	59	TATA INTRA 02	2019	120	6	DIS/1/5127/2019-MUM	1.03	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5127/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594707	54	TRAILER NO.2 OF FILM:-â€œTARA MIRAâ€	2019	121	6	DIS/2/660/2019-MUM	1.33	0	2019-10-03 00:00:00	RAPA NUIS FILMS - MUMBAI	Trailer	0	0	DIS/2/660/2019-MUM	384	110	0	N	Rajiv Kumar Dhingra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594708	45	RMKV (FESTIVE FILM- 3)	2019	120	6	DIS/1/5126/2019-MUM	0.2	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5126/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594709	59	RADHA KRISHNA SWEETS AND BAKKERY	2019	120	6	DIS/1/5125/2019-MUM	1.03	0	2019-10-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5125/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594710	45	RMKV (FESTIVE FILM- 2)	2019	120	6	DIS/1/5124/2019-MUM	0.2	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5124/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594711	61	PRARAMBHIKA SCHOOL 	2019	120	6	DIS/1/5123/2019-MUM	0.33	0	2019-10-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5123/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594712	58	RMKV (FESTIVE FILM-3) 	2019	120	6	DIS/1/5122/2019-MUM	0.2	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5122/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594713	45	RMKV (FESTIVE FILM- 1)	2019	120	6	DIS/1/5121/2019-MUM	0.3	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5121/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594714	54	GOVT OF PUNJAB GURUDWARA SAHIB DHAKA	2019	120	6	DIS/1/5120/2019-MUM	0.58	0	2019-10-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5120/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594715	58	RMKV (FESTIVE FILM-2) 	2019	120	6	DIS/1/5119/2019-MUM	0.2	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5119/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594716	58	RMKV FESTIVE FILM - 1	2019	120	6	DIS/1/5118/2019-MUM	0.3	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5118/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594717	44	RMKV (FESTIVE FILM-3) 	2019	120	6	DIS/1/5117/2019-MUM	0.2	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5117/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594718	44	RMKV (FESTIVE FILM-2) 	2019	120	6	DIS/1/5116/2019-MUM	0.2	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5116/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594719	44	RMKV FESTIVE FILM -1	2019	120	6	DIS/1/5115/2019-MUM	0.3	0	2019-10-03 00:00:00	IMAGINE POST - MUMBAI	Advertisement	0	0	DIS/1/5115/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594720	54	GOVT OF PUNJAB GURUDWARA SAHIB SULTANPUR	2019	120	6	DIS/1/5114/2019-MUM	0.59	0	2019-10-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5114/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594721	54	GOVT OF PUNJAB SADDA PATTAR 	2019	120	6	DIS/1/5113/2019-MUM	1.34	0	2019-10-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5113/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594722	61	AVINASH METROPOLIS	2019	120	6	DIS/1/5112/2019-MUM	1.03	0	2019-10-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5112/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594723	285	PRESTIAGE KEY 2019 	2019	120	6	DIS/1/5111/2019-MUM	0.33	0	2019-10-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5111/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615870	82	LIHAAF	2021	121	7	VIL/2/15/2021-DEL	74.56	0	2021-07-15 00:00:00	RAHAT KAZMI - POONCH	Feature	0	0	VIL/2/15/2021-DEL	106	109	0	N	Rahat Kazmi	0	74.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594724	59	OLIVIA GROUP	2019	120	6	DIS/1/5110/2019-MUM	1.06	0	2019-10-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5110/2019-MUM	384	110	0	N	Vinod Atraye	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594725	61	AJIO 100 DAYS OF NEW WITH ADITI	2019	120	6	DIS/1/5109/2019-MUM	1.03	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5109/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594726	44	ARHAM - AURANGABAD	2019	120	6	DIS/1/5108/2019-MUM	0.3	0	2019-10-03 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5108/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594727	58	PETROMAX - TV PROMO -2	2019	121	3	VIS/2/112/2019-Che	0.13	0	2019-10-03 00:00:00	M/S EAGLE'S EYE, CHENNAI	Promos	0	0	VIS/2/112/2019-Che	106	110	0	N	Ramesh Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594728	61	ARCTIC FOX 	2019	120	6	DIS/1/5107/2019-MUM	0.23	0	2019-10-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5107/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594729	44	SHEETAL WEARS-SHADI	2019	120	6	DIS/1/5106/2019-MUM	0.29	0	2019-10-03 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/5106/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594730	58	PETROMAX - TV PROMO -1	2019	120	3	VIS/1/651/2019-Che	0.13	0	2019-10-03 00:00:00	M/S EAGLE'S EYE, CHENNAI	Promos	0	0	VIS/1/651/2019-Che	106	110	0	N	Ramesh Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594731	49	TATA INTRA 01	2019	120	6	DIS/1/5105/2019-MUM	1.03	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5105/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594732	45	TATA INTRA ,	2019	120	6	DIS/1/5104/2019-MUM	1.03	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5104/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594733	58	PUPPY - VIDEO PROMO - 3	2019	120	3	VIS/1/650/2019-Che	0.13	0	2019-10-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/650/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594734	44	RITU KUMAR FESTIVE WINTER RADHIKA APTE	2019	120	6	DIS/1/5103/2019-MUM	1.03	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5103/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594735	58	PUPPY - VIDEO PROMO -2	2019	120	3	VIS/1/649/2019-Che	0.13	0	2019-10-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/649/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594736	49	MIKHAEL GOLD LOAN	2019	120	6	DIS/1/5102/2019-MUM	0.22	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5102/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594737	58	PUPPY VIDEO PROMO - 1	2019	120	3	VIS/1/648/2019-Che	0.13	0	2019-10-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/648/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594738	49	MIKHAS SUNFLOWER OIL	2019	120	6	DIS/1/5101/2019-MUM	0.13	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5101/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594739	49	MIKHAS COCONUT OIL	2019	120	6	DIS/1/5100/2019-MUM	0.13	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5100/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594740	49	ICL	2019	120	6	DIS/1/5099/2019-MUM	0.33	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5099/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594741	58	ARUVAM - VIDEO PROMO - 5	2019	120	3	VIS/1/647/2019-Che	0.13	0	2019-10-03 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/647/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594742	61	BHAVANAM REGENCY GROAK MULTI CUISINE 	2019	120	6	DIS/1/5098/2019-MUM	0.33	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5098/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594743	58	ARUVAM - VIDEO PROMO - 4	2019	120	3	VIS/1/646/2019-Che	0.13	0	2019-10-03 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/646/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594744	58	ARUVAM - VIDEO PROMO - 3	2019	120	3	VIS/1/645/2019-Che	0.13	0	2019-10-03 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/645/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594745	58	ARUVAM - VIDEO PROMO - 2	2019	120	3	VIS/1/644/2019-Che	0.13	0	2019-10-03 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/644/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594746	58	ARUVAM - VIDEO PROMO - 1	2019	120	3	VIS/1/643/2019-Che	0.13	0	2019-10-03 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/643/2019-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594747	59	GRT THANGA DEEPAVALI	2019	120	3	DIS/1/791/2019-Che	1.03	0	2019-10-03 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/791/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594748	82	SPYKAR	2019	120	6	DIS/1/5097/2019-MUM	0.23	0	2019-10-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5097/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594749	61	BHAVANAM REGENCY	2019	120	6	DIS/1/5096/2019-MUM	0.23	0	2019-10-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5096/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594750	45	 GRT THANGA DEEPAVALI	2019	120	3	DIS/1/790/2019-Che	1.03	0	2019-10-03 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/790/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594751	44	GOVT OF UP GANNA VIKAS CHINNI UDYOG	2019	120	6	DIS/1/5095/2019-MUM	1.03	0	2019-10-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5095/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594752	58	MU RA SONS DEEPAVALI	2019	120	3	DIS/1/789/2019-Che	0.33	0	2019-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/789/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594753	44	'HAIER TELEVISION 	2019	120	6	DIS/1/5094/2019-MUM	0.28	0	2019-10-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5094/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594754	58	SS JEWELLERS 	2019	120	3	DIS/1/788/2019-Che	1.03	0	2019-10-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/788/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594755	54	SONG â€“ FAKKAR JATT	2019	121	6	VIS/2/919/2019-MUM	3.51	0	2019-10-03 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/919/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594756	58	RAJA STORES & READYMADES	2019	120	3	DIS/1/787/2019-Che	0.51	0	2019-10-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/787/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594757	53	BABU BHAIJAAN - TRAILER	2019	120	1	DIS/1/31/2019-CUT	3	0	2019-10-03 00:00:00	SANTOSH KUMAR DAS - CUTTACK(KHWAJA GARIB NAWAZ PRODUCTIONS)	Trailer	0	0	DIS/1/31/2019-CUT	384	110	0	N	Santosh Kumar Das	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594758	58	VIJII AUTOCAR WASHING	2019	120	3	DIS/1/786/2019-Che	0.35	0	2019-10-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/786/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594759	54	SONG PROMO NO.3 & 4 SONG:-â€œCHALLAâ€ OF FILM:-â€œARDAB MUTIYARANâ€	2019	120	6	VIS/1/1946/2019-MUM	3.07	0	2019-10-03 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1946/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594760	53	MU PARADESI CHADHEI - TRAILER	2019	120	1	DIS/1/30/2019-CUT	1.03	0	2019-10-03 00:00:00	ARDHENDU SUNDAR SAHU - GANJAM(M/S MAA SINGHASINI FILM (P) LTD)	Trailer	0	0	DIS/1/30/2019-CUT	384	110	0	N	Ardhendu Sundar Sahu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594761	58	CHAKRAVARTHY READYMADES & SUPER MARKET DEEPAVALI	2019	120	3	DIS/1/785/2019-Che	0.23	0	2019-10-03 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/785/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594762	54	SONG:-â€œTHE TRUCKERSâ€	2019	120	6	VIS/1/1945/2019-MUM	3.52	0	2019-10-03 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1945/2019-MUM	106	110	0	N	Ravinder Singh Grewal	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594763	58	NAC BRAND FILM	2019	120	3	DIS/1/784/2019-Che	1.03	0	2019-10-03 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/784/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594764	54	SONG:â€“â€œJATTA VEâ€ 	2019	120	6	VIS/1/1944/2019-MUM	3.11	0	2019-10-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1944/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594765	61	EMVI TRAINING AND IMMIGRATION	2019	120	3	DIS/1/783/2019-Che	0.33	0	2019-10-03 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/783/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594766	44	SONG: CHADHA RANG 	2019	120	6	VIS/1/1943/2019-MUM	3.44	0	2019-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1943/2019-MUM	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594767	44	NAGIN	2019	121	6	VIS/2/918/2019-MUM	2.44	0	2019-10-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/918/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594768	44	HAVELLS AANCH WIRE	2019	120	6	DIS/1/5093/2019-MUM	0.3	0	2019-10-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5093/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594769	58	A QUIET PLACE 	2019	121	6	VFL/2/519/2019-MUM	83.27	0	2019-10-03 00:00:00	MICHAEL BAY  / ANDREW FORM  / BRAD FULLER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/519/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594770	44	ZARURAT HAI KAHANI KI	2019	121	6	DIL/2/418/2019-MUM	114	0	2019-10-03 00:00:00	NEW OUT LOOK FILMS - THANE	Feature	0	0	DIL/2/418/2019-MUM	384	109	0	N	Dayawati Agarwal	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594771	44	KACCHA NIMBU	2019	120	7	VIL/1/47/2019-DEL	86.32	0	2019-10-03 00:00:00	VIJAY SETHUPATI	Feature	0	0	VIL/1/47/2019-DEL	106	109	0	N	Yogesh M	0	86.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594772	54	BABY  	2019	121	7	VIS/2/51/2019-DEL	2.2	0	2019-10-03 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/2/51/2019-DEL	106	110	0	N	Dilraj Singh Nandha	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594773	54	VIAH   	2019	120	7	VIS/1/658/2019-DEL	3.03	0	2019-10-03 00:00:00	SUKHWANT SINGH DHANI - MOHALI	Song	0	0	VIS/1/658/2019-DEL	106	110	0	N	Sukhwant Singh Dhani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594774	54	SONG- HONEY TRAP	2019	120	7	VIS/1/657/2019-DEL	4.09	0	2019-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/657/2019-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594775	54	KUDI KON BABIYE	2019	120	7	VIS/1/656/2019-DEL	3.24	0	2019-10-03 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/656/2019-DEL	106	110	0	N	Bhupinder Kaur	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594776	54	AISA DIN	2019	120	7	VIS/1/655/2019-DEL	3.55	0	2019-10-03 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/1/655/2019-DEL	106	110	0	N	Jatin Kumar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594777	61	GEMINI MAN	2019	121	6	DFL/2/61/2019-MUM	120.03	0	2019-10-03 00:00:00	JERRY BRUCKHEIMER / DAVID ELLISON/ DANA GOLDBERG / PARAMOUNT PICTURES	Feature	0	0	DFL/2/61/2019-MUM	384	109	0	Y	Jeswin Thomas	0	118.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594778	54	SONG- QURBAT	2019	120	7	VIS/1/654/2019-DEL	3.37	0	2019-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/654/2019-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594779	54	PUTT JATT DA	2019	120	7	VIS/1/653/2019-DEL	3.34	0	2019-10-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/653/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594780	54	GABHRU KUWARA	2019	120	7	VIS/1/652/2019-DEL	3.03	0	2019-10-03 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/652/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594781	54	AAKDAN	2019	120	7	VIS/1/651/2019-DEL	3.06	0	2019-10-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/651/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594782	54	RAATAN NU 	2019	120	7	VIS/1/650/2019-DEL	3.11	0	2019-10-03 00:00:00	JAGDEEP SINGH - AMRITSAR	Song	0	0	VIS/1/650/2019-DEL	106	110	0	N	Jagdeep Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594783	82	MERE NAINA  	2019	120	7	VIS/1/649/2019-DEL	3.06	0	2019-10-03 00:00:00	MUKHTIAR SINGH - NEW DELHI	Song	0	0	VIS/1/649/2019-DEL	106	110	0	N	Mukhtiar Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594784	54	SLIM JATTI	2019	120	7	VIS/1/648/2019-DEL	2.52	0	2019-10-03 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/648/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594785	42	JIBON JUWA	2019	121	3	VIL/2/33/2019-Che	152.16	0	2019-10-03 00:00:00	CLOUD NINE MOVIES, CHENNAI	Feature	0	0	VIL/2/33/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	152.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594786	54	SONG- JAAN WALE	2019	120	7	VIS/1/647/2019-DEL	3.35	0	2019-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/647/2019-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594787	54	SONG- WARNING BY KAUR	2019	120	7	VIS/1/646/2019-DEL	2.59	0	2019-10-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/646/2019-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594788	54	PATIALA SHAHI   	2019	120	7	VIS/1/645/2019-DEL	3.33	0	2019-10-03 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/645/2019-DEL	106	110	0	N	Rahul Bansal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594789	54	SHINE NAKHRO  	2019	120	7	VIS/1/644/2019-DEL	2.58	0	2019-10-03 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/644/2019-DEL	106	110	0	N	Kiratpal Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594790	54	RAOUNKA PUNJAB DIYAN	2019	120	7	VIS/1/643/2019-DEL	3.24	0	2019-10-03 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/643/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594791	43	SASU VAHUNI 20 20	2019	120	7	VIL/1/46/2019-DEL	100.57	0	2019-10-03 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/46/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594792	43	HAPPY ANNIVERSARY	2019	120	7	VIL/1/45/2019-DEL	115.23	0	2019-10-03 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/45/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	115.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594793	49	41 (SONG'S)	2019	120	5	VIS/1/33/2019-THI	10.57	0	2019-10-03 00:00:00	PRAJITH GOPINATHAN - ERNAKULAM(SIGNATURE STUDIOS)	Song	0	0	VIS/1/33/2019-THI	106	110	0	N	Prajith Gopinathan	0	10.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594794	49	41 (TRAILER)	2019	120	5	DIS/1/191/2019-THI	1.01	0	2019-10-03 00:00:00	PRAJITH GOPINATHAN - ERNAKULAM(SIGNATURE STUDIOS)	Trailer	0	0	DIS/1/191/2019-THI	384	110	0	N	Prajith Gopinathan	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594795	49	LESSONS	2019	120	5	DIS/1/190/2019-THI	1.34	0	2019-10-03 00:00:00	MOHAMMEDSHAH A J - THIRUVANANTHAPURAM(CONTACT FILMS)	Trailer	0	0	DIS/1/190/2019-THI	384	110	0	N	Mohammedshah A J	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594796	49	    SULLU  	2019	120	5	DIS/1/189/2019-THI	1.29	0	2019-10-03 00:00:00	VIJAY BABU (FRIDAY FILM HOUSE)	Trailer	0	0	DIS/1/189/2019-THI	384	110	0	N	Vijay Babu	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594797	148	EK AWPRASONGIK SONGLAAP	2019	120	2	DIS/1/200/2019-KOL	32.33	0	2019-10-03 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/1/200/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	32.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594798	148	BURO SADHU	2019	121	2	DIL/2/36/2019-KOL	96.15	0	2019-10-03 00:00:00	SOUVIK GUHA 	Feature	0	0	DIL/2/36/2019-KOL	384	109	0	N	Souvik Guha	0	96.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594799	44	SAAYA  THE MYSTERY	2019	121	2	DIL/2/35/2019-KOL	97.45	0	2019-10-03 00:00:00	SOMNATH SINGH 	Feature	0	0	DIL/2/35/2019-KOL	384	109	0	Y	Somnath Singh	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594800	42	LOVE 20/20	2019	120	2	DIL/1/130/2019-KOL	129	0	2019-10-03 00:00:00	RAJENDRA DAS 	Feature	0	0	DIL/1/130/2019-KOL	384	109	0	Y	Rajendra Das	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594801	61	2036 ORIGIN UNKNOWN	2019	121	6	VFL/2/518/2019-MUM	94.4	0	2019-10-03 00:00:00	KEW MEDIA INTERNATIONAL LIMITED	Feature	0	0	VFL/2/518/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	94.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594802	161	STREET SINGERS	2019	120	6	DIS/1/5092/2019-MUM	17.04	0	2019-10-03 00:00:00	ISHAAN FILM PRODUCTION - RATLAM	Other	0	0	DIS/1/5092/2019-MUM	384	110	0	N	Harish Darshan Sharma	0	17.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594803	53	MR. MAJNU	2019	121	1	DIL/2/14/2019-CUT	160.27	0	2019-10-03 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Feature	0	0	DIL/2/14/2019-CUT	384	109	0	N	Manoranjan Sarangi	0	160.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594804	53	TRAILER OF FILM "PREMA ATM"	2019	120	1	DIS/1/29/2019-CUT	2.03	0	2019-10-03 00:00:00	SURENDRA NARAYAN PRADHAN - SAMBALPUR(MARUTI MOVIES)	Trailer	0	0	DIS/1/29/2019-CUT	384	110	0	N	Surendra Narayan Pradhan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594805	53	TRAILER OF FILM "MAL MAHU JIBAN MATI-BHAGYARA NO GUARANTEE"	2019	120	1	DIS/1/28/2019-CUT	3.03	0	2019-10-03 00:00:00	NAVEEN BHANDARI - CHENNAI(AMARA STUDIOS LLP)	Trailer	0	0	DIS/1/28/2019-CUT	384	110	0	N	Naveen Bhandari	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594806	44	JUNG FOR LOVE	2019	121	6	VIL/2/291/2019-MUM	133.27	0	2019-10-03 00:00:00	DESHALA LAXMAIAH MAHBUBANGAR (DESHALA ART MOVIES)	Feature	0	0	VIL/2/291/2019-MUM	106	109	0	N	Lalit Yadav	0	133.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594807	271	IRMA LA DOUCE	2019	121	6	VFL/2/517/2019-MUM	133.36	0	2019-10-03 00:00:00	EDWARD L. ALPERSON/ BILLY WILDER / MGM PICTURES	Feature	0	0	VFL/2/517/2019-MUM	106	109	0	Y	Trupti Surve	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594808	44	AN OFFICER AND A GENTLEMAN 	2019	121	6	VFL/2/516/2019-MUM	115.43	0	2019-10-03 00:00:00	MARTIN ELFAND / PARAMOUNT PICTURES	Feature	0	0	VFL/2/516/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594809	271	THE DEATH AND RETURN OF SUPERMAN	2019	120	6	VFL/1/94/2019-MUM	159.35	0	2019-10-03 00:00:00	SAM LIU / AMY MCKENNA/ WARNER BROS.	Feature	0	0	VFL/1/94/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	159.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594810	44	PROMO NO. 1 TO 4 OF UJDA CHAMAN - SONG: CHAND NIKLA	2019	121	6	VIS/2/917/2019-MUM	2.32	0	2019-10-03 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/917/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594811	43	SONG: HE JANANI TU	2019	120	6	VIS/1/1942/2019-MUM	5.3	0	2019-10-03 00:00:00	SHREE MOVIE DEVELOPERS - THANE	Song	0	0	VIS/1/1942/2019-MUM	106	110	0	N	Amit Badar Patel	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594812	44	TRAILER NO. 3 OF HASHTAG YAARAM	2019	121	6	DIS/2/659/2019-MUM	0.59	0	2019-10-03 00:00:00	YASHVI FILMS - AHMADABAD	Trailer	0	0	DIS/2/659/2019-MUM	384	110	0	N	Vijay Mulchandani	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594813	44	CRAZY LAGDI SONG PROMO MOTICHOOR CHAKNACHOOR	2019	120	6	DIS/1/5091/2019-MUM	0.3	0	2019-10-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/5091/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594814	44	CRAZY LAGDI SONG FREE PLAY MOTICHOOR CHAKNACHOOR	2019	120	6	DIS/1/5090/2019-MUM	2.22	0	2019-10-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/5090/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594815	276	 JALLIKKETTU       	2019	121	5	DIL/2/48/2019-THI	95.3	0	2019-10-03 00:00:00	THOMAS PANICKER O - ERNAKULAM(OPUS PENTA)	Feature	0	0	DIL/2/48/2019-THI	384	109	0	Y	Thomas Panicker O	0	95.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594816	44	RAM PRASAD KI TEHRVI	2019	121	6	DIL/2/417/2019-MUM	115.3	0	2019-10-01 00:00:00	DRISHYAM FILMS - MUMBAI, JIO STUDIOS - MUMBAI 	Feature	0	0	DIL/2/417/2019-MUM	384	109	0	N	Rakesh Totla	0	115.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594817	58	KD (A) KARUPPU DURAI	2019	121	6	DIL/2/416/2019-MUM	119.06	0	2019-10-01 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/2/416/2019-MUM	384	109	0	N	Sanjay Kumar Chaurasia	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594818	51	PORGI LAI GOD	2019	121	6	VIS/2/916/2019-MUM	3.08	0	2019-10-01 00:00:00	ADV.B.R.G.FILMS AND ENTERTAINMENT PRODUCTION HOUSE - AHEMADNAGAR	Song	0	0	VIS/2/916/2019-MUM	106	110	0	N	Bhaurao Radhakisan Gandole	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594819	51	PREMACHYA WATEWAR- TRAILER	2019	121	6	VIS/2/915/2019-MUM	1.28	0	2019-10-01 00:00:00	TRIMURTI FILM PRODUCTION - LATUR	Trailer	0	0	VIS/2/915/2019-MUM	106	110	0	N	Dadarao Jyotiram Patil	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594820	44	PROMO NO. 8 - SYERAA NARASIMHA REDDY 	2019	121	6	VIS/2/914/2019-MUM	0.33	0	2019-10-01 00:00:00	KONIDELA PRODUCTION COMPANY - HYDERABAD	Promos	0	0	VIS/2/914/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594821	84	 HOUSEFULL 4 - RICHFEEL	2019	120	6	VIS/1/1941/2019-MUM	0.33	0	2019-10-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/1941/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594822	84	HOUSEFULL 4 - HALDIRAMS 	2019	120	6	VIS/1/1940/2019-MUM	0.33	0	2019-10-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/1940/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594823	54	SONG â€“ MERA MEHBOOB	2019	120	6	VIS/1/1939/2019-MUM	4.31	0	2019-10-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1939/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594824	44	PROMO NO 9 10 SAAND KI AANKH (HINDI)                                                             	2019	120	6	VIS/1/1938/2019-MUM	1.06	0	2019-10-01 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1938/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594825	44	AIRTEL XSTREAM TV 	2019	120	6	DIS/1/5089/2019-MUM	0.33	0	2019-10-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5089/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594826	44	ELITE MATRIMONY(MADHAVAN) 	2019	120	6	DIS/1/5088/2019-MUM	0.33	0	2019-10-01 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/5088/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594827	82	VERTEX CREATION	2019	120	6	DIS/1/5087/2019-MUM	0.33	0	2019-10-01 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5087/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594828	61	SHAZE DJ	2019	121	6	DIS/2/658/2019-MUM	0.38	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/658/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594829	61	SHAZE BONSAI	2019	121	6	DIS/2/657/2019-MUM	0.33	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/657/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594830	44	THE SONG THARAK..	2019	121	6	DIS/2/656/2019-MUM	3.41	0	2019-10-01 00:00:00	ONE MUSIC ORIGINALS - MUMBAI 	Song	0	0	DIS/2/656/2019-MUM	384	110	0	N	Mamta Sharma	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594831	82	SUNBURN ARENA YELLOW CLAW 3 CITIES	2019	120	6	DIS/1/5086/2019-MUM	0.33	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5086/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594832	84	HOUSEFULL 4 - RICHFEEL	2019	120	6	DIS/1/5085/2019-MUM	0.33	0	2019-10-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/5085/2019-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594833	84	  F-PROTEKKT	2019	120	6	DIS/1/5084/2019-MUM	0.23	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5084/2019-MUM	384	110	0	N	Suniel Shetty	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594834	53	BOMBAY DRESSES	2019	120	6	DIS/1/5083/2019-MUM	0.3	0	2019-10-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5083/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594835	84	 F-PROTEKKT	2019	120	6	DIS/1/5082/2019-MUM	0.33	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5082/2019-MUM	384	110	0	N	Suniel Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594836	61	SAVYA JEWELS	2019	120	6	DIS/1/5081/2019-MUM	0.23	0	2019-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5081/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594837	59	SURYA PREMIUM FANS	2019	120	6	DIS/1/5080/2019-MUM	0.18	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5080/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594838	58	SURYA PREMIUM FANS   	2019	120	6	DIS/1/5079/2019-MUM	0.18	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5079/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594839	45	SURYA PREMIUM FANS 	2019	120	6	DIS/1/5078/2019-MUM	0.18	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5078/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594840	44	SURYA PREMIUM FANS  	2019	120	6	DIS/1/5077/2019-MUM	0.18	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5077/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594841	82	SCRIPT SLOW SOFA	2019	120	6	DIS/1/5076/2019-MUM	0.23	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5076/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594842	82	SCRIPT LAGOON 	2019	120	6	DIS/1/5075/2019-MUM	0.23	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5075/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594843	82	SCRIPT FURNITURE MONTAGE	2019	120	6	DIS/1/5074/2019-MUM	0.23	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5074/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594844	61	JOCKEY OFFICE	2019	120	6	DIS/1/5073/2019-MUM	0.33	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5073/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594845	61	JOCKEY DINER	2019	120	6	DIS/1/5072/2019-MUM	0.33	0	2019-10-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5072/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594846	82	TONY'S ITALIAN PIZZA	2019	120	6	DIS/1/5071/2019-MUM	0.13	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5071/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594847	44	FLOURISH PLYWOOD	2019	120	6	DIS/1/5070/2019-MUM	0.3	0	2019-10-01 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/5070/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594848	84	HOUSEFULL 4 - HALDIRAMS	2019	120	6	DIS/1/5069/2019-MUM	0.33	0	2019-10-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5069/2019-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594849	61	FEATURE PRESENTATION BEGIN : GEMINI MAN	2019	121	6	DFS/2/226/2019-MUM	0.25	0	2019-10-01 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/226/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594850	82	HOICHOI - BRAND VIDEO 	2019	120	6	DIS/1/5068/2019-MUM	0.33	0	2019-10-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5068/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594851	42	HOICHOI - PAAP OFFICIAL TRAILER 	2019	120	6	DIS/1/5067/2019-MUM	0.33	0	2019-10-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5067/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594852	61	HOICHOI - BRAND SHOWCASE	2019	120	6	DIS/1/5066/2019-MUM	0.23	0	2019-10-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5066/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594853	44	AVINASH CREATIVE LIFESTYLES	2019	120	6	DIS/1/5065/2019-MUM	0.47	0	2019-10-01 00:00:00	GWALA FILMS - MUMBAI 	Advertisement	0	0	DIS/1/5065/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594854	266	TEASER 1A - HIRKANI 	2019	120	6	DIS/1/5064/2019-MUM	0.59	0	2019-10-01 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Other	0	0	DIS/1/5064/2019-MUM	384	110	0	N	Falguni Suresh Sheth	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594855	63	" PAANI "	2019	120	6	DIL/1/150/2019-MUM	105.08	0	2019-10-01 00:00:00	M/S. 24 OURS - MUMBAI	Feature	0	0	DIL/1/150/2019-MUM	384	109	0	Y	Neerraj Rc Gohil	0	104.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594856	59	PROMOS 1 TO 5 OF "AMMAYANTE ALUSA"	2019	121	8	VIS/2/63/2019-HYD	1.45	0	2019-10-01 00:00:00	YALAMANCHILI BRAHMA SHEKAR - HYDERABAD(GEETHA SREE ARTS)	Promos	0	0	VIS/2/63/2019-HYD	106	110	0	N	Yalamanchili Brahma Shekar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594857	61	KIA SELTOS (THE RETURN OF MEERKAT)	2019	120	6	DIS/1/5063/2019-MUM	0.13	0	2019-10-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5063/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594858	44	TRAILER NO. 3 - FILM SHIKARA	2019	121	6	DIS/2/655/2019-MUM	1.1	0	2019-10-01 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/655/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594859	54	TRAILER NO. 3 OF FILM MITTI DA BAWA	2019	120	6	DIS/1/5062/2019-MUM	1.3	0	2019-10-01 00:00:00	HOLY BASIL FILMS - THANE	Trailer	0	0	DIS/1/5062/2019-MUM	384	110	0	N	Kuljeet Singh Malhotra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594860	44	TRAILER NO. 3 - FILM - SHIKARA	2019	121	6	DIS/2/654/2019-MUM	2.1	0	2019-10-01 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/654/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594861	61	THE  SUMMIT  SCHOOL	2019	120	6	DIS/1/5061/2019-MUM	1.13	0	2019-10-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5061/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594862	84	ANG INDIA - OFFICE	2019	120	6	DIS/1/5060/2019-MUM	0.23	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5060/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594863	61	ROOP VARSHA EXCLUSIVE BILASPUR	2019	120	6	DIS/1/5059/2019-MUM	0.32	0	2019-10-01 00:00:00	GWALA FILMS - MUMBAI 	Advertisement	0	0	DIS/1/5059/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594864	44	PROMO NO. 20 - BAJA DUNGA TERA BAND BAAJA  / FILM - HOUSEFULL 4	2019	121	6	VIS/2/913/2019-MUM	2.2	0	2019-10-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/913/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594865	44	PROMO NO. 1 TO 4 - BALA	2019	121	6	VIS/2/912/2019-MUM	4.36	0	2019-10-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/912/2019-MUM	106	110	0	N	Poonam Shivdasani	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594866	45	TRAILER NO.1 OF"SYERAA NARASIMHA REDDY"  (DUBBED FROM TELUGU FILM "SYERAA NARASIMHA REDDY")	2019	121	8	DIS/2/114/2019-HYD	2.53	0	2019-10-01 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD, KONIDELA SUREKHA - HYDERABAD	Trailer	0	0	DIS/2/114/2019-HYD	384	110	0	Y	Konidela Ramcharan Tej	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594867	59	TRAILER OF "RANASTALAM"	2019	121	8	DIS/2/113/2019-HYD	1.59	0	2019-10-01 00:00:00	RAJU KAVALI - MAHBUBNAGAR(SRI LAXMI ART CREATIONS)	Trailer	0	0	DIS/2/113/2019-HYD	384	110	0	N	Raju Kavali	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594868	58	100% KAADHAL - VIDEO PROMO-3	2019	121	3	VIS/2/111/2019-Che	0.15	0	2019-10-01 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Promos	0	0	VIS/2/111/2019-Che	106	110	0	N	Chandramouli Madalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594869	58	100% KAADHAL - VIDEO PROMO-2	2019	121	3	VIS/2/110/2019-Che	0.16	0	2019-10-01 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Promos	0	0	VIS/2/110/2019-Che	106	110	0	N	Chandramouli Madalam	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594870	49	TRAILER NO.1 "SYERAA NARASIMHA REDDY" 	2019	121	8	DIS/2/112/2019-HYD	2.53	0	2019-10-01 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/112/2019-HYD	384	110	0	Y	Konidela Ramcharan Tej	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594871	58	ASURAN (PROMO 6)	2019	120	3	VIS/1/642/2019-Che	0.13	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/642/2019-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594872	161	MERI MOHABBAT MERI NAFRAT	2019	121	6	VIL/2/290/2019-MUM	132.55	0	2019-10-01 00:00:00	BUDDHA SANTOSH GOUTHAM - VISAKHAPATNAM(SARA CREATIONS)	Feature	0	0	VIL/2/290/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594873	59	TRAILER OF"THUPAKI RAMUDU"	2019	121	8	DIS/2/111/2019-HYD	1.52	0	2019-10-01 00:00:00	BALAKISHAN ERUPULA - HYDERABAD(RASAMAI FILMS)	Trailer	0	0	DIS/2/111/2019-HYD	384	110	0	N	Balakishan Erupula	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594874	58	ASURAN (PROMO 5)	2019	120	3	VIS/1/641/2019-Che	0.13	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/641/2019-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594875	58	ASURAN (PROMO 4)	2019	120	3	VIS/1/640/2019-Che	0.13	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/640/2019-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594876	58	ASURAN (PROMO 3)	2019	120	3	VIS/1/639/2019-Che	0.13	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/639/2019-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594877	58	ASURAN (PROMO 2)	2019	120	3	VIS/1/638/2019-Che	0.23	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/638/2019-Che	106	110	0	N	Thanu Subramaniam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594878	58	TRAILER NO. 2 "SYERAA NARASIMHA REDDY" (DUBBED FROM TELUGU FILM "SYERAA NARASIMHA REDDY")	2019	121	8	DIS/2/110/2019-HYD	2.53	0	2019-10-01 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/110/2019-HYD	384	110	0	Y	Konidela Ramcharan Tej	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594879	58	ASURAN (PROMO 1)	2019	120	3	VIS/1/637/2019-Che	0.23	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/637/2019-Che	106	110	0	N	Thanu Subramaniam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594880	58	KAAVIYYAN - TV PROMO - 7	2019	120	3	VIS/1/636/2019-Che	0.23	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/636/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594881	58	KAAVIYYAN - TV PROMO - 6	2019	120	3	VIS/1/635/2019-Che	0.23	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/635/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594882	44	SONG PROMO NO 8 UDTAA TEETAR SAAND KI AANKH                                               	2019	120	6	VIS/1/1937/2019-MUM	2.4	0	2019-10-01 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1937/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594883	58	KAAVIYYAN - TV PROMO - 5	2019	120	3	VIS/1/634/2019-Che	0.23	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/634/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594884	61	PROMO NO 1,2,3,4 OF CHARLIE'S ANGELS	2019	121	6	VFS/2/100/2019-MUM	1.15	0	2019-10-01 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/100/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594885	58	KAAVIYYAN - TV PROMO - 4	2019	120	3	VIS/1/633/2019-Che	0.13	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/633/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594886	51	SONG : RANG RANGATUNI	2019	120	6	VIS/1/1936/2019-MUM	3.35	0	2019-10-01 00:00:00	DREAM MAKER STUDIOZ - THANE	Song	0	0	VIS/1/1936/2019-MUM	106	110	0	N	Kishor Krishna Nate	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594887	58	KAAVIYYAN - TV PROMO - 3	2019	120	3	VIS/1/632/2019-Che	0.13	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/632/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594888	82	SONG : PHOTO	2019	120	6	VIS/1/1935/2019-MUM	2.55	0	2019-10-01 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1935/2019-MUM	106	110	0	N	Deepak Bali	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594889	45	PROMOS 1 TO 6 OF"SYERAA NARASIMHA REDDY"	2019	121	8	VIS/2/62/2019-HYD	2.18	0	2019-10-01 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Promos	0	0	VIS/2/62/2019-HYD	106	110	0	N	Konidela Ramcharan Tej	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594890	58	PROMOS 1 TO 6 OF"SYERAA NARASIMHA REDDY"	2019	121	8	VIS/2/61/2019-HYD	2.18	0	2019-10-01 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Promos	0	0	VIS/2/61/2019-HYD	106	110	0	N	Konidela Ramcharan Tej	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594891	59	SAVE WATER	2019	120	8	DIS/1/111/2019-HYD	1.53	0	2019-10-01 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/111/2019-HYD	384	110	0	N	Managing Director	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594892	58	KAAVIYYAN - TV PROMO - 2	2019	120	3	VIS/1/631/2019-Che	0.13	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/631/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594893	59	LAGHU CHITRA MALIKA-33	2019	120	8	DIS/1/110/2019-HYD	3.08	0	2019-10-01 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/110/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594894	59	ADVT "SAI SNEHITHA REALTORS PVT LTD"	2019	120	8	DIS/1/109/2019-HYD	1	0	2019-10-01 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/109/2019-HYD	384	110	0	N	Marella Venkata Muralikrishna	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594895	44	PROMO NO 4, 5 & 6 OF FILM - GHOST SONG - JALTEY BUJHTEY	2019	121	6	VIS/2/911/2019-MUM	3.32	0	2019-10-01 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/911/2019-MUM	106	110	0	N	Vikram Bhatt	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594896	58	KAAVIYYAN - TV PROMO - 1	2019	120	3	VIS/1/630/2019-Che	0.13	0	2019-10-01 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Promos	0	0	VIS/1/630/2019-Che	106	110	0	N	Shabarreesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594897	44	PROMO NO. 58 TO 61 - NARI NARI / FILM - MADE IN CHINA	2019	121	6	VIS/2/910/2019-MUM	5.11	0	2019-10-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/910/2019-MUM	106	110	0	N	Poonam Shivdasani	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594898	58	100% KAADHAL - VIDEO PROMO-5	2019	120	3	VIS/1/629/2019-Che	0.14	0	2019-10-01 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Promos	0	0	VIS/1/629/2019-Che	106	110	0	N	Chandramouli Madalam	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594899	51	SONG - JORIN AALO G TUZE DONGRAÂ 	2019	120	6	VIS/1/1934/2019-MUM	5.33	0	2019-10-01 00:00:00	SUNIL MHATRE - RAIGAD	Song	0	0	VIS/1/1934/2019-MUM	106	110	0	N	Sunil Mhatre	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594900	58	100% KAADHAL - VIDEO PROMO-4	2019	120	3	VIS/1/628/2019-Che	0.15	0	2019-10-01 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Promos	0	0	VIS/1/628/2019-Che	106	110	0	N	Chandramouli Madalam	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594901	51	 SONG : GONDHAL OF FILM AALAY MAZYA RASHILA	2019	120	6	VIS/1/1933/2019-MUM	3.2	0	2019-10-01 00:00:00	SAIKAMAL PRODUCTIONS - PUNE	Song	0	0	VIS/1/1933/2019-MUM	106	110	0	N	Ashwini Anand Pimpalkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594902	58	100% KAADHAL - VIDEO PROMO-1	2019	120	3	VIS/1/627/2019-Che	0.16	0	2019-10-01 00:00:00	CHANDRAMOULI MADALAM - (CREATIVE CINEMAS NY LLC), CHENNAI	Promos	0	0	VIS/1/627/2019-Che	106	110	0	N	Chandramouli Madalam	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594903	285	SONG - MWENDO	2019	120	6	VIS/1/1932/2019-MUM	4.25	0	2019-10-01 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1932/2019-MUM	106	110	0	N	Vishal Kalra	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594904	58	PETROMAX -THEATRE TRAILER - 1	2019	121	3	DIS/2/77/2019-Che	1.47	0	2019-10-01 00:00:00	M/S EAGLE'S EYE, CHENNAI	Trailer	0	0	DIS/2/77/2019-Che	384	110	0	N	Ramesh Pillai	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594905	51	PROMO NO 1 & 2 OF FILM FATTESHIKAST	2019	120	6	VIS/1/1931/2019-MUM	1.2	0	2019-10-01 00:00:00	ALMONDS CREATIONS - PUNE	Promos	0	0	VIS/1/1931/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594906	58	IRUTTU - DIGITAL TRAILER	2019	121	3	DIS/2/76/2019-Che	1.58	0	2019-10-01 00:00:00	GOKULYADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/76/2019-Che	384	110	0	N	Gokulyadav Parthasarathy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594907	44	RAGHU PATI RAGHAV 	2019	120	6	VIS/1/1930/2019-MUM	3.24	0	2019-10-01 00:00:00	APEKSHA FILMS - MUMBAI	Song	0	0	VIS/1/1930/2019-MUM	106	110	0	N	Ajay Jaswal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594908	148	DHEU	2019	120	2	DIS/1/199/2019-KOL	29.44	0	2019-10-01 00:00:00	ROOPKALA KENDRO	Educational	0	0	DIS/1/199/2019-KOL	384	110	0	N	Nairanjana Bhattacharya	0	29.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594909	58	 PSR  SILKS 	2019	120	3	DIS/1/782/2019-Che	0.18	0	2019-10-01 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/782/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594910	58	 THE CHENNAI SILKS 	2019	120	3	DIS/1/781/2019-Che	1.03	0	2019-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/781/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594911	58	 DHANPAL ELECTRONICS (HOME)	2019	120	3	DIS/1/780/2019-Che	1.16	0	2019-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/780/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594912	42	TRAILER OF KAMINI	2019	120	2	DIS/1/198/2019-KOL	0.36	0	2019-10-01 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/198/2019-KOL	384	110	0	N	Debasish Sarkar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594913	58	DHANAPAL ELECTRONICS	2019	120	3	DIS/1/779/2019-Che	1.17	0	2019-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/779/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594914	58	 ARRS SILKS	2019	120	3	DIS/1/778/2019-Che	0.33	0	2019-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/778/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594915	286	PETROMAX	2019	121	3	DIL/2/91/2019-Che	128.03	0	2019-10-01 00:00:00	M/S EAGLE'S EYE, CHENNAI	Feature	0	0	DIL/2/91/2019-Che	384	109	0	Y	Ramesh Pillai	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594916	58	" VATTAKARA "	2019	120	3	DIL/1/120/2019-Che	123	0	2019-10-01 00:00:00	SATHEESH SUBRAMANIAN - (IMF CREATION), CHENNAI	Feature	0	0	DIL/1/120/2019-Che	384	109	0	Y	Satheesh Subramanian	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594917	58	ENGADA IRUNTHEENGA IVALAVU NAALA	2019	120	3	DIL/1/119/2019-Che	113.58	0	2019-10-01 00:00:00	SUDHAKAR DURAIRAJ - (NILA PROMOTERS), THANJAVUR	Feature	0	0	DIL/1/119/2019-Che	384	109	0	Y	Sudhakar Durairaj	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594918	45	SHIVAGAMI	2019	121	4	DIL/2/169/2019-BAN	140.44	0	2019-10-01 00:00:00	GANGAPATNAM SRIDHAR - BANGALORE URBAN	Feature	0	0	DIL/2/169/2019-BAN	384	109	0	Y	Gangapatnam Sridhar	0	140.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594919	43	LEELA BALRAM KRISHNA KI	2019	120	6	VIL/1/76/2019-MUM	178.56	0	2019-10-01 00:00:00	JOY FILMS	Feature	0	0	VIL/1/76/2019-MUM	106	109	0	N	Rishi Raj	0	178.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594920	82	O SATHI RE	2019	120	2	DIL/1/129/2019-KOL	129.08	0	2019-10-01 00:00:00	DHANIRAM BHAGAT 	Feature	0	0	DIL/1/129/2019-KOL	384	109	0	N	Dhaniram Bhagat	0	129.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594921	61	ONG BAK 3: SPECIAL CUT	2019	121	6	VFL/2/515/2019-MUM	88.4	0	2019-10-01 00:00:00	SAHAMONGKOLFILM INTERNATIONAL COMPANY LIMITED	Feature	0	0	VFL/2/515/2019-MUM	106	109	0	Y	Dinesh S Birade	0	88.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594922	271	HANNAH AND HER SISTERS	2019	121	6	VFL/2/514/2019-MUM	103.39	0	2019-10-01 00:00:00	ROBERT GREENHUT / MGM PICTURES	Feature	0	0	VFL/2/514/2019-MUM	106	109	0	Y	Trupti Surve	0	103.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594923	44	TRAILER OF FILM KEEP SAFE DISTANCE	2019	122	6	DIS/3/63/2019-MUM	2.52	0	2019-10-01 00:00:00	RAMA DHANRAJ PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/63/2019-MUM	384	110	0	Y	Vishnu Prasad Sharma	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594924	64	NAAGDHARI	2019	121	6	DIL/2/415/2019-MUM	152.39	0	2019-10-01 00:00:00	VIVAAN ENTERTAINMENT - VALSAD	Feature	0	0	DIL/2/415/2019-MUM	384	109	0	Y	Ashok Shukla	0	155.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594925	49	JALASAMADHI	2019	120	5	DIL/1/98/2019-THI	109.18	0	2019-10-01 00:00:00	VENU NAIR(VENU NAIR PRODUCTIONS)	Feature	0	0	DIL/1/98/2019-THI	384	109	0	N	Venu Nair	0	109.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594926	44	ATRUPT	2019	122	6	DIL/3/92/2019-MUM	99.16	0	2019-10-01 00:00:00	OMKAR FILMS & ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/3/92/2019-MUM	384	109	0	Y	Pranav Mayankbhai Patel	0	104.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594927	59	ABHIBUS	2019	120	6	DIS/1/5058/2019-MUM	0.18	0	2019-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5058/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594928	51	FEVICOL  60 YRS - 6	2019	120	6	DIS/1/5057/2019-MUM	1.37	0	2019-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5057/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594929	59	FEVICOL 60 YRS - 7	2019	120	6	DIS/1/5056/2019-MUM	1.37	0	2019-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5056/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594930	286	ASURAN	2019	121	3	DIL/2/90/2019-Che	140.45	0	2019-10-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Feature	0	0	DIL/2/90/2019-Che	384	109	0	Y	Thanu Subramaniam	0	141.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594931	59	ASIAN PAINT SLEEK	2019	120	6	DIS/1/5055/2019-MUM	0.33	0	2019-10-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5055/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594932	59	COLGATE ACTIVE SALT 	2019	120	6	DIS/1/5054/2019-MUM	0.33	0	2019-10-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5054/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594933	58	COLGATE ACTIVE SALT	2019	120	6	DIS/1/5053/2019-MUM	0.33	0	2019-10-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5053/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594934	59	BUILDEEJI.COM	2019	120	6	DIS/1/5052/2019-MUM	0.24	0	2019-10-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5052/2019-MUM	384	110	0	N	Vinod Atraye	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594935	44	TRAILER OF FILM "BALA"	2019	121	6	DIS/2/653/2019-MUM	2.5	0	2019-10-01 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/653/2019-MUM	384	110	0	N	Poonam Shivdasani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594936	51	TRAILER NO. 2 OF APPA ANI BAPPA	2019	120	6	DIS/1/5051/2019-MUM	2.39	0	2019-10-01 00:00:00	GARIMA PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/5051/2019-MUM	384	110	0	N	Ashwani Dhir	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594937	82	HAZOORILAL LEGACY - TARA SUTARIA	2019	120	6	DIS/1/5050/2019-MUM	0.33	0	2019-10-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5050/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594938	61	THE SOUL	2019	120	6	DIS/1/5049/2019-MUM	0.33	0	2019-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5049/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594939	285	MBJ JAIPUR	2019	120	6	DIS/1/5048/2019-MUM	0.53	0	2019-10-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5048/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594940	59	KUBOTA TRACTORS MU4501 	2019	120	6	DIS/1/5047/2019-MUM	0.3	0	2019-10-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5047/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594941	84	   THRO	2019	120	6	DIS/1/5046/2019-MUM	0.13	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5046/2019-MUM	384	110	0	N	Suniel Shetty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594942	44	TRAILER NO. 2 OF UJDA CHAMAN	2019	121	6	DIS/2/652/2019-MUM	2.33	0	2019-10-01 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/652/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594943	44	TRAILER NO. 1 OF UJDA CHAMAN	2019	121	6	DIS/2/651/2019-MUM	2.33	0	2019-10-01 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/651/2019-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594944	61	THRO VASE	2019	120	6	DIS/1/5045/2019-MUM	0.19	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5045/2019-MUM	384	110	0	N	Suniel Shetty	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594945	84	  THRO	2019	120	6	DIS/1/5044/2019-MUM	0.23	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5044/2019-MUM	384	110	0	N	Suniel Shetty	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594946	84	F-PROTEKKT	2019	120	6	DIS/1/5043/2019-MUM	0.43	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5043/2019-MUM	384	110	0	N	Suniel Shetty	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594947	84	 THRO	2019	120	6	DIS/1/5042/2019-MUM	0.33	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5042/2019-MUM	384	110	0	N	Suniel Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594948	84	THRO	2019	120	6	DIS/1/5041/2019-MUM	0.43	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5041/2019-MUM	384	110	0	N	Suniel Shetty	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594949	84	   F-PROTEKKT	2019	120	6	DIS/1/5040/2019-MUM	0.13	0	2019-10-01 00:00:00	POPCORN MOTION PICTURES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5040/2019-MUM	384	110	0	N	Suniel Shetty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594950	59	SANOFI PASTEUR MOTHER SON 	2019	120	6	DIS/1/5039/2019-MUM	0.33	0	2019-10-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5039/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594951	61	TATA CLIQ NEIGHBOUR  	2019	120	6	DIS/1/5038/2019-MUM	0.33	0	2019-10-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5038/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594952	61	TATA CLIQ FRIENDZONE 	2019	120	6	DIS/1/5037/2019-MUM	0.33	0	2019-10-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5037/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594953	49	GRAHAM STAINES ORU JEEVITHA GAADHA	2019	121	5	DIL/2/47/2019-THI	115.15	0	2019-10-01 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/47/2019-THI	384	109	0	Y	Silas Tondale	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594954	61	 IBIS	2019	120	6	DIS/1/5036/2019-MUM	0.33	0	2019-10-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5036/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594955	271	TRAILER NO 27 TERMINATOR:DARK FATE	2019	121	6	DFS/2/225/2019-MUM	2.34	0	2019-10-01 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/225/2019-MUM	384	110	0	N	Jharna Rohra	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594956	51	VIDEO SONG - TUJYA ISHQACHYA NADAN	2019	120	6	DIS/1/5035/2019-MUM	4.13	0	2019-10-01 00:00:00	AVI MUSIC & MOVIE ENTERTAINMENT - THANE	Song	0	0	DIS/1/5035/2019-MUM	384	110	0	N	Lallan Bhagnu Chauhan	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594957	44	'VALJI UNIFORMS 	2019	120	6	DIS/1/5034/2019-MUM	1.03	0	2019-10-01 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/5034/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594958	51	TRAILER OF APPA ANI BAPPA	2019	120	6	DIS/1/5033/2019-MUM	1.35	0	2019-10-01 00:00:00	GARIMA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/5033/2019-MUM	384	110	0	N	Ashwani Dhir	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594959	59	PROMOS 1 TO 5 "RAYALASEEMA LOVE STORY"	2019	121	8	VIS/2/60/2019-HYD	1.59	0	2019-10-01 00:00:00	BASTIPATI NAGARAJU - KURNOOL(A-1 ENTERTAINMENTS MOVIES)	Promos	0	0	VIS/2/60/2019-HYD	106	110	0	N	Bastipati Nagaraju	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594960	59	PROMOS 1TO 3 "LOVE 20-20"	2019	121	8	VIS/2/59/2019-HYD	1.39	0	2019-10-01 00:00:00	NAGAMOHANRAO VADLAPATLA - HYDERABAD(MOHAN MEDIA CREATIONS), VADLAPATLA MAHENDER RAO - HYDERABAD(M/S MOHAN MEDIA CREATIONS)	Promos	0	0	VIS/2/59/2019-HYD	106	110	0	N	Nagamohanrao Vadlapatla	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594961	49	PROMOS 1 TO 6 "SYERAA NARASIMHA REDDY"	2019	121	8	VIS/2/58/2019-HYD	2.18	0	2019-10-01 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Promos	0	0	VIS/2/58/2019-HYD	106	110	0	N	Konidela Ramcharan Tej	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594989	276	AADYARATHRI	2019	120	5	DIL/1/97/2019-THI	129.47	0	2019-09-30 00:00:00	CENTRAL PICTURES - KOTTAYAM	Feature	0	0	DIL/1/97/2019-THI	384	109	0	N	Alex George	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594962	59	TRAILER 2 OF "VENKY MAMA"	2019	121	8	DIS/2/109/2019-HYD	1.18	0	2019-10-01 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/109/2019-HYD	384	110	0	N	D SURESHBABU	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594963	59	TRAILER OF "90ML (UN AUTHORIZED DRINKER)	2019	122	8	DIS/3/2/2019-HYD	1.07	0	2019-10-01 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Trailer	0	0	DIS/3/2/2019-HYD	384	110	0	N	Gummakonda Kartikeya Reddy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594964	59	TRAILER OF "RAAGALA 24 GANTALLO..."	2019	121	8	DIS/2/108/2019-HYD	1.55	0	2019-10-01 00:00:00	KANURU SRINIVAS - HYDERABAD(M/S SRI NAVHAS CREATIONS)	Trailer	0	0	DIS/2/108/2019-HYD	384	110	0	N	Kanuru Srinivas	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594965	59	TRAILER 1 "VENKY MAMA"	2019	120	8	DIS/1/108/2019-HYD	0.39	0	2019-10-01 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/1/108/2019-HYD	384	110	0	N	D SURESHBABU	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594966	61	KALESHWARAM LIFT IRRIGATION PROJECT - ENGLISH	2019	120	8	DIS/1/107/2019-HYD	2.1	0	2019-10-01 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/107/2019-HYD	384	110	0	N	Managing Director	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594967	59	THEATRE TRAILER NO. 2 " OORANTHAA ANUKUNTUNNARU	2019	120	8	DIS/1/106/2019-HYD	1.52	0	2019-10-01 00:00:00	GOGULA RAMYA - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED), MANGALAMPALLI SRIHARI PRASAD - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED)	Trailer	0	0	DIS/1/106/2019-HYD	384	110	0	N	Mangalampalli Srihari Prasad	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594968	276	TRIP	2019	121	5	DIL/2/46/2019-THI	125.45	0	2019-10-01 00:00:00	MAHATMA GANDHI UNIVERSITY CREATIONS	Feature	0	0	DIL/2/46/2019-THI	384	109	0	Y	K Sabukuttan	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594969	282	SYERAA NARASIMHA REDDY	2019	121	8	DIL/2/151/2019-HYD	170.5	0	2019-09-30 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Feature	0	0	DIL/2/151/2019-HYD	384	109	0	N	Konidela Ramcharan Tej	0	170.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594970	286	"SYERAA NARASIMHA REDDY" (DUBBED FROM TELUGU FILM "SYERAA NARASIMHA REDDY)	2019	121	8	DIL/2/150/2019-HYD	170.5	0	2019-09-30 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Feature	0	0	DIL/2/150/2019-HYD	384	109	0	N	Konidela Ramcharan Tej	0	170.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594971	161	CHILD LINE 1098	2019	120	6	DIS/1/5032/2019-MUM	2.35	0	2019-09-30 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/5032/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594972	61	PROMO 5-8: JOKER	2019	120	6	VFS/1/107/2019-MUM	2.12	0	2019-09-30 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/107/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594973	54	HOBBIES	2019	121	6	VIS/2/909/2019-MUM	2.52	0	2019-09-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/909/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594974	58	TAMIZHI - VIDEO ALBUM SONG	2019	120	3	VIS/1/626/2019-Che	5.04	0	2019-09-30 00:00:00	RANGADHITHYA RAMACHANDRAN VENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Other	0	0	VIS/1/626/2019-Che	106	110	0	Y	Rangadhithya Ramachandranvenkatapathy	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594975	276	SYERAA NARASIMHA REDDY	2019	121	8	DIL/2/149/2019-HYD	170.5	0	2019-09-30 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Feature	0	0	DIL/2/149/2019-HYD	384	109	0	N	Konidela Ramcharan Tej	0	170.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594976	49	AVAL ORU SINDHU (REVISED)	2019	121	3	VIL/2/32/2019-Che	103	0	2019-09-30 00:00:00	U.T. DHARMAN, SAMSKARA FILMS PVT. LTD., CHENNAI	Feature	0	0	VIL/2/32/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594977	44	A GIFT OF LOVE SIFAR	2019	121	7	DIL/2/22/2019-DEL	98.43	0	2019-09-30 00:00:00	DURGESH PAUL SACHDEV - NEW DELHI	Feature	0	0	DIL/2/22/2019-DEL	384	109	0	Y	Durgesh Paul Sachdev	0	98.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594978	58	SANGATHAMIZHAN	2019	121	3	DIL/2/89/2019-Che	150.07	0	2019-09-30 00:00:00	BHARATHI REDDY VENKATRAMA REDDY - (VIJAYA PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/89/2019-Che	384	109	0	Y	Bharathi Reddy Venkatramareddy	0	150.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594979	49	FREAKENS	2019	121	5	DIL/2/45/2019-THI	123.53	0	2019-09-30 00:00:00	SUNIL GEORGE - KOLLAM(BEST FILMS)	Feature	0	0	DIL/2/45/2019-THI	384	109	0	N	Sunil George	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594980	44	ARJUN KI DWARKA BHOOMI	2019	121	6	VIL/2/289/2019-MUM	136.26	0	2019-09-30 00:00:00	NIRANJANLAL PANSARI - HYDERABAD(SRI BALAJI FILMS)	Feature	0	0	VIL/2/289/2019-MUM	106	109	0	Y	Niranjanlal Pansari	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594981	61	YARDIE	2019	121	6	VFL/2/513/2019-MUM	102.32	0	2019-09-30 00:00:00	STUDIO CANAL	Feature	0	0	VFL/2/513/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	102.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594982	61	CHARLIE SAYS	2019	121	6	VFL/2/512/2019-MUM	95.05	0	2019-09-30 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/512/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594983	61	SHAATIR CHAAL A SMART MOVE	2019	121	6	DIL/2/414/2019-MUM	124.34	0	2019-09-30 00:00:00	SINGHAL ENTERTAINMENT & FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/414/2019-MUM	384	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	124.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594984	54	MITTI DA BAWA	2019	120	6	DIL/1/149/2019-MUM	104.57	0	2019-09-30 00:00:00	HOLY BASIL FILMS - THANE	Feature	0	0	DIL/1/149/2019-MUM	384	109	0	N	Kuljeet Singh Malhotra	0	104.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594985	44	SUKANYA BANI HE DURGA	2019	120	6	DIL/1/148/2019-MUM	113.51	0	2019-09-30 00:00:00	AZAM FILM INTERNATIONAL - MUMBAI	Feature	0	0	DIL/1/148/2019-MUM	384	109	0	Y	Rizwan Khan	0	113.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594986	64	PREMI AUTOWALA	2019	121	6	DIL/2/413/2019-MUM	139.58	0	2019-09-30 00:00:00	M/S PASSION FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/413/2019-MUM	384	109	0	Y	Dipak Shroff	0	140.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594987	61	RMKV (KIDS)	2019	120	3	DIS/1/777/2019-Che	0.43	0	2019-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/777/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594988	58	MCR LITTLE MASTER	2019	120	3	DIS/1/776/2019-Che	0.28	0	2019-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/776/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594990	58	RENUGA TEXTILES	2019	120	3	DIS/1/775/2019-Che	0.33	0	2019-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/775/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594991	51	SARGAM	2019	121	6	DIL/2/412/2019-MUM	115.14	0	2019-09-30 00:00:00	COLOUR LINE ARTS - PUNE	Feature	0	0	DIL/2/412/2019-MUM	384	109	0	Y	Vithalrao Malhari Pusavale	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594992	58	THOOIMAIYE VELLUM	2019	120	3	DIS/1/774/2019-Che	4.15	0	2019-09-30 00:00:00	DIRECTORATE OF PUBLIC HEALTH AND PREVENTIVE MEDICINE	Newsreel	0	0	DIS/1/774/2019-Che	384	110	0	N	Rajagurunathan Sankaran	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594993	161	BURRAKATHA	2019	121	6	DIL/2/411/2019-MUM	125.1	0	2019-09-30 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED), DEEPALA HARIKIRAN SRIKANTH - VIZIANAGARAM(DEEPALA ARTS)	Feature	0	0	DIL/2/411/2019-MUM	384	109	0	Y	Aneesh Arjun Dev	0	126.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594994	58	 ANANTHAM SILKS	2019	120	3	DIS/1/773/2019-Che	0.43	0	2019-09-30 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/773/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594995	44	SYERAA NARASIMHA REDDY	2019	121	6	DIL/2/410/2019-MUM	170.5	0	2019-09-30 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Feature	0	0	DIL/2/410/2019-MUM	384	109	0	N	Ritesh Sidhwani	0	170.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594996	58	GRT THANGA DEEPAVALI	2019	120	3	DIS/1/772/2019-Che	1.03	0	2019-09-30 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/772/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594997	61	REICK FEAT	2019	120	2	DIS/1/197/2019-KOL	3.26	0	2019-09-30 00:00:00	SUBHENDU ADHIKARY 	Song	0	0	DIS/1/197/2019-KOL	384	110	0	N	Subhendu Adhikary	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594998	42	TRAILER OF BAKI ITIHAS (SONG - 1)	2019	120	2	DIS/1/196/2019-KOL	4.04	0	2019-09-30 00:00:00	M/S. CHAYA CHITRA PRODUCTION	Song	0	0	DIS/1/196/2019-KOL	384	110	0	N	Tushar Kanti Ballabh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
594999	148	POSARINI	2019	121	2	DIS/2/12/2019-KOL	20.49	0	2019-09-30 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/2/12/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	20.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595000	148	FISH FISH	2019	120	2	DIS/1/195/2019-KOL	28.03	0	2019-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	Other	0	0	DIS/1/195/2019-KOL	384	110	0	N	Sumit Ghosh	0	28.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595001	276	PRANAYAMEENUKALUDE KADAL	2019	120	5	DIL/1/96/2019-THI	135.2	0	2019-09-30 00:00:00	V T JOHNY - THRISSUR(DANI PRODUCTIONS)	Feature	0	0	DIL/1/96/2019-THI	384	109	0	Y	V T Johny	0	135.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595002	42	ADI VIDYAN MAHARSHI KAPIL	2019	120	2	DIS/1/194/2019-KOL	26.26	0	2019-09-30 00:00:00	PRADEEP KUMAR DAS 	Other	0	0	DIS/1/194/2019-KOL	384	110	0	N	Pradeep Kumar Das	0	26.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595003	49	KURISUYUDDHAM    (REVISED)	2019	120	3	VIL/1/12/2019-Che	123	0	2019-09-30 00:00:00	PUSHPA MOVIE PRODUCTIONS, CHENNAI	Feature	0	0	VIL/1/12/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595004	49	SANNAHAM    (REVISED)	2019	121	3	VIL/2/31/2019-Che	113.34	0	2019-09-30 00:00:00	SALKALA PICTURES, PALAKKAD	Feature	0	0	VIL/2/31/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	113.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595005	42	O MY LOVE	2019	121	2	DIL/2/34/2019-KOL	129.06	0	2019-09-30 00:00:00	JAMALUDDIN SARDAR 	Feature	0	0	DIL/2/34/2019-KOL	384	109	0	N	Jamaluddin Sardar	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595006	61	FALCON RISING	2019	121	3	VFL/2/26/2019-Che	101.45	0	2019-09-30 00:00:00	MOONSTONE ENTERTAINMENT INC - STUDIO CITY	Feature	0	0	VFL/2/26/2019-Che	106	109	0	Y	Sundhar Viswanathan	0	101.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595007	286	MIGA MIGA AVASARAM (TRAILER)	2019	120	3	DIS/1/771/2019-Che	1.06	0	2019-09-30 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Trailer	0	0	DIS/1/771/2019-Che	384	110	0	Y	Suresh Kamatchi	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595008	58	HOTEL GREEN  RIDGE	2019	120	3	DIS/1/770/2019-Che	0.53	0	2019-09-30 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/770/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595009	58	  SHAHS	2019	120	3	DIS/1/769/2019-Che	0.33	0	2019-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/769/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595010	58	KASTHURIBAI COMPANY & NMP READYMADES	2019	120	3	DIS/1/768/2019-Che	1.13	0	2019-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/768/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595011	58	SRI BHUVANESHVARI THANGA MAALIGAI	2019	120	3	DIS/1/767/2019-Che	1.13	0	2019-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/767/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595012	82	HIGHWAYS OF LIFE	2019	120	9	DIS/1/30/2019-GUW	52	0	2019-09-30 00:00:00	PRAKASH BODAS - MUMBAI(FILMS DIVISION)	Other	0	0	DIS/1/30/2019-GUW	384	110	0	N	Maibam Amarjeet Singh	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595013	276	VIKRITHI	2019	120	5	DIL/1/95/2019-THI	123	0	2019-09-30 00:00:00	SREEKUMAR A D - ERNAKULAM(CUT 2 CREATE PICTURES)	Feature	0	0	DIL/1/95/2019-THI	384	109	0	N	Sreekumar A D	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595014	282	NAVARATHNA	2019	121	4	DIL/2/168/2019-BAN	138.16	0	2019-09-30 00:00:00	CHANDRASHEKAR C P - MANDYA	Feature	0	0	DIL/2/168/2019-BAN	384	109	0	N	Chandrashekar C P	0	138.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595015	271	MOHANDAS	2019	120	4	DIL/1/65/2019-BAN	95.05	0	2019-09-30 00:00:00	P SHESHADRI - BANGALORE URBAN	Feature	0	0	DIL/1/65/2019-BAN	384	109	0	N	P Sheshadri	0	95.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595016	282	MOHANDAS	2019	120	4	DIL/1/64/2019-BAN	98.3	0	2019-09-30 00:00:00	P SHESHADRI - BANGALORE URBAN	Feature	0	0	DIL/1/64/2019-BAN	384	109	0	N	P Sheshadri	0	98.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595017	282	RAAGA BHAIRAVI	2019	120	4	DIL/1/63/2019-BAN	105.12	0	2019-09-30 00:00:00	HARISH SIDDALINGEGOWDA - BANGALORE URBAN	Feature	0	0	DIL/1/63/2019-BAN	384	109	0	N	Harish Siddalingegowda	0	105.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595018	45	TRAILER OF THE FILM BHARATE	2019	121	4	DIS/2/80/2019-BAN	1.51	0	2019-09-30 00:00:00	B K GANGADHAR - BANGALORE URBAN	Trailer	0	0	DIS/2/80/2019-BAN	384	110	0	N	B K Gangadhar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595019	82	LORIK CHANDA	2019	120	1	DIL/1/25/2019-CUT	153.15	0	2019-09-30 00:00:00	PREM CHANDRAKAR - RAIPUR(ROOPANKAN FILMS)	Feature	0	0	DIL/1/25/2019-CUT	384	109	0	Y	Prem Chandrakar	0	153.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595020	44	VIJETHA	2019	120	1	VIL/1/19/2019-CUT	121.06	0	2019-09-30 00:00:00	KORRAPATI RANGANATHA SAI (VAARAAHI CHALAANA CHITRAM)	Feature	0	0	VIL/1/19/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	121.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595021	44	GANDHI â€“ THE PERSPECTIVE	2019	120	6	DIS/1/5031/2019-MUM	30	0	2019-09-30 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/1/5031/2019-MUM	384	110	0	N	ANURADHA BHATIA	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595022	44	THE LOVELY BONES 	2019	121	6	VFL/2/511/2019-MUM	131.15	0	2019-09-30 00:00:00	FRAN WALSH  / PETER JACKSON  / CAROLYNNE CUNNINGHAM  / AIMEE PEYRONNET /  PARAMOUNT PICTURES	Feature	0	0	VFL/2/511/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	131.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595023	61	AHIMSA-GANDHI:THE POWER OF THE POWERLESS	2019	120	7	VIL/1/44/2019-DEL	116.1	0	2019-09-30 00:00:00	SANCHAITA GAJAPATI RAJU - GURGAON	Other	0	0	VIL/1/44/2019-DEL	106	109	0	Y	Sanchaita Gajapati Raju	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595024	61	ALIEN: REIGN OF MAN	2019	121	6	VFL/2/510/2019-MUM	86.08	0	2019-09-30 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/510/2019-MUM	106	109	0	Y	Anil Khera	0	86.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595025	61	THE LAND OF RATHWA	2019	120	6	VIS/1/1929/2019-MUM	25.15	0	2019-09-30 00:00:00	MANOJ SHARMA - THANE	Other	0	0	VIS/1/1929/2019-MUM	106	110	0	N	Manoj Sharma	0	25.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595026	44	2 LAVA 2 LANTULA (DUBBED)	2019	121	6	VFL/2/509/2019-MUM	81.18	0	2019-09-30 00:00:00	ANTHONY FANKHAUSER / LISA .M HANSEN /CINETEL FILMS INC	Feature	0	0	VFL/2/509/2019-MUM	106	109	0	N	Subhash Suresh	0	81.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595027	44	COLLISION EARTH (DUBBED)	2019	121	6	VFL/2/508/2019-MUM	86.39	0	2019-09-30 00:00:00	JOHN PRINCE/ CINETEL FILMS INC	Feature	0	0	VFL/2/508/2019-MUM	106	109	0	N	Subhash Suresh	0	86.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595028	271	FINDING STEVE MCQUEEN	2019	121	6	VFL/2/507/2019-MUM	93.37	0	2019-09-30 00:00:00	MONIKA BACARDI / ALBERTO BURGUEÃ‘O/ ANDREA IERVOLINO / AMBI MEDIA GROUP	Feature	0	0	VFL/2/507/2019-MUM	106	109	0	Y	Noella Dias	0	93.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595029	271	VICE	2019	121	6	VFL/2/506/2019-MUM	128	0	2019-09-30 00:00:00	WILL FERRELL / DEDE GARDNER / JEREMY KLEINER / MGM PICTURES	Feature	0	0	VFL/2/506/2019-MUM	106	109	0	N	Trupti Surve	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595030	61	NINJA CHEERLEADERS	2019	121	6	VFL/2/505/2019-MUM	82.39	0	2019-09-30 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/505/2019-MUM	106	109	0	Y	Anil Khera	0	84.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595031	44	SONG - "TIME NAHI HAI" OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	VIS/1/1928/2019-MUM	2.51	0	2019-09-30 00:00:00	POOJA MOVIES & FUN - MUMBAI	Song	0	0	VIS/1/1928/2019-MUM	106	110	0	Y	Rajesh Puranmal Maheshwari	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595032	44	PROMO NO. 20 + 21 OF MARJAAVAAN - SONG: HAIYA HO	2019	121	6	VIS/2/908/2019-MUM	4.11	0	2019-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/908/2019-MUM	106	110	0	Y	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595033	44	PROMO NO. 22 TO 24 OF MARJAAVAAN - SONG: HAIYA HO	2019	121	6	VIS/2/907/2019-MUM	1.35	0	2019-09-30 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/907/2019-MUM	106	110	0	Y	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595034	44	TRAILER OF FILM "BHANGRA PAALE"	2019	121	6	DIS/2/650/2019-MUM	2.33	0	2019-09-30 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/650/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595035	59	YASH RAJ FILMS PRESENTS WAR - PROMO NO 33 TO 37	2019	120	6	VIS/1/1927/2019-MUM	2.03	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1927/2019-MUM	106	110	0	N	Aditya Chopra	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595036	59	YASH RAJ FILMS PRESENTS WAR - PROMO NO 32	2019	120	6	VIS/1/1926/2019-MUM	2.05	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1926/2019-MUM	106	110	0	N	Aditya Chopra	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595037	58	YASH RAJ FILMS PRESENTS WAR - PROMO NO 33 TO 37	2019	120	6	VIS/1/1925/2019-MUM	2.03	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1925/2019-MUM	106	110	0	N	Aditya Chopra	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595038	59	YASH RAJ FILMS PRESENTS WAR - PROMO NO 41 TO 43	2019	120	6	VIS/1/1924/2019-MUM	0.33	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1924/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595039	59	YASH RAJ FILMS PRESENTS WAR - PROMO NO 38 TO 40	2019	120	6	VIS/1/1923/2019-MUM	0.48	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1923/2019-MUM	106	110	0	N	Aditya Chopra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595040	58	YASH RAJ FILMS PRESENTS WAR - PROMO NO 41 TO 43	2019	120	6	VIS/1/1922/2019-MUM	0.33	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1922/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595041	58	YASH RAJ FILMS PRESENTS WAR - PROMO NO 32	2019	120	6	VIS/1/1921/2019-MUM	2.05	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1921/2019-MUM	106	110	0	N	Aditya Chopra	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595042	58	YASH RAJ FILMS PRESENTS WAR - PROMO NO 38 TO 40	2019	120	6	VIS/1/1920/2019-MUM	0.48	0	2019-09-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1920/2019-MUM	106	110	0	N	Aditya Chopra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595043	54	SONG PROMO NO.1 & 2 SONG:-â€œJATTI JEONE MODHâ€ OF FILM:-â€œARDAB MUTIYARANâ€	2019	121	6	VIS/2/906/2019-MUM	3.26	0	2019-09-30 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/906/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595044	54	DIALOGUE NO.1 TO 4 OF FILM:-â€œARDAB MUTIYARANâ€	2019	121	6	VIS/2/905/2019-MUM	1	0	2019-09-30 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/905/2019-MUM	106	110	0	N	Manmord Singh Sidhu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595045	54	PROMO NOS 6 TO 9 OF FILM MITTI DA BAWA	2019	120	6	VIS/1/1919/2019-MUM	4.17	0	2019-09-30 00:00:00	HOLY BASIL FILMS - THANE	Promos	0	0	VIS/1/1919/2019-MUM	106	110	0	N	Kuljeet Singh Malhotra	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595046	51	SONG : JOGWA OF FILM FATTESHIKAST 	2019	120	6	VIS/1/1918/2019-MUM	2.24	0	2019-09-30 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/1/1918/2019-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595047	54	SONG PROMO NO.24 TO 27 SONG:-â€œDHARTI TEâ€ OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	120	6	VIS/1/1917/2019-MUM	4.3	0	2019-09-27 00:00:00	PATIALA MOTION PICTURES - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1917/2019-MUM	106	110	0	N	Amneet Singh Ganda	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595048	59	NICOTEX WE BELIEVE YOU CAN	2019	121	6	DIS/2/649/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/649/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595049	45	NICOTEX WE  BELIEVE YOU CAN	2019	121	6	DIS/2/648/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/648/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595050	42	NICOTEX WE BELIEVE YOU CAN	2019	121	6	DIS/2/647/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/647/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595051	58	NICOTEX WE BELIEVE YOU CAN	2019	121	6	DIS/2/646/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/646/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595052	64	JEKARA ME DUM BA ROK SAKA TA ROK LA	2019	121	6	DIL/2/409/2019-MUM	139.51	0	2019-09-27 00:00:00	KANWARIYA FILMS PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/409/2019-MUM	384	109	0	N	Lal Bahadur Verma	0	139.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595053	44	SONG â€“ TUJHE BHULADU	2019	121	6	VIS/2/904/2019-MUM	7.16	0	2019-09-27 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/904/2019-MUM	106	110	0	N	Sayra Munir Patel	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595054	44	PROMO NO. 37 - MADE IN CHINA	2019	121	6	VIS/2/903/2019-MUM	0.23	0	2019-09-27 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/903/2019-MUM	106	110	0	N	Poonam Shivdasani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595055	54	TRAILER NO. 1 OF DAAKA	2019	121	6	DIS/2/645/2019-MUM	2.5	0	2019-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/645/2019-MUM	384	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595056	44	NICOTEX WE BELIEVE YOU CAN	2019	121	6	DIS/2/644/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/644/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595057	51	NICOTEX WE BELIEVE YOU CAN	2019	121	6	DIS/2/643/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/643/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595058	43	NICOTEX  WE BELIEVE YOU CAN	2019	121	6	DIS/2/642/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/2/642/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595059	44	PROMO NO.13 : DRIVE - SONG MAKHNA FREEPLAY	2019	121	6	VIS/2/902/2019-MUM	2.27	0	2019-09-27 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/902/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595060	44	PROMO NO.14 : DRIVE - SONG MAKHNA	2019	121	6	VIS/2/901/2019-MUM	3.01	0	2019-09-27 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/901/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595061	54	PROMO NOS 1 TO 5 OF FILM MITTI DA BAWA	2019	120	6	VIS/1/1916/2019-MUM	1.15	0	2019-09-27 00:00:00	HOLY BASIL FILMS - THANE	Promos	0	0	VIS/1/1916/2019-MUM	106	110	0	N	Kuljeet Singh Malhotra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595062	54	SONG:â€“â€œGADDAARâ€	2019	120	6	VIS/1/1915/2019-MUM	3.29	0	2019-09-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1915/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595063	54	 B- TOWN	2019	121	6	VIS/2/900/2019-MUM	3.07	0	2019-09-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/900/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595064	44	PROMO NO 15 : DRIVE : SONG KARMA FREEPLAY	2019	121	6	VIS/2/899/2019-MUM	2.17	0	2019-09-27 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/899/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595065	44	CHOODIYAN FREEPLAY  3	2019	120	6	VIS/1/1914/2019-MUM	3.27	0	2019-09-27 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1914/2019-MUM	106	110	0	N	Vashu Bhagnani	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595066	51	SONG : CHAHOOL ANATO	2019	120	6	VIS/1/1913/2019-MUM	2.55	0	2019-09-27 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1913/2019-MUM	106	110	0	N	Vijay Nikam	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595067	51	MAMA CHI PORGI  CHIKNI HAAY  	2019	120	6	VIS/1/1912/2019-MUM	3.39	0	2019-09-27 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	VIS/1/1912/2019-MUM	106	110	0	N	AMIT DATTATRAYA PAGA	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595068	54	ALBUM: DAAKA - SONG: GAL THIK NA LAG DI- PROMO NO. 3 TO 6	2019	120	6	VIS/1/1911/2019-MUM	1.15	0	2019-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1911/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595069	44	PROMO NO. 62 TO 66 - NARI NARI / FILM - MADE IN CHINA	2019	121	6	VIS/2/898/2019-MUM	1.4	0	2019-09-27 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/898/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595070	44	PROMO NO. 17 TO 19 - HOUSEFULL 4	2019	121	6	VIS/2/897/2019-MUM	4.27	0	2019-09-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/897/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595071	54	PROMO NO. 11 OF DAAKA - SONG: PHULKARI	2019	120	6	VIS/1/1910/2019-MUM	1.58	0	2019-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1910/2019-MUM	106	110	0	N	Bhushan Dua	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595072	44	PROMO NO. 12, 14, 15, 16A - SKY IS PINK 	2019	121	6	VIS/2/896/2019-MUM	1.37	0	2019-09-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/2/896/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595073	44	PROMO NO. 8 - HOUSEFULL 4	2019	121	6	VIS/2/895/2019-MUM	1.05	0	2019-09-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/895/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595074	51	SONG : LAADAN MHANTI BALA	2019	120	6	VIS/1/1909/2019-MUM	4.3	0	2019-09-27 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/1909/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595075	54	SONG:-â€œCUTEâ€	2019	120	6	VIS/1/1908/2019-MUM	3.02	0	2019-09-27 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1908/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595076	54	ALBUM: DAAKA - SONG: PHULKARI - PROMO NO. 7 TO 10	2019	120	6	VIS/1/1907/2019-MUM	1.15	0	2019-09-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1907/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595077	54	 SONG - AKHIYAN UDEEK DIYAN Ã— VE MEIN CHORI CHORI  	2019	120	6	VIS/1/1906/2019-MUM	3.14	0	2019-09-27 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1906/2019-MUM	106	110	0	N	Vishal Kalra	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595078	44	PROMO NO. 12 - HOUSEFULL 4 	2019	121	6	VIS/2/894/2019-MUM	0.23	0	2019-09-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/894/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595079	44	PROMO NO 4 TO 7 SONG SAAND KI AANKH	2019	121	6	VIS/2/893/2019-MUM	2.12	0	2019-09-27 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/893/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595080	44	SONG PROMO NO 6 UDTAA TEETAR SAAND KI AANKH 	2019	121	6	VIS/2/892/2019-MUM	2.06	0	2019-09-27 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/892/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595081	44	PROMO NO. 16A - HOUSEFULL 4 	2019	121	6	VIS/2/891/2019-MUM	3.21	0	2019-09-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/891/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595082	54	SONG:-â€œRAMBOâ€	2019	121	6	VIS/2/890/2019-MUM	2.55	0	2019-09-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/890/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595083	44	SONG PROMO NO. 57 - NAARI NAARI / FILM - MADE IN CHINA	2019	121	6	VIS/2/889/2019-MUM	4.1	0	2019-09-27 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/889/2019-MUM	106	110	0	N	Poonam Shivdasani	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595084	61	THE WARRIOR QUEEN OF JHANSI (TRAILER)	2019	121	6	DFS/2/224/2019-MUM	2.01	0	2019-09-27 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Trailer	0	0	DFS/2/224/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595085	44	SONG - HUMRAAHI	2019	120	6	VIS/1/1905/2019-MUM	3.08	0	2019-09-27 00:00:00	JONITA GANDHI - MUMBAI	Song	0	0	VIS/1/1905/2019-MUM	106	110	0	N	Jonita Gandhi	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595086	286	YASH RAJ FILMS PRESENTS WAR	2019	121	6	DIL/2/408/2019-MUM	153.56	0	2019-09-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/408/2019-MUM	384	109	0	N	Aditya Chopra	0	153.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595087	283	YASH RAJ FILMS PRESENTS WAR	2019	121	6	DIL/2/407/2019-MUM	153.56	0	2019-09-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/407/2019-MUM	384	109	0	N	Aditya Chopra	0	153.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595088	63	MHARO BHERU BHAGWAN	2019	120	6	DIL/1/147/2019-MUM	119.48	0	2019-09-27 00:00:00	J. S. CINE PRODUCTION - GANDHINAGAR	Feature	0	0	DIL/1/147/2019-MUM	384	109	0	N	Jaysingh Rajpurohit	0	119.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595089	161	MOHANDAS	2019	120	6	DIL/1/146/2019-MUM	95.05	0	2019-09-27 00:00:00	M/S MITHRACHITRA - BANGALORE URBAN	Feature	0	0	DIL/1/146/2019-MUM	384	109	0	N	P Sheshadri	0	95.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595090	44	SINGHA	2019	121	6	DIL/2/406/2019-MUM	129.55	0	2019-09-27 00:00:00	UDAY K MEHTA - BANGALORE URBAN(M/S UKM STUDIOS)	Feature	0	0	DIL/2/406/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595091	82	DIEGO MARADONA	2019	122	6	DFL/3/62/2019-MUM	129.43	0	2019-09-27 00:00:00	FREEWAY ENTERTAINMENT KFT/LORTON ENTERTAINMENT LIMITED	Feature	0	0	DFL/3/62/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	129.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595092	286	PARAMAPATHAM VILAIYATTU	2019	121	3	DIL/2/88/2019-Che	133.3	0	2019-09-27 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/88/2019-Che	384	109	0	Y	Thirugnanam Kaliyamoorthy	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595093	44	KINDER JOY  	2019	120	6	DIS/1/5030/2019-MUM	0.33	0	2019-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5030/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595094	58	D'DECOR ANNIVERSARY  	2019	120	6	DIS/1/5029/2019-MUM	0.33	0	2019-09-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5029/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595095	58	D'DECOR BEDDING  	2019	120	6	DIS/1/5028/2019-MUM	0.33	0	2019-09-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5028/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595096	61	TRAILER NO 2 OF BLACK AND BLUE 	2019	121	6	DFS/2/223/2019-MUM	2.02	0	2019-09-27 00:00:00	SEAN SORENSEN , ROXANNE AVENT ,SONY PICTURES USA	Trailer	0	0	DFS/2/223/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595097	58	UN KADHAL IRUNTHAAL	2019	121	3	DIL/2/87/2019-Che	121.37	0	2019-09-27 00:00:00	HASHIM MARIKAR - (MARIKAR ARTS), KOTTAYAM	Feature	0	0	DIL/2/87/2019-Che	384	109	0	Y	Hasim Marikar	0	121.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595098	42	TIMES POWAI SARVAJANANI POOJAUTSAV - 2019	2019	120	6	DIS/1/5027/2019-MUM	1	0	2019-09-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5027/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595099	44	THEATRICAL TRAILER OF FILM "KIRKET"	2019	121	6	DIS/2/641/2019-MUM	1.03	0	2019-09-27 00:00:00	JKM FILMS - MUMBAI, DHARMARAJ FILMS - MUMBAI, A-SQUARE PRODUCTIONS - THANE	Feature	0	0	DIS/2/641/2019-MUM	384	110	0	N	Vishal K Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595100	59	KUBOTA TRACTORS MU5501 	2019	120	6	DIS/1/5026/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5026/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595101	51	KUBOTA TRACTORS MU5501	2019	120	6	DIS/1/5025/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5025/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595102	58	IRUTTU	2019	121	3	DIL/2/86/2019-Che	132.37	0	2019-09-27 00:00:00	GOKULYADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/2/86/2019-Che	384	109	0	Y	Gokulyadav Parthasarathy	0	133.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595103	44	KUBOTA TRACTORS MU5501	2019	120	6	DIS/1/5024/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5024/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595104	45	KUBOTA TRACTORS MU5501	2019	120	6	DIS/1/5023/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5023/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595105	51	KUBOTA TRACTORS MU4501	2019	120	6	DIS/1/5022/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5022/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595106	276	AIRAA	2019	121	3	DIL/2/85/2019-Che	138.33	0	2019-09-27 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/2/85/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	138.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595107	58	ELIYOR NALAM PENUM AMMAWIN ARASU                                                      	2019	120	3	DIS/1/766/2019-Che	5.09	0	2019-09-27 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/766/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595108	59	VISHAL MEGA MART - 7	2019	120	6	DIS/1/5021/2019-MUM	1.03	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5021/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595109	45	KUBOTA TRACTORS MU4501	2019	120	6	DIS/1/5020/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5020/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595110	58	 EVEREST HOME APPLIANCES	2019	120	3	DIS/1/765/2019-Che	0.33	0	2019-09-27 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/765/2019-Che	384	110	0	N	Mageshkumar Janakiraman	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595111	45	KUBOTA TRACTORS B2441	2019	120	6	DIS/1/5019/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5019/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595112	58	DINAMALAR WATER	2019	120	3	DIS/1/764/2019-Che	0.43	0	2019-09-27 00:00:00	SRINIVASAN R - CHENNAI	Advertisement	0	0	DIS/1/764/2019-Che	384	110	0	N	Srinivasan R	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595113	45	KUBOTA TRACTORS B2741	2019	120	6	DIS/1/5018/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5018/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595114	45	KUBOTA TRACTORS  A211N	2019	120	6	DIS/1/5017/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5017/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595115	84	5PAISA.COM 	2019	120	6	DIS/1/5016/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5016/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595116	44	KUBOTA TRACTORS MU4501	2019	120	6	DIS/1/5015/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5015/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595117	45	VISHAL MEGA MART - 5	2019	120	6	DIS/1/5014/2019-MUM	1.03	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5014/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595118	44	KUBOTA TRACTORS B2741	2019	120	6	DIS/1/5013/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5013/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595119	51	KUBOTA TRACTORS B2441	2019	120	6	DIS/1/5012/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5012/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595120	44	KUBOTA TRACTORS A211N	2019	120	6	DIS/1/5011/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5011/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595121	51	KUBOTA  TRACTORS A211N	2019	120	6	DIS/1/5010/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5010/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595122	82	VISHAL MEGA MART - 6	2019	120	6	DIS/1/5009/2019-MUM	1.03	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5009/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595123	42	VISHAL MEGA MART - 3	2019	120	6	DIS/1/5008/2019-MUM	1.03	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5008/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595124	51	KUBOTA TRACTORS B2741	2019	120	6	DIS/1/5007/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5007/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595125	61	VISHAL MEGA MART - 4	2019	120	6	DIS/1/5006/2019-MUM	1.03	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5006/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595126	44	KUBOTA TRACTORS B2441	2019	120	6	DIS/1/5005/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5005/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595127	41	VISHAL MEGA MART - 2	2019	120	6	DIS/1/5004/2019-MUM	1.03	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5004/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595128	61	SKECHERS - MUMBAI WALKATHON 2019  	2019	120	6	DIS/1/5003/2019-MUM	0.18	0	2019-09-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5003/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595129	271	SCOOBY DOO _ RETURN TO ZOMBIE ISLAND	2019	120	6	VFL/1/93/2019-MUM	76.37	0	2019-09-27 00:00:00	SAM REGISTER, WARNER BROS.	Feature	0	0	VFL/1/93/2019-MUM	106	109	0	N	Akash Bhatnagar	0	76.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595130	44	TATA INTRA â€“ 60 SEC	2019	120	6	DIS/1/5002/2019-MUM	1	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5002/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595131	44	SATMOLA (MOTHER CHILD)  	2019	120	6	DIS/1/5001/2019-MUM	0.28	0	2019-09-27 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/5001/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595132	61	MARUTI SUZUKI S PRESSO 	2019	120	6	DIS/1/5000/2019-MUM	1	0	2019-09-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5000/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595133	49	FEVICOL SOFA	2019	120	6	DIS/1/4999/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4999/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595134	43	5PAISA.COM	2019	120	6	DIS/1/4998/2019-MUM	0.3	0	2019-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4998/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595135	285	THE ARVIND STORE DIWALI COLLECTION 	2019	120	6	DIS/1/4997/2019-MUM	0.23	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4997/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595136	61	UNLIMITED FAMILY FILM 	2019	120	6	DIS/1/4996/2019-MUM	0.33	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4996/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595137	61	XIAOMI K2 PRO TAI CHI_W2	2019	120	6	DIS/1/4995/2019-MUM	0.13	0	2019-09-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4995/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595138	61	MERU INTERNATIONAL SCHOOL	2019	120	6	DIS/1/4994/2019-MUM	0.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4994/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595139	61	LP PERMA PRESS ALL STORES 	2019	120	6	DIS/1/4993/2019-MUM	0.48	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4993/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595140	59	ACKO DIMAG KYA LAGANA 	2019	120	6	DIS/1/4992/2019-MUM	0.33	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4992/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595141	42	  FEVICOL SOFA	2019	120	6	DIS/1/4991/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4991/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595142	61	UNLIMITED FESTIVE FILM 	2019	120	6	DIS/1/4990/2019-MUM	0.33	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4990/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595143	59	   FEVICOL SOFA	2019	120	6	DIS/1/4989/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4989/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595144	61	BELLA PERFECTA	2019	120	6	DIS/1/4988/2019-MUM	1.03	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4988/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595145	51	 FEVICOL SOFA	2019	120	6	DIS/1/4987/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4987/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595146	58	FEVICOL  SOFA	2019	120	6	DIS/1/4986/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4986/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595147	45	    FEVICOL SOFA	2019	120	6	DIS/1/4985/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4985/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595148	49	RAMCO HILUX  WATER 	2019	120	6	DIS/1/4984/2019-MUM	0.33	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4984/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595149	44	FEVICOL SOFA	2019	120	6	DIS/1/4983/2019-MUM	1.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4983/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595150	49	NICOTEX WE BELIEVE YOU CAN	2019	120	6	DIS/1/4982/2019-MUM	1.13	0	2019-09-27 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4982/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595151	49	RAMCO HILUX RAPID  	2019	120	6	DIS/1/4981/2019-MUM	0.33	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4981/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595152	49	RAMCO HILUX  TERMITE 	2019	120	6	DIS/1/4980/2019-MUM	0.33	0	2019-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4980/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595153	44	SATMOLA (KIRAN KUMAR) 	2019	120	6	DIS/1/4979/2019-MUM	0.23	0	2019-09-27 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/4979/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595154	59	GRAVITE FITNESS	2019	120	6	DIS/1/4978/2019-MUM	0.53	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4978/2019-MUM	384	110	0	N	Vinod Atraye	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595155	61	GEMINI MAN - FUTURE PRESENTATION BEGIN	2019	121	6	DFS/2/222/2019-MUM	0.25	0	2019-09-27 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/222/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595156	82	CHITTHI	2019	120	7	VIS/1/642/2019-DEL	49.2	0	2019-09-27 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/642/2019-DEL	106	110	0	N	Rabindra Narayan	0	49.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595157	82	ADDHI CHUTTI SAARRI	2019	120	7	VIS/1/641/2019-DEL	50	0	2019-09-27 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/641/2019-DEL	106	110	0	N	Rabindra Narayan	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595158	54	BANJAR	2019	120	7	VIS/1/640/2019-DEL	17.57	0	2019-09-27 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/640/2019-DEL	106	110	0	N	Rabindra Narayan	0	17.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595159	82	TARMAC AXIS BANK	2019	120	6	DIS/1/4977/2019-MUM	0.28	0	2019-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4977/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595160	44	SUMERU-THE DESIGNER STUDIO	2019	120	6	DIS/1/4976/2019-MUM	0.42	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4976/2019-MUM	384	110	0	N	Vinod Atraye	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595161	59	PASURA	2019	120	6	DIS/1/4975/2019-MUM	0.33	0	2019-09-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4975/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595162	82	AXIS BANK 	2019	120	6	DIS/1/4974/2019-MUM	0.28	0	2019-09-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4974/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595163	61	ONEPLUS	2019	120	6	DIS/1/4973/2019-MUM	1.03	0	2019-09-27 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/4973/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595164	53	MR. MAJNU (SONG NO. 2)	2019	120	1	DIS/1/27/2019-CUT	3.51	0	2019-09-27 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Song	0	0	DIS/1/27/2019-CUT	384	110	0	N	Manoranjan Sarangi	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595165	44	THE HAUNTING 	2019	121	6	VFL/2/504/2019-MUM	107.48	0	2019-09-27 00:00:00	SUSAN ARNOLD  /COLIN WILSON  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/504/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	107.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595225	54	TRAILER NO. 1 OF THE FILM NANKA MEL	2019	121	6	DIS/2/634/2019-MUM	3.18	0	2019-09-26 00:00:00	KAR PRODUCTIONS - CHANDIGARH	Trailer	0	0	DIS/2/634/2019-MUM	384	110	0	N	Amit Kumar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595166	53	MR. MAJNU (SONG NO.1))	2019	120	1	DIS/1/26/2019-CUT	3.57	0	2019-09-27 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Song	0	0	DIS/1/26/2019-CUT	384	110	0	N	Manoranjan Sarangi	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595167	59	A QUIET PLACE 	2019	121	6	VFL/2/503/2019-MUM	83.27	0	2019-09-27 00:00:00	MICHAEL BAY  / ANDREW FORM  / BRAD FULLER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/503/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595168	44	BABY DRIVER.	2019	121	6	VFL/2/502/2019-MUM	110	0	2019-09-27 00:00:00	NIRA PARK, TIM BEVAN, SONY PICTURES	Feature	0	0	VFL/2/502/2019-MUM	106	109	0	N	Subhash Suresh	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595169	61	DEAD IN A WEEK (OR YOUR MONEY BACK)	2019	121	6	VFL/2/501/2019-MUM	91.4	0	2019-09-27 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/501/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	91.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595170	61	ANGEL OF MINE	2019	121	6	VFL/2/500/2019-MUM	94.4	0	2019-09-27 00:00:00	FREEWAY ENTERTAINMENT KFT 	Feature	0	0	VFL/2/500/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	94.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595171	61	EXTREMELY WICKED, SHOCKINGLY EVIL AND VILE	2019	121	6	VFL/2/499/2019-MUM	109.18	0	2019-09-27 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/499/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	109.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595172	44	MERI MAIYA KA JAGARATA	2019	120	1	DIL/1/24/2019-CUT	147.46	0	2019-09-27 00:00:00	RAJKUMAR NISHAD - MUMBAI (SUBURBAN) *(RAJKUMAR ENTERTAINMENT)	Feature	0	0	DIL/1/24/2019-CUT	384	109	0	N	Rajkumar Nishad	0	147.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595173	61	THE HAUNTING OF SHARON TATE	2019	121	6	VFL/2/498/2019-MUM	87.11	0	2019-09-27 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	VFL/2/498/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	87.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595174	272	VISHUDDHI	2019	121	6	DIL/2/405/2019-MUM	131.04	0	2019-09-27 00:00:00	DOLPHIN MOVIE ART - AHMADABAD	Feature	0	0	DIL/2/405/2019-MUM	384	109	0	Y	Arpan Hasmukhbhai Patel	0	131.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595175	51	SONG- CHHAND LAGLA 	2019	120	6	VIS/1/1904/2019-MUM	3.56	0	2019-09-26 00:00:00	SWAPNAPURTI FILMS - MUMBAI	Song	0	0	VIS/1/1904/2019-MUM	106	110	0	N	Swapnil Ashok Patil	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595176	59	TRAILER 3 OF "AAVIRI"	2019	121	8	DIS/2/107/2019-HYD	1.06	0	2019-09-26 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Trailer	0	0	DIS/2/107/2019-HYD	384	110	0	Y	Thammareddy Ravi	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595177	59	TRAILER 2 OF "AAVIRI"	2019	121	8	DIS/2/106/2019-HYD	1.06	0	2019-09-26 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Trailer	0	0	DIS/2/106/2019-HYD	384	110	0	Y	Thammareddy Ravi	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595178	59	TRAILER 1 OF "AAVIRI"	2019	121	8	DIS/2/105/2019-HYD	1.09	0	2019-09-26 00:00:00	THAMMAREDDY RAVI - HYDERABAD(FLYING FROGS)	Trailer	0	0	DIS/2/105/2019-HYD	384	110	0	Y	Thammareddy Ravi	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595179	51	SONG â€“ JEEV GHEN 	2019	120	6	VIS/1/1903/2019-MUM	3.25	0	2019-09-26 00:00:00	SWAPNAPURTI FILMS - MUMBAI	Song	0	0	VIS/1/1903/2019-MUM	106	110	0	N	Swapnil Ashok Patil	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595180	58	SEEMATTI SILKS	2019	120	3	DIS/1/763/2019-Che	1.03	0	2019-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/763/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595181	61	BLOSSOMS	2019	120	3	DIS/1/762/2019-Che	1.03	0	2019-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/762/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595182	58	MAHARAJA SILKS	2019	120	3	DIS/1/761/2019-Che	1.03	0	2019-09-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/761/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595183	58	 PACHAIYAPPAS SILKS	2019	120	3	DIS/1/760/2019-Che	0.43	0	2019-09-26 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/760/2019-Che	384	110	0	N	Vijayamarnath Jaganathan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595184	44	SANOFI PASTEUR MOTHER SON 	2019	120	6	DIS/1/4972/2019-MUM	0.33	0	2019-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4972/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595185	44	TEASER NO 1 SAAND KI AANKH 	2019	121	6	DIS/2/640/2019-MUM	1.03	0	2019-09-26 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/640/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595186	51	TEASER OF FILM "HIRKANI"	2019	120	6	DIS/1/4971/2019-MUM	0.59	0	2019-09-26 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI 	Other	0	0	DIS/1/4971/2019-MUM	384	110	0	N	Falguni Suresh Sheth	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595187	44	KISMAT KI HERA PHERI	2019	121	6	DIL/2/404/2019-MUM	122.28	0	2019-09-26 00:00:00	C. VAITHYALINGAM	Feature	0	0	DIL/2/404/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	122.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595188	64	 RANI HUM HOO GAYEELI TOHAR 	2019	121	6	VIL/2/288/2019-MUM	135.47	0	2019-09-26 00:00:00	BIRAJI SHRI BALAJEE ART - NAGPUR	Feature	0	0	VIL/2/288/2019-MUM	106	109	0	N	Raja Ram Kanojia	0	135.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595189	44	MOTICHOOR CHAKNACHOOR SARKAR SONG PROMO	2019	121	6	DIS/2/639/2019-MUM	0.33	0	2019-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/639/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595190	44	MOTICHOOR CHAKNACHOOR SARKAR SONG FREE PLAY	2019	121	6	DIS/2/638/2019-MUM	2.09	0	2019-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/638/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595191	44	MAHATMA GANDHI - CELEBRATING 150 YEARS	2019	120	6	DIS/1/4970/2019-MUM	1.4	0	2019-09-26 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/4970/2019-MUM	384	110	0	N	Sahil Chandramohan Khosla	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595192	44	TRAILER NO. 2 OF FILM - GHOST	2019	121	6	DIS/2/637/2019-MUM	1.33	0	2019-09-26 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/637/2019-MUM	384	110	0	N	Vikram Bhatt	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595193	44	 TRAILER NO 3 OF FILM - GHOST	2019	121	6	DIS/2/636/2019-MUM	2.21	0	2019-09-26 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/636/2019-MUM	384	110	0	N	Vikram Bhatt	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595194	44	REVOLVER RAJA-2	2019	121	6	VIL/2/287/2019-MUM	139.01	0	2019-09-26 00:00:00	ADESH KUMAR SHARMA - MUMBAI(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/287/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	139.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616369	44	SAIYAAN	2021	121	7	VIS/2/23/2021-DEL	2.39	0	2021-07-29 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/23/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595195	44	ZULM KA RAKSHAK	2019	121	6	VIL/2/286/2019-MUM	130.18	0	2019-09-26 00:00:00	AKSHRA WADHWANI - BANGALORE URBAN(M/S AKSHARA PRODUCTIONS)	Feature	0	0	VIL/2/286/2019-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595196	44	WHAT MEN WANT	2019	121	6	VFL/2/497/2019-MUM	105.58	0	2019-09-26 00:00:00	 JAMES LOPEZ  / WILL PACKER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/497/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	105.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595197	283	SYERAA NARASIMHA REDDY 	2019	121	8	DIL/2/148/2019-HYD	170.5	0	2019-09-26 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Feature	0	0	DIL/2/148/2019-HYD	384	109	0	Y	Konidela Ramcharan Tej	0	169.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595198	58	WHAT MEN WANT	2019	121	6	VFL/2/496/2019-MUM	105.58	0	2019-09-26 00:00:00	 JAMES LOPEZ  / WILL PACKER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/496/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	105.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595199	54	JAGIRDAAR	2019	121	6	VIL/2/285/2019-MUM	123.3	0	2019-09-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/285/2019-MUM	106	109	0	Y	Balvinder Singh Kohli	0	123.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595200	49	ODUNNON (TRAILER)	2019	121	5	DIS/2/25/2019-THI	2.27	0	2019-09-26 00:00:00	MANTHRATHMIKA MOVIES 	Trailer	0	0	DIS/2/25/2019-THI	384	110	0	N	Sathyan V	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595201	44	PROMO NO 9 - DRIVE - MAKHNA SONG - FREEPLAY"	2019	121	6	VIS/2/888/2019-MUM	2.16	0	2019-09-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/888/2019-MUM	106	110	0	Y	PRASHANT KUNDER	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595202	44	PROMO NO. 6 TO 11 - HOUSEFULL 4	2019	121	6	VIS/2/887/2019-MUM	4.48	0	2019-09-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/887/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595203	44	PROMO NO. 3 & 4 - SYERAA NARISHMA REDDY 	2019	121	6	VIS/2/886/2019-MUM	1.06	0	2019-09-26 00:00:00	KONIDELA PRODUCTION COMPANY - HYDERABAD	Promos	0	0	VIS/2/886/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595204	44	AISHWARYAM HAMARA	2019	120	6	DIS/1/4969/2019-MUM	1.03	0	2019-09-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4969/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595205	61	SAMSUNG GALAXY A SERIES	2019	120	6	DIS/1/4968/2019-MUM	0.28	0	2019-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4968/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595206	61	RENDEZVOUS 2019	2019	120	6	DIS/1/4967/2019-MUM	0.37	0	2019-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4967/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595207	59	NO KAS	2019	120	6	DIS/1/4966/2019-MUM	0.2	0	2019-09-26 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4966/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595208	44	MY  MOBILE	2019	120	6	DIS/1/4965/2019-MUM	0.4	0	2019-09-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4965/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595209	49	RAMCO HILUX  FIRE 	2019	120	6	DIS/1/4964/2019-MUM	0.33	0	2019-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4964/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595210	84	ANCHOR SWITCHES	2019	120	6	DIS/1/4963/2019-MUM	0.23	0	2019-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4963/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595211	59	VOOT	2019	120	6	DIS/1/4962/2019-MUM	0.33	0	2019-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4962/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595212	84	TRENDS DIWALI SPECIAL	2019	120	6	DIS/1/4961/2019-MUM	0.43	0	2019-09-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4961/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595213	82	HAZOORILAL	2019	120	6	DIS/1/4960/2019-MUM	0.23	0	2019-09-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4960/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595214	44	SOTY2_SHOOT_60SEC	2019	120	6	DIS/1/4959/2019-MUM	1	0	2019-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4959/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595215	84	MI TV _ W2	2019	120	6	DIS/1/4958/2019-MUM	0.13	0	2019-09-26 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4958/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595216	84	REDMI NOTE 7 PRO SERIES _ W2	2019	120	6	DIS/1/4957/2019-MUM	0.13	0	2019-09-26 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4957/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595217	82	PSCL ORION	2019	120	6	DIS/1/4956/2019-MUM	0.3	0	2019-09-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4956/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595218	61	AURELIA	2019	120	6	DIS/1/4955/2019-MUM	0.33	0	2019-09-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4955/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595219	61	LP PERMAPRESS SUPERS 	2019	121	6	DIS/2/635/2019-MUM	0.48	0	2019-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/635/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595220	285	HOUSE OF SL	2019	120	6	DIS/1/4954/2019-MUM	0.2	0	2019-09-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4954/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595221	59	MEGA FORCE SECURITY	2019	120	6	DIS/1/4953/2019-MUM	1.01	0	2019-09-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4953/2019-MUM	384	110	0	N	Vinod Atraye	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595222	61	AMITABH BACHCHAN BIRTHDAY WISHES	2019	120	6	DIS/1/4952/2019-MUM	0.4	0	2019-09-26 00:00:00	AKP HOLDINGS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4952/2019-MUM	384	110	0	N	Anand Kamalnayan Pandit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595223	44	AMITABH BACHCHAN BIRTHDAY WISHES	2019	120	6	DIS/1/4951/2019-MUM	0.4	0	2019-09-26 00:00:00	AKP HOLDINGS PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4951/2019-MUM	384	110	0	N	Anand Kamalnayan Pandit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595224	61	ARVIND SKYLAND	2019	120	6	DIS/1/4950/2019-MUM	1.24	0	2019-09-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4950/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595226	64	TRAILER - BAAGHI EK YODDHA	2019	121	7	DIS/2/23/2019-DEL	5.07	0	2019-09-26 00:00:00	J. R. PRODUCTION HOUSE - GOVIND PURI	Trailer	0	0	DIS/2/23/2019-DEL	384	110	0	N	Jayanta Ghosh	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595227	49	NADAALA FINE DINE MULTI CUISINE FAMILY RESTAURANT	2019	120	5	DIS/1/188/2019-THI	0.38	0	2019-09-26 00:00:00	PADMAVATHIAMMA P - KOLLAM(NADAALA)	Advertisement	0	0	DIS/1/188/2019-THI	384	110	0	N	Padmavathiamma P	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595228	49	PRAKASH JEWELLERY	2019	120	5	DIS/1/187/2019-THI	1.03	0	2019-09-26 00:00:00	VAISHAKH E - KOZHIKODE(MEDIA CAFE)	Advertisement	0	0	DIS/1/187/2019-THI	384	110	0	N	Vaishakh E	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595229	49	PRAKRUTHI	2019	120	5	DIS/1/186/2019-THI	1.03	0	2019-09-26 00:00:00	VAISHAKH E - KOZHIKODE(MEDIA CAFE)	Advertisement	0	0	DIS/1/186/2019-THI	384	110	0	N	Vaishakh E	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595230	276	HAPPY SARDAR	2019	120	5	DIS/1/185/2019-THI	2.18	0	2019-09-26 00:00:00	HASEEB HANEEF (MALAYALAM MOVIE MAKERS)	Trailer	0	0	DIS/1/185/2019-THI	384	110	0	N	Haseeb Haneef	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595231	148	MITIN MASHI 	2019	120	2	DIL/1/128/2019-KOL	112.15	0	2019-09-26 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/1/128/2019-KOL	384	109	0	N	Nilanjan Basu	0	112.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595232	82	MAMAL NAIDRABA THAMOI	2019	120	9	VIL/1/20/2019-GUW	134.18	0	2019-09-26 00:00:00	YENGKHOM ROMABATI DEVI - IMPHAL WEST	Feature	0	0	VIL/1/20/2019-GUW	106	109	0	N	Yengkhom Romabati Devi	0	134.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595233	82	IBUNG - GEE IBEMMA	2019	120	9	VIL/1/19/2019-GUW	80	0	2019-09-26 00:00:00	KHUMALLAMBAM SUNILKUMAR SINGH - IMPHAL EAST	Feature	0	0	VIL/1/19/2019-GUW	106	109	0	N	Khumallambam Sunilkumar Singh	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595234	82	THABATON - 3	2019	120	9	VIL/1/18/2019-GUW	90	0	2019-09-26 00:00:00	NINGTHOUKHONGJAM SURJITKANTA - IMPHAL WEST	Feature	0	0	VIL/1/18/2019-GUW	106	109	0	N	Ningthoukhongjam Surjitkanta	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595235	58	KALATHIL SANTHIPPOM - TRAILER	2019	121	3	DIS/2/75/2019-Che	1.31	0	2019-09-26 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Trailer	0	0	DIS/2/75/2019-Che	384	110	0	N	Rbchoudary Ratanlalchoudary	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595236	49	AAROHANAM (REVISED)	2019	121	3	VIL/2/30/2019-Che	102.51	0	2019-09-26 00:00:00	P.C.NAIR, SUNIRAJ PICTURES	Feature	0	0	VIL/2/30/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	102.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595237	44	MOTICHOOR CHAKNACHOOR DIALOGUE PROMO NO 5	2019	120	6	DIS/1/4949/2019-MUM	0.15	0	2019-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4949/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595238	51	SONG - PARI	2019	121	6	VIS/2/885/2019-MUM	5.18	0	2019-09-26 00:00:00	SUNIL GANGADHAR DAHALE - AHEMADNAGAR	Song	0	0	VIS/2/885/2019-MUM	106	110	0	N	Sunil Gangadhar Dahale	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595239	44	PROMO NO. 13 TO 16 - HOUSEFULL 4	2019	121	6	VIS/2/884/2019-MUM	1.22	0	2019-09-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/884/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595240	44	 PROMO NO. 5 TO 7  -  THE SKY IS PINK	2019	120	6	VIS/1/1902/2019-MUM	0.54	0	2019-09-26 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1902/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595241	59	VANAVASAM (WHY BECAUSE OFF..?)	2019	121	8	DIL/2/147/2019-HYD	116.09	0	2019-09-26 00:00:00	BONDILI SANJAY KUMAR - KURNOOL(SREE SREE SREE BHAVANI SHANKARA PRODUCTION)	Feature	0	0	DIL/2/147/2019-HYD	384	109	0	Y	Bondili Sanjay Kumar	0	115.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595242	49	VATTAMESHA SAMMELANAM (TRAILER)	2019	121	5	DIS/2/24/2019-THI	2.3	0	2019-09-26 00:00:00	AMARENDRAN BAIJU - KOLLAM(MCC CINEMA COMPANY)	Trailer	0	0	DIS/2/24/2019-THI	384	110	0	Y	Amarendran Baiju	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595243	58	PUPPY - VIDEO SONG (ORU NODIYINIL)	2019	121	3	VIS/2/109/2019-Che	3.17	0	2019-09-25 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/2/109/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595244	44	 JUSTIN BIEBER NEVER SAY NEVER 	2019	120	6	VFL/1/92/2019-MUM	100.57	0	2019-09-25 00:00:00	 SCOOTER BRAUN / DAN CUTFORTH  / JANE LIPSITZ   / PARAMOUNT PICTURES	Feature	0	0	VFL/1/92/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595245	58	PUPPY - VIDEO SONG (ENNODA LIFE-LA)	2019	120	3	VIS/1/625/2019-Che	2.54	0	2019-09-25 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/625/2019-Che	106	110	0	N	Ishari K Ganesh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595246	59	ROWDY BABY	2019	121	3	DIL/2/84/2019-Che	145.28	0	2019-09-25 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/84/2019-Che	384	109	0	Y	Hari Gujalpudi	0	145.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595247	61	TRAILER NO 1 OF A BEAUTIFUL DAY IN THE NEIGHBORHOOD	2019	120	6	DFS/1/183/2019-MUM	2.11	0	2019-09-25 00:00:00	YOUREE HENLEY , LEAH HOLZER ,SONY PICTURES USA	Trailer	0	0	DFS/1/183/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595248	43	VEER ABHIMANYU 	2019	120	6	VIS/1/1901/2019-MUM	67.2	0	2019-09-25 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1901/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	67.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595249	51	DIALOGUE PROMO NO. 1 TO 3 OF APPA ANI BAPPA	2019	120	6	VIS/1/1900/2019-MUM	0.54	0	2019-09-25 00:00:00	GARIMA PRODUCTION - MUMBAI 	Promos	0	0	VIS/1/1900/2019-MUM	106	110	0	N	Ashwani Dhir	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595250	44	PROMO NO. 15 OF HAPPY HARDY AND HEER - SONG: AADAT BURI 	2019	120	6	VIS/1/1899/2019-MUM	4.34	0	2019-09-25 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	VIS/1/1899/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595251	44	PROMO NO 03 SAAND KI AANKH	2019	121	6	VIS/2/883/2019-MUM	1.33	0	2019-09-25 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/883/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595252	54	SONG:â€“â€œGLASSMATEâ€	2019	121	6	VIS/2/882/2019-MUM	3.1	0	2019-09-25 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/882/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595253	42	SATYANWESHI BYOMKESH_DOLLAR BIGBOSS	2019	120	2	DIS/1/193/2019-KOL	0.2	0	2019-09-25 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Advertisement	0	0	DIS/1/193/2019-KOL	384	110	0	N	Sarathi Guha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595254	54	SONG: GAL THIK NA LAG DI - PROMO NO. 2	2019	120	6	VIS/1/1898/2019-MUM	2.43	0	2019-09-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1898/2019-MUM	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595255	51	SONG NO. 02 (SONG: "PREETICHA ISHARA") OF FILM: "MANN UDHAAN VAARA"	2019	120	6	VIS/1/1897/2019-MUM	3.24	0	2019-09-25 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/1897/2019-MUM	106	110	0	N	Satish Kaushik	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595256	59	KANULU KANULANU DOCHAYANTE	2019	120	3	DIL/1/118/2019-Che	162.1	0	2019-09-25 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Feature	0	0	DIL/1/118/2019-Che	384	109	0	N	Anto Joseph	0	162.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595257	42	TRAILER OF ASUR	2019	120	2	DIS/1/192/2019-KOL	1.04	0	2019-09-25 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/192/2019-KOL	384	110	0	N	Amit Jumrani	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595258	51	ALBUM SONG : TIMEPASS RAP	2019	120	6	VIS/1/1896/2019-MUM	3.25	0	2019-09-25 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/1/1896/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595259	58	THENI ANANTHAM  SILKS DEEPAVALI	2019	120	3	DIS/1/759/2019-Che	0.3	0	2019-09-25 00:00:00	NANDHA RK KRISHNA -(VFX ADS),  CHENNAI	Advertisement	0	0	DIS/1/759/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595260	42	TRAILER OF GHOON (SONG NO - 1 TO 3)	2019	120	2	DIS/1/191/2019-KOL	9.43	0	2019-09-25 00:00:00	M/S. INFOCARE (I) ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/1/191/2019-KOL	384	110	0	N	Prosenjit Mahapatra	0	9.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595261	44	SONG â€“ DARWAAZE BAND	2019	120	6	VIS/1/1895/2019-MUM	3.43	0	2019-09-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1895/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595262	58	ADUTHA SAATTAI (VIDEO TRAILER)	2019	120	3	VIS/1/624/2019-Che	1	0	2019-09-25 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI	Trailer	0	0	VIS/1/624/2019-Che	106	110	0	N	Prabhu Thilaak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595263	54	SONG - HONA CHAIDA	2019	120	6	VIS/1/1894/2019-MUM	2.53	0	2019-09-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1894/2019-MUM	106	110	0	N	Milind Ghag	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595264	61	SONG - BORN TO STAND OUT	2019	120	6	VIS/1/1893/2019-MUM	5.34	0	2019-09-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	VIS/1/1893/2019-MUM	106	110	0	N	Vinod Atraye	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595265	58	ADUTHA SAATTAI (DIGITAL TRAILER)	2019	120	3	DIS/1/758/2019-Che	1	0	2019-09-25 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI	Trailer	0	0	DIS/1/758/2019-Che	384	110	0	N	Prabhu Thilaak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595266	271	DRAMA QUEENS	2019	120	2	DIS/1/190/2019-KOL	52	0	2019-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	Other	0	0	DIS/1/190/2019-KOL	384	110	0	N	Sohini Dasgupta	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595267	44	SONG â€“ TERE BIN JINA PAYENGE	2019	120	6	VIS/1/1892/2019-MUM	4.28	0	2019-09-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1892/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595268	282	TEASER MUNDINA NILDANA	2019	120	4	DIS/1/168/2019-BAN	1.32	0	2019-09-25 00:00:00	MURALIDHARA SARALI - DAKSHIN KANNAD	Promos	0	0	DIS/1/168/2019-BAN	384	110	0	N	Muralidhara Sarali	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595269	282	GANGODAKA	2019	120	4	DIL/1/62/2019-BAN	95	0	2019-09-25 00:00:00	RAGHAVENDRA V - BANGALORE URBAN	Feature	0	0	DIL/1/62/2019-BAN	384	109	0	Y	Raghavendra V	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595270	42	TRAILER OF KEDARA	2019	120	2	DIS/1/189/2019-KOL	2.03	0	2019-09-25 00:00:00	KALEIDOSCOPE	Trailer	0	0	DIS/1/189/2019-KOL	384	110	0	N	Samiran Das	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595271	42	AVIDIPTA -(PART -1)	2019	120	2	DIS/1/188/2019-KOL	0.3	0	2019-09-25 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/188/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595272	42	TRAILER OF SATYANWESHI BYOMKESH ( PROMO: 1-6)	2019	120	2	DIS/1/187/2019-KOL	2.1	0	2019-09-25 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Promos	0	0	DIS/1/187/2019-KOL	384	110	0	N	Sarathi Guha	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595273	42	TRAILER OF O BANDHU AMAR ( SONG: 3-4)	2019	120	2	DIS/1/186/2019-KOL	7.16	0	2019-09-25 00:00:00	MILAN KUMAR DAS 	Song	0	0	DIS/1/186/2019-KOL	384	110	0	N	Milan Kumar Das	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595274	42	AVIDIPTA - (PART - 2)	2019	120	2	DIS/1/185/2019-KOL	0.2	0	2019-09-25 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/185/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595275	44	PAREEKSHA	2019	120	6	DIL/1/145/2019-MUM	122.05	0	2019-09-25 00:00:00	PRAKASH JHA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/145/2019-MUM	384	109	0	N	Sudhirbhai Mishra	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595276	42	BHOY	2019	120	2	DIL/1/127/2019-KOL	107.2	0	2019-09-25 00:00:00	KANKAN KUMAR RAY 	Feature	0	0	DIL/1/127/2019-KOL	384	109	0	Y	Kankan Kumar Ray	0	107.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595277	54	SONG â€“ CALL	2019	121	6	VIS/2/881/2019-MUM	3.11	0	2019-09-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/881/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595278	44	PROMO NO. 19 - THE SKY IS PINK 	2019	120	6	VIS/1/1891/2019-MUM	0.24	0	2019-09-25 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1891/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595279	54	DIALOGUE PROMO NO.15 TO 17 OF FILM:-â€œDOORBEENâ€	2019	120	6	VIS/1/1890/2019-MUM	1.04	0	2019-09-25 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Promos	0	0	VIS/1/1890/2019-MUM	106	110	0	N	Jugraj Singh Bal	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595280	54	SONG PROMO NO.13 & 14 SONG:-â€œGUSTAKHIâ€ OF FILM:-â€œDOORBEENâ€	2019	120	6	VIS/1/1889/2019-MUM	2.35	0	2019-09-25 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	VIS/1/1889/2019-MUM	106	110	0	N	Jugraj Singh Bal	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595281	44	PROMO NO.4 OF FILM PRASSTHANAM	2019	121	6	VIS/2/880/2019-MUM	2.36	0	2019-09-25 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/880/2019-MUM	106	110	0	Y	Dilnashin Sanjay Dutt	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595282	51	PAYTM OLD COUPLE GENERAL STORE-1 	2019	120	6	DIS/1/4948/2019-MUM	0.23	0	2019-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4948/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595283	44	PAYTM OLD COUPLE GENERAL STORE 	2019	120	6	DIS/1/4947/2019-MUM	0.23	0	2019-09-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4947/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595284	44	HAVELLS SDA SUKOON KI LIFE	2019	120	6	DIS/1/4946/2019-MUM	0.25	0	2019-09-25 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4946/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595285	44	WAR WITH PAYTM AD NO 3 - TIGER	2019	121	6	DIS/2/633/2019-MUM	0.31	0	2019-09-25 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/633/2019-MUM	384	110	0	N	Aditya Chopra	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595286	44	WAR WITH PAYTM AD NO 1	2019	121	6	DIS/2/632/2019-MUM	0.31	0	2019-09-25 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/632/2019-MUM	384	110	0	N	Aditya Chopra	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595287	44	WAR WITH PAYTM AD NO 2 - HRITHIK	2019	121	6	DIS/2/631/2019-MUM	0.37	0	2019-09-25 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/631/2019-MUM	384	110	0	N	Aditya Chopra	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595288	44	SOTY2_KABBADI_30SEC	2019	120	6	DIS/1/4945/2019-MUM	0.3	0	2019-09-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4945/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595289	44	GEMINI MAN TRAILER G	2019	121	6	DFS/2/221/2019-MUM	1	0	2019-09-25 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/221/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595290	58	"KRISHNARJUNA YUDDHAM" (DUBBED FROM TELUGU FILM "KRISHNARJUNA YUDDHAM")	2019	121	8	VIL/2/22/2019-HYD	152.11	0	2019-09-25 00:00:00	SAHU GARAPATI - HYDERABAD(SHINE SCREENS), PEDDI HARISH - PRAKASAM(SHINE SCREENS)	Feature	0	0	VIL/2/22/2019-HYD	106	109	0	N	Sahu Garapati	0	152.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595291	59	MPL TELUGU	2019	120	6	DIS/1/4944/2019-MUM	0.18	0	2019-09-25 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4944/2019-MUM	384	110	0	N	DP JAIN	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595292	49	FATHIMA HYPERMARKET	2019	120	6	DIS/1/4943/2019-MUM	0.48	0	2019-09-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4943/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595293	59	 DUROFLEX 	2019	120	6	DIS/1/4942/2019-MUM	0.3	0	2019-09-25 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4942/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595294	61	SMARTSPACE ARVIND	2019	120	6	DIS/1/4941/2019-MUM	1.33	0	2019-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4941/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595295	44	SIMPOLO CERAMIC	2019	120	6	DIS/1/4940/2019-MUM	0.33	0	2019-09-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4940/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595296	42	INOX - GUMNAAMI 	2019	120	6	DIS/1/4939/2019-MUM	0.17	0	2019-09-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4939/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595297	44	AK YMH HINDI	2019	120	6	DIS/1/4938/2019-MUM	0.4	0	2019-09-25 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4938/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595298	44	SOTY2_SPORTS_20SEC	2019	120	6	DIS/1/4937/2019-MUM	0.2	0	2019-09-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4937/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595299	59	SIVANI SHOPPING MALL	2019	120	6	DIS/1/4936/2019-MUM	0.47	0	2019-09-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4936/2019-MUM	384	110	0	N	Vinod Atraye	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595300	61	TARANGI RESORT	2019	120	6	DIS/1/4935/2019-MUM	0.3	0	2019-09-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4935/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595301	61	ONEPLUS TV	2019	120	6	DIS/1/4934/2019-MUM	0.33	0	2019-09-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4934/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595302	54	TRAILER OF FILM:-â€œTARA MIRAâ€	2019	121	6	DIS/2/630/2019-MUM	3.07	0	2019-09-25 00:00:00	RAPA NUIS FILMS - MUMBAI	Trailer	0	0	DIS/2/630/2019-MUM	384	110	0	N	Rajiv Kumar Dhingra	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595303	43	TRAILER OF FILM - RAGHU CNG	2019	121	6	DIS/2/629/2019-MUM	2.3	0	2019-09-25 00:00:00	V 3 PRODUCTION - RAJKOT	Trailer	0	0	DIS/2/629/2019-MUM	384	110	0	N	Vishal Thummar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595304	44	TRAILER OF THE FILM KANDY TWIST THE CRIME STORY	2019	122	6	DIS/3/62/2019-MUM	1.29	0	2019-09-25 00:00:00	YESHVI PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/62/2019-MUM	384	110	0	Y	Nitin Ghanshyam Modi	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595305	276	ENTE SATHYANWESHANA PAREEKSHAKAL	2019	120	5	DIL/1/94/2019-THI	120	0	2019-09-25 00:00:00	ANIL MATHEW (MARY MATHA PRODUCTIONS)	Feature	0	0	DIL/1/94/2019-THI	384	109	0	N	Anil Mathew	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595306	59	B.J (BADUGU JIVULU)	2019	121	8	DIL/2/146/2019-HYD	133.59	0	2019-09-25 00:00:00	SUDHAKAR BUDAGA JANGALA - KURNOOL(SB PRODUCTIONS)	Feature	0	0	DIL/2/146/2019-HYD	384	109	0	Y	Sudhakar Budaga Jangala	0	133.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595307	42	ORIGINAL SARKAR	2019	121	3	VIL/2/29/2019-Che	153.45	0	2019-09-25 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	VIL/2/29/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	153.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595308	58	STUART LITTLE 3 CALL OF THE WILD	2019	120	6	VFL/1/91/2019-MUM	72	0	2019-09-24 00:00:00	DOUGLAS WICK , STEVEN WENDLAND ,SONY PICTURES USA	Feature	0	0	VFL/1/91/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	72	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595309	58	TRICHY SARATHA'S 50TH YEAR ANNIVERSARY	2019	120	3	DIS/1/757/2019-Che	1.03	0	2019-09-24 00:00:00	SAKTHIKUMAR NARAYANAN - (NIB & LENS), CHENNAI	Advertisement	0	0	DIS/1/757/2019-Che	384	110	0	N	Sakthikumar Narayanan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595310	61	DRAGON KINGDOM	2019	121	6	VFL/2/495/2019-MUM	87.49	0	2019-09-24 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/495/2019-MUM	106	109	0	N	Anil Khera	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595311	61	ROBERT AND THE TOYMAKER	2019	121	6	VFL/2/494/2019-MUM	86.38	0	2019-09-24 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/494/2019-MUM	106	109	0	N	Anil Khera	0	86.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595312	82	JAPAN FILM FESTIVAL	2019	121	6	DFS/2/220/2019-MUM	1.3	0	2019-09-24 00:00:00	THE JAPAN FOUNDATION - NEW DELHI	Promos	0	0	DFS/2/220/2019-MUM	384	110	0	N	Vaibhav Lal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595313	51	JAVA ALAYA BOARDACHA PAPER	2019	120	6	VIS/1/1888/2019-MUM	3.36	0	2019-09-24 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1888/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595314	44	DOUBLE JEOPARDY 	2019	121	6	VFL/2/493/2019-MUM	101.1	0	2019-09-24 00:00:00	LEONARD GOLDBERG / PARAMOUNT PICTURES	Feature	0	0	VFL/2/493/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	101.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595315	44	INAYATHALAM 	2019	121	6	VIL/2/284/2019-MUM	123.35	0	2019-09-24 00:00:00	SUNILRAJ CHANDRAPRAKASH - CHENNAI(MISHRI MOVIES)	Feature	0	0	VIL/2/284/2019-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	123.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595316	42	AJO AMI TOMAR OPEKKHAY	2019	120	2	DIL/1/126/2019-KOL	109.59	0	2019-09-24 00:00:00	MD SAIHEL 	Feature	0	0	DIL/1/126/2019-KOL	384	109	0	Y	Md Saihel	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595317	42	SATYANWESHI BYOMKESH	2019	120	2	DIL/1/125/2019-KOL	107.54	0	2019-09-24 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	DIL/1/125/2019-KOL	384	109	0	N	Sarathi Guha	0	107.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595318	42	AMAR SANGRAM	2019	120	3	VIL/1/11/2019-Che	161.56	0	2019-09-24 00:00:00	SANGILI MURUGAN, MURUGAN CINE ARTS, CHENNAI	Feature	0	0	VIL/1/11/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	161.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595319	43	BHARAT MATRIMONY  	2019	120	3	DIS/1/756/2019-Che	0.13	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/756/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595320	54	BHARAT MATRIMONY  	2019	120	3	DIS/1/755/2019-Che	0.13	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/755/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595321	51	BHARAT MATRIMONY 	2019	120	3	DIS/1/754/2019-Che	0.13	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/754/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595322	42	BHARAT MATRIMONY  	2019	120	3	DIS/1/753/2019-Che	0.13	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/753/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595323	45	ELITE MATRIMONY	2019	120	3	DIS/1/752/2019-Che	0.13	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/752/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595324	42	ELITE MATRIMONY	2019	120	3	DIS/1/751/2019-Che	0.13	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/751/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595325	61	TRAILER NO 1 OF BLACK AND BLUE	2019	121	6	DFS/2/219/2019-MUM	2.47	0	2019-09-24 00:00:00	SEAN SORENSEN , ROXANNE AVENT ,SONY PICTURES USA	Trailer	0	0	DFS/2/219/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595326	42	ELITE MATRIMONY(MADHAVAN) 	2019	120	3	DIS/1/750/2019-Che	0.33	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/750/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595327	44	KISKE LIYE	2019	120	6	DIS/1/4933/2019-MUM	5.59	0	2019-09-24 00:00:00	LITTLE LAMB FILMS PVT LTD - MUMBAI 	Other	0	0	DIS/1/4933/2019-MUM	384	110	0	N	Bauddhayan Mukherji	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595328	44	150TH BIRTH ANNIVERSARY OF MAHATAMA GANDHIJI 	2019	120	6	DIS/1/4932/2019-MUM	1.43	0	2019-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4932/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595329	44	SLEEPWELL FURNITURE CUSHIONING FATHER & SON	2019	120	6	DIS/1/4931/2019-MUM	0.23	0	2019-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4931/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595330	58	JEYACHANDRAN TEXTILES DIALOGUE	2019	120	3	DIS/1/749/2019-Che	0.43	0	2019-09-24 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/749/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595331	44	ENEOS COUPLE	2019	120	6	DIS/1/4930/2019-MUM	0.33	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4930/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595332	84	MACHO HINT BILLBOARD A	2019	120	6	DIS/1/4929/2019-MUM	0.43	0	2019-09-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4929/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595333	58	JEYACHANDRAN TEXTILES AISHWARYAM COLLECTIONS	2019	120	3	DIS/1/748/2019-Che	0.43	0	2019-09-24 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/748/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595334	84	GOURMET PASSPORT DATE	2019	120	6	DIS/1/4928/2019-MUM	0.31	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4928/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595335	58	I 5 MENS FACTORY	2019	120	3	DIS/1/747/2019-Che	1.2	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/747/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595336	58	SRI  GANESH  JEWELLERY MART	2019	120	3	DIS/1/746/2019-Che	0.33	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/746/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595337	84	GOURMET PASSPORT JAP	2019	120	6	DIS/1/4927/2019-MUM	0.31	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4927/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595338	58	SOMANY TILES	2019	120	6	DIS/1/4926/2019-MUM	0.33	0	2019-09-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4926/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595339	61	GODREJ  INTERIO	2019	120	3	DIS/1/745/2019-Che	0.33	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/745/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595340	44	SOMANY TILES	2019	120	6	DIS/1/4925/2019-MUM	0.33	0	2019-09-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4925/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595341	58	SANTHOSH LIFE STYLE	2019	120	3	DIS/1/744/2019-Che	0.33	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/744/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595342	58	METRO HYPER MALL	2019	120	3	DIS/1/743/2019-Che	0.33	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/743/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595343	59	TRENDS DUSSEHRA	2019	120	6	DIS/1/4924/2019-MUM	0.33	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4924/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595344	59	 TVS JUPITER	2019	120	3	DIS/1/742/2019-Che	0.18	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/742/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595345	61	VOLKSWAGEN   	2019	120	6	DIS/1/4923/2019-MUM	0.48	0	2019-09-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4923/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595346	61	JOHNSON LIFTS & ESCALATORS	2019	120	3	DIS/1/741/2019-Che	0.33	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/741/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595347	59	BAJAJ ELECTRONICS - CAR FILM	2019	120	6	DIS/1/4922/2019-MUM	0.2	0	2019-09-24 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4922/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595348	59	BAJAJ ELECTRONICS - BUS STOP	2019	120	6	DIS/1/4921/2019-MUM	0.2	0	2019-09-24 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4921/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595349	44	'HIMALAYA FACE & BEARD WASH 	2019	120	6	DIS/1/4920/2019-MUM	0.38	0	2019-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4920/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595350	49	KERALA MATRIMONY	2019	120	3	DIS/1/740/2019-Che	0.23	0	2019-09-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/740/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595351	44	BAJAJ ELECTRONICS - CAR DRIVER	2019	120	6	DIS/1/4919/2019-MUM	0.2	0	2019-09-24 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4919/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595352	82	GATE ACADEMY	2019	120	6	DIS/1/4918/2019-MUM	0.13	0	2019-09-24 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4918/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595353	58	SOWBAGHYA 	2019	120	6	DIS/1/4917/2019-MUM	0.23	0	2019-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4917/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595354	44	GOVT OF JHARKHAND SAAF SAFAI	2019	120	6	DIS/1/4916/2019-MUM	0.34	0	2019-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4916/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595355	44	GOVT OF JHARKHAND LAND REGISTRATION	2019	120	6	DIS/1/4915/2019-MUM	0.48	0	2019-09-24 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4915/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595356	44	GOVT OF JHARKHAND UJJAWALA YOJANA	2019	120	6	DIS/1/4914/2019-MUM	0.48	0	2019-09-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4914/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595357	44	TEASER OF FILM PRASTHANAM	2019	121	6	DIS/2/628/2019-MUM	1.12	0	2019-09-24 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/2/628/2019-MUM	384	110	0	N	Dilnashin Sanjay Dutt	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595358	51	SEXY GIRL	2019	121	6	DIS/2/627/2019-MUM	3.16	0	2019-09-24 00:00:00	NITIN DAYANATH CHAUHAN - NAGPUR	Song	0	0	DIS/2/627/2019-MUM	384	110	0	N	Nitin Dayanath Chauhan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595359	161	"KUMBHIL SHIVA"	2019	120	6	DIS/1/4913/2019-MUM	12	0	2019-09-24 00:00:00	V MOTION PICTURES - MUMBAI 	Other	0	0	DIS/1/4913/2019-MUM	384	110	0	Y	Vishal Madhukar Kumbhar	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595360	54	DOORBEEN	2019	121	6	DIL/2/403/2019-MUM	125.44	0	2019-09-24 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Feature	0	0	DIL/2/403/2019-MUM	384	109	0	N	Jugraj Singh Bal	0	125.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595361	59	TRAILER NO 2 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/218/2019-MUM	2.31	0	2019-09-24 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/218/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595362	58	TRAILER NO 2 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/217/2019-MUM	2.31	0	2019-09-24 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/217/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595363	44	TRAILER NO 2 OF CHARLIE'S ANGELS	2019	121	6	DFS/2/216/2019-MUM	2.4	0	2019-09-24 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/216/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595364	49	MANOHARAM	2019	120	5	DIL/1/93/2019-THI	122.19	0	2019-09-24 00:00:00	JOSE CHAKKALAKAL KUNJUVAREED(CHAKKALAKAL FILMS PRIVATE LIMITED)	Feature	0	0	DIL/1/93/2019-THI	384	109	0	Y	Jose Chakkalakal Kunjuvareed	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595365	44	SONG - NAI JEENA  	2019	120	6	VIS/1/1887/2019-MUM	3.46	0	2019-09-24 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1887/2019-MUM	106	110	0	N	Srikant Seshadri	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595366	61	SONG - STAY	2019	121	6	VIS/2/879/2019-MUM	3.48	0	2019-09-24 00:00:00	SIDDHANT MISHRA - MUMBAI	Song	0	0	VIS/2/879/2019-MUM	106	110	0	N	Siddhant Mishra	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595367	54	SONG : TAARE AMBRA TOH 	2019	120	6	VIS/1/1886/2019-MUM	4.45	0	2019-09-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1886/2019-MUM	106	110	0	N	Deepak Bali	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595405	44	AD - MAGICBRICKS SECRET BOYFRIEND	2019	120	6	DIS/1/4895/2019-MUM	0.2	0	2019-09-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4895/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595406	44	AD - MAGICBRICKS PIZZA	2019	120	6	DIS/1/4894/2019-MUM	0.2	0	2019-09-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4894/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595407	44	AD - MAGICBRICKS STUDIO	2019	120	6	DIS/1/4893/2019-MUM	0.2	0	2019-09-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4893/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595408	61	DAY BUGS	2019	120	6	DIS/1/4892/2019-MUM	0.33	0	2019-09-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4892/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595409	44	FEVICOL 60 YRS - 1	2019	120	6	DIS/1/4891/2019-MUM	1.38	0	2019-09-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4891/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595410	42	FEVICOL 60 YRS - 2	2019	120	6	DIS/1/4890/2019-MUM	1.38	0	2019-09-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4890/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595411	49	VOLINI GEL RS.10 	2019	120	6	DIS/1/4889/2019-MUM	0.23	0	2019-09-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4889/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595412	45	FEVICOL 60 YRS - 3	2019	120	6	DIS/1/4888/2019-MUM	1.38	0	2019-09-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4888/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595413	45	THEATRICAL TRAILER OF SHARDULA	2019	121	4	DIS/2/79/2019-BAN	2.12	0	2019-09-23 00:00:00	ROHITH S - BANGALORE URBAN	Trailer	0	0	DIS/2/79/2019-BAN	384	110	0	N	Rohith S	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595414	44	PROMO NO 2 & 3 OF FILM - GHOST SONG - DIL MAG RAHA HAI MOHOLAT	2019	121	6	VIS/2/876/2019-MUM	0.56	0	2019-09-23 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/876/2019-MUM	106	110	0	N	Vikram Bhatt	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595415	44	PROMO NO 1 OF FILM - GHOST SONG - DIL MAG RAHA HAI MOHOLAT	2019	121	6	VIS/2/875/2019-MUM	2.37	0	2019-09-23 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/875/2019-MUM	106	110	0	N	Vikram Bhatt	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595416	285	SONG "VALORE - RHYTHM SHAW"	2019	120	6	VIS/1/1876/2019-MUM	4.53	0	2019-09-23 00:00:00	LIFOMATICS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1876/2019-MUM	106	110	0	N	Sayansh Raghuvamshi	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595417	61	PARAMPARA ANGOSREE	2019	120	6	DIS/1/4887/2019-MUM	0.2	0	2019-09-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4887/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595418	59	BUSETTY JEWELLERS	2019	120	6	DIS/1/4886/2019-MUM	0.3	0	2019-09-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4886/2019-MUM	384	110	0	N	Vinod Atraye	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595419	61	HOTEL PLACID	2019	120	6	DIS/1/4885/2019-MUM	0.2	0	2019-09-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4885/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595420	59	WHAT MEN WANT	2019	121	6	VFL/2/492/2019-MUM	105.58	0	2019-09-23 00:00:00	 JAMES LOPEZ  / WILL PACKER  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/492/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	105.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595421	44	10 TH CLASS	2019	121	6	VIL/2/283/2019-MUM	151.09	0	2019-09-23 00:00:00	SHRI P.V.SHYAM PRASAD	Feature	0	0	VIL/2/283/2019-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	151.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595422	53	BAHUBALI - THE BEGINNING	2019	121	1	VIL/2/18/2019-CUT	153.57	0	2019-09-23 00:00:00	SUDHAKAR DAS - CUTTACK(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/18/2019-CUT	106	109	0	Y	Sudhakar Das	0	152.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595423	45	PROMO5:NAVARATHRI	2019	121	4	DIS/2/78/2019-BAN	0.33	0	2019-09-23 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Promos	0	0	DIS/2/78/2019-BAN	384	110	0	N	R Vamsi Mohanreddy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595424	45	PROMO4:NAVARATHRI	2019	121	4	DIS/2/77/2019-BAN	0.33	0	2019-09-23 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Promos	0	0	DIS/2/77/2019-BAN	384	110	0	N	R Vamsi Mohanreddy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595425	45	TRAILER:NAVARATHRI	2019	121	4	DIS/2/76/2019-BAN	1.3	0	2019-09-23 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Trailer	0	0	DIS/2/76/2019-BAN	384	110	0	N	R Vamsi Mohanreddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595426	58	PUPPY - VIDEO SONG (PASANGA LIFEA PURATI PARU)	2019	121	3	VIS/2/108/2019-Che	3.53	0	2019-09-23 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/2/108/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595427	45	TRAILER OF THE FILM ELLIDDE ILLI TANAKA 	2019	121	4	DIS/2/75/2019-BAN	2.1	0	2019-09-23 00:00:00	SHRUJANA LOKESH - BANGALORE URBAN	Trailer	0	0	DIS/2/75/2019-BAN	384	110	0	N	Shrujana Lokesh	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595428	82	ASLI KALAKAAR	2019	120	6	DIL/1/143/2019-MUM	128.05	0	2019-09-23 00:00:00	SATYA FILMS CREATION - BALOD	Feature	0	0	DIL/1/143/2019-MUM	384	109	0	Y	Akhileswar Prasad Misra	0	128.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595429	282	GANTUMOOTE	2019	122	4	DIL/3/23/2019-BAN	118.02	0	2019-09-23 00:00:00	ROOPA RAO - BANGALORE URBAN	Feature	0	0	DIL/3/23/2019-BAN	384	109	0	N	Roopa Rao	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595430	58	IVANTHAN UTHAMAN (VIDEO TEASER)	2019	121	3	VIS/2/107/2019-Che	1.06	0	2019-09-23 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Other	0	0	VIS/2/107/2019-Che	106	110	0	N	R V Bharathan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595431	64	DIYA AUR BAATI MERE JEEVAN SATHI	2019	121	6	DIL/2/400/2019-MUM	147.48	0	2019-09-23 00:00:00	MAA BHAGIRATHI FILMS - THANE	Feature	0	0	DIL/2/400/2019-MUM	384	109	0	Y	Indraprakash Yadav	0	147.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595432	58	NAADODIGAL - 2 (VIDEO SONG 2-AANA VARRADHA..)	2019	120	3	VIS/1/623/2019-Che	1.53	0	2019-09-23 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Song	0	0	VIS/1/623/2019-Che	106	110	0	N	Nanthagopal Sachitanandam	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595433	44	SATTA APNE BAAP KI	2019	121	6	DIL/2/399/2019-MUM	117.52	0	2019-09-23 00:00:00	SUPER MEDIA SERVICES - VADODARA	Feature	0	0	DIL/2/399/2019-MUM	384	109	0	Y	Rajendra Satpal Tandon	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595434	58	KONJAM KOVATHAI KORAIYAMMA - VIDEO ALBUM SONG	2019	120	3	VIS/1/622/2019-Che	3.28	0	2019-09-23 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/622/2019-Che	106	110	0	N	Richard Mascarenhas	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595435	286	NAMMA VEETTU PILLAI	2019	120	3	DIL/1/117/2019-Che	153.12	0	2019-09-23 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	DIL/1/117/2019-Che	384	109	0	N	Sembiansivakumar Kovaichezhiyan	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595436	282	ELLIDDE ILLI TANAKA	2019	121	4	DIL/2/167/2019-BAN	138.05	0	2019-09-23 00:00:00	SHRUJANA LOKESH - BANGALORE URBAN	Feature	0	0	DIL/2/167/2019-BAN	384	109	0	N	Shrujana Lokesh	0	138.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595437	282	SAVARNA DEERGHA SANDHI	2019	121	4	DIL/2/166/2019-BAN	131.07	0	2019-09-23 00:00:00	VEERENDRA SHETTY - DAKSHIN KANNAD	Feature	0	0	DIL/2/166/2019-BAN	384	109	0	N	Veerendra Shetty	0	131.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595438	45	SHREE KABBALAMMANA MAHIME	2019	120	4	DIL/1/61/2019-BAN	163.35	0	2019-09-23 00:00:00	RASHMI S - BANGALORE URBAN	Feature	0	0	DIL/1/61/2019-BAN	384	109	0	N	Rashmi S	0	163.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595439	44	LITTLE SINGHAM: KAAL KI TABAHI	2019	120	6	VIS/1/1875/2019-MUM	64.13	0	2019-09-23 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/1875/2019-MUM	106	110	0	N	John Vincent Nadar	0	64.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595525	61	BRIGHT SUN	2019	120	6	DIS/1/4866/2019-MUM	0.23	0	2019-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4866/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595440	44	LITTLE SINGHAM | DESH KA SIPAAHI MISSION AZAADI 	2019	120	6	VIS/1/1874/2019-MUM	69.2	0	2019-09-23 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/1874/2019-MUM	106	110	0	N	John Vincent Nadar	0	69.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595441	44	DIALOGUE PROMO NO. 1 + 2 OF MARJAAVAAN 	2019	122	6	VIS/3/46/2019-MUM	3.52	0	2019-09-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/3/46/2019-MUM	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595442	271	TRAILER F1 MOTHERLESS BROOKLYN	2019	121	6	DFS/2/214/2019-MUM	2.29	0	2019-09-23 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/214/2019-MUM	384	110	0	Y	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595443	44	STARSHIP TROOPERS : TRAITOR OF MARS	2019	120	6	VFL/1/90/2019-MUM	84	0	2019-09-23 00:00:00	JOSEPH CHOU, TOMI HASHIMOTO, SONY PICTURES 	Feature	0	0	VFL/1/90/2019-MUM	106	109	0	Y	Subhash Suresh	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595444	271	TEEN TITANS GO! VS TEEN TITANS	2019	120	6	VFL/1/89/2019-MUM	73.52	0	2019-09-23 00:00:00	JEFF MEDNIKOW , WARNER BROS.	Feature	0	0	VFL/1/89/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	73.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595445	61	THE MIDNIGHT MAN 	2019	121	6	VFL/2/491/2019-MUM	89.2	0	2019-09-23 00:00:00	CASSIAN ELWES/FRANKIE LINDQUIST/KYLE TEKIELA/ ITALIA FILMS	Feature	0	0	VFL/2/491/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595446	61	CITY OF GOLD	2019	121	6	VFL/2/490/2019-MUM	103.15	0	2019-09-23 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/490/2019-MUM	106	109	0	Y	Anil Khera	0	103.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595447	53	GRAHAM STAINESNKA PRAKRUTA KAHANI "THE LEAST OF THESE".	2019	121	6	DIL/2/398/2019-MUM	115.15	0	2019-09-23 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/398/2019-MUM	384	109	0	Y	Silas Tondale	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595448	64	BABBAR	2019	122	6	DIL/3/90/2019-MUM	144.46	0	2019-09-23 00:00:00	VIRAJ FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/90/2019-MUM	384	109	0	N	Vijay Gupta	0	144.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595449	61	HUSTLERS	2019	122	6	DFL/3/61/2019-MUM	108.46	0	2019-09-23 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/61/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595450	271	MOTHERLESS BROOKLYN	2019	122	6	DFL/3/60/2019-MUM	146.32	0	2019-09-23 00:00:00	MICHAEL BEDERMAN, BILL MIGLIORE, EDWARD NORTON, GIGI PRITZKER, RACHEL SHANE, WARNER BROS.	Feature	0	0	DFL/3/60/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	144.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595451	161	WAR	2019	121	6	DIL/2/397/2019-MUM	153.56	0	2019-09-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/397/2019-MUM	384	109	0	N	Aditya Chopra	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595452	43	24 CARAT PITTAL	2019	120	6	DIL/1/142/2019-MUM	133.48	0	2019-09-23 00:00:00	M/S EMARVEE WORLD - AHMADABAD	Feature	0	0	DIL/1/142/2019-MUM	384	109	0	Y	Rakeshkumar Bhikhabhai Shah	0	133.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595453	148	PASSWORD	2019	121	2	DIL/2/33/2019-KOL	137.53	0	2019-09-23 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Feature	0	0	DIL/2/33/2019-KOL	384	109	0	N	Deepak Adhikari	0	137.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595454	271	JOKER	2019	122	6	DFL/3/59/2019-MUM	123.48	0	2019-09-23 00:00:00	BRADLEY COOPER, EMMA TILLINGER KOSKOFF, TODD PHILLIPS, WARNER BROS.	Feature	0	0	DFL/3/59/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595455	42	RASIYA	2019	120	2	DIL/1/124/2019-KOL	119.54	0	2019-09-23 00:00:00	DILIP CHOWDHURY 	Feature	0	0	DIL/1/124/2019-KOL	384	109	0	N	Dilip Chowdhury	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595456	59	APV TFM TRAILER 	2019	121	6	DIS/2/624/2019-MUM	1.03	0	2019-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/624/2019-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595457	59	PROMO NO. 7 - 12 OF "SYERAA NARASIMHA REDDY"	2019	121	8	VIS/2/57/2019-HYD	2.18	0	2019-09-20 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Promos	0	0	VIS/2/57/2019-HYD	106	110	0	Y	Konidela Ramcharan Tej	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595458	59	PROMOS 1 TO 6 OF "SYERAA NARASIMHA REDDY"	2019	121	8	VIS/2/56/2019-HYD	2.18	0	2019-09-20 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Promos	0	0	VIS/2/56/2019-HYD	106	110	0	Y	Konidela Ramcharan Tej	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595459	82	TRAILER OF THE FILM SASURAL	2019	121	6	DIS/2/623/2019-MUM	3.13	0	2019-09-20 00:00:00	MAA KAMNA FILM PRODUCTION - JANJGIR-CHAMPA	Trailer	0	0	DIS/2/623/2019-MUM	384	110	0	N	Sagar Kesharwani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595460	59	TRAILER NO. 1 OF "GOPICHAND CHANAKYA"	2019	121	8	DIS/2/104/2019-HYD	1	0	2019-09-20 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIS/2/104/2019-HYD	384	110	0	Y	Sunkara Ramabrahmam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595461	44	THE SONG PARTY CHALEGI..PROMO NO. 1 OF THE FILM KANDY TWIST THE CRIME STORY	2019	122	6	VIS/3/45/2019-MUM	1.03	0	2019-09-20 00:00:00	YESHVI PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/3/45/2019-MUM	106	110	0	N	Nitin Ghanshyam Modi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595462	44	THE SONG AGOSH MEIN..PROMO NO. 2/3 OF THE FILM KANDY TWIST THE CRIME STORY	2019	122	6	VIS/3/44/2019-MUM	1.33	0	2019-09-20 00:00:00	YESHVI PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/3/44/2019-MUM	106	110	0	N	Nitin Ghanshyam Modi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595578	45	PROMO3:NAVARATHRI	2019	120	4	DIS/1/167/2019-BAN	0.13	0	2019-09-19 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Promos	0	0	DIS/1/167/2019-BAN	384	110	0	N	R Vamsi Mohanreddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595463	44	PETER ENGLAND FESTIVE DEEPAVALI THIRTY 	2019	120	6	DIS/1/4884/2019-MUM	0.33	0	2019-09-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4884/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595464	51	YIPPEE MOOD MASALA ALL MOOD PROMO 70G 	2019	120	6	DIS/1/4883/2019-MUM	0.28	0	2019-09-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4883/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595465	51	YIPPEE MOOD MASALA ALL MOOD PROMO 65G	2019	120	6	DIS/1/4882/2019-MUM	0.28	0	2019-09-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4882/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595466	44	YIPPEE MOOD MASALA ALL MOOD PROMO 70G  	2019	120	6	DIS/1/4881/2019-MUM	0.28	0	2019-09-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4881/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598242	64	PARDES	2019	121	6	DIL/2/335/2019-MUM	139.38	0	2019-08-05 00:00:00	ABHINAV ARTS - MUMBAI	Feature	0	0	DIL/2/335/2019-MUM	384	109	0	Y	Shahid Shams	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595467	44	YIPPEE MOOD MASALA ALL MOOD PROMO 65G	2019	120	6	DIS/1/4880/2019-MUM	0.28	0	2019-09-20 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/4880/2019-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595468	106	S I F	2019	121	6	DIS/2/622/2019-MUM	16.54	0	2019-09-20 00:00:00	PRASHN PRODUCTION - MUMBAI 	Other	0	0	DIS/2/622/2019-MUM	384	110	0	N	Shashibhushan Gopal Mijar	0	16.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595469	59	"MANMATHA REDDY"	2019	121	8	DIL/2/145/2019-HYD	125.18	0	2019-09-20 00:00:00	SINGAMPALLI JEGADISH BALASUBRAHMANYAM - VISAKHAPATNAM(SRI SRI SRI SHIRDI SAI MOVIES)	Feature	0	0	DIL/2/145/2019-HYD	384	109	0	Y	Singampalli Jegadish Balasubrahmanyam	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595470	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 17 SONG: GHUNGROO	2019	121	6	VIS/2/874/2019-MUM	2.25	0	2019-09-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/874/2019-MUM	106	110	0	N	Aditya Chopra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595471	44	SONG PROMO NO. 2 TO 5 - EK CHUMMA / FILM - HOUSEFULL 4	2019	121	6	VIS/2/873/2019-MUM	2.47	0	2019-09-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/873/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595472	44	SONG - DIL HI TOH HAI / FILM - THE SKY IS PINK 	2019	120	6	VIS/1/1873/2019-MUM	2.12	0	2019-09-20 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/1873/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595473	44	PROMO NO. 13 TO 17 OF MARJAAVAAN - SONG: TUM HI AANA	2019	121	6	VIS/2/872/2019-MUM	2.5	0	2019-09-20 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI C, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/872/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595474	44	PROMO NO. 11 + 12 OF MARJAAVAAN - SONG: TUM HI AANA	2019	121	6	VIS/2/871/2019-MUM	3.4	0	2019-09-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/871/2019-MUM	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595475	51	SONG - ISHKACHA CHARGER	2019	121	6	VIS/2/870/2019-MUM	3.34	0	2019-09-20 00:00:00	PARESH PATIL - RAIGAD	Song	0	0	VIS/2/870/2019-MUM	106	110	0	N	Paresh Patil	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595476	44	ARE YOU READY FOR THE BIG BANG	2019	120	6	VIS/1/1872/2019-MUM	2.3	0	2019-09-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1872/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595477	54	SONG: TOOTEY KHAAB 	2019	120	6	VIS/1/1871/2019-MUM	3.42	0	2019-09-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1871/2019-MUM	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595478	54	PROMO NO. 1 TO 3 OF SONG: TOOTEY KHAAB	2019	120	6	VIS/1/1870/2019-MUM	1.35	0	2019-09-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1870/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595479	54	SONG - KISI AUR NAAL	2019	120	6	VIS/1/1869/2019-MUM	3.01	0	2019-09-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1869/2019-MUM	106	110	0	N	Milind Ghag	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595480	44	SONG NO. 04 SONG: "SAANSO MEIN" OF FILM: "MAIN ZAROOR AAUNGA"	2019	121	6	VIS/2/869/2019-MUM	2.32	0	2019-09-20 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/869/2019-MUM	106	110	0	N	Aryaman Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595481	64	SONG : DHEERE DHEERE	2019	121	6	VIS/2/868/2019-MUM	3.07	0	2019-09-20 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/868/2019-MUM	106	110	0	N	Kishan Gopal Rai	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595482	54	SONG:-â€œHUSN IRANIâ€	2019	120	6	VIS/1/1868/2019-MUM	4.26	0	2019-09-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1868/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595483	51	SONG NO. 01 (SONG: "ZAKOL RATRI") OF FILM: "MANN UDHAAN VAARA"	2019	120	6	VIS/1/1867/2019-MUM	3.06	0	2019-09-20 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/1867/2019-MUM	106	110	0	N	Satish Kaushik	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595484	54	SONG:-â€œKALGIâ€ OF FILM:-â€œTARA MIRAâ€	2019	120	6	VIS/1/1866/2019-MUM	2.17	0	2019-09-20 00:00:00	RAPA NUIS FILMS - MUMBAI	Song	0	0	VIS/1/1866/2019-MUM	106	110	0	N	Rajiv Kumar Dhingra	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595485	44	PROMO NO 1 SAAND KI AANKH	2019	121	6	VIS/2/867/2019-MUM	1.03	0	2019-09-20 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/867/2019-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595486	44	BARKHA DEEWANI	2019	120	6	VIS/1/1865/2019-MUM	3.31	0	2019-09-20 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1865/2019-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595487	51	SONG - VATE HUR HUR	2019	120	6	VIS/1/1864/2019-MUM	5.44	0	2019-09-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1864/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595488	44	TRAILER NO. 2 OF HASHTAG YAARAM	2019	121	6	DIS/2/621/2019-MUM	1.33	0	2019-09-20 00:00:00	YASHVI FILMS - AHMADABAD	Trailer	0	0	DIS/2/621/2019-MUM	384	110	0	N	Vijay Mulchandani	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595489	61	SONG - TABOO	2019	120	6	VIS/1/1863/2019-MUM	3.34	0	2019-09-20 00:00:00	ANUSHKA JAGTIANI - MUMBAI	Song	0	0	VIS/1/1863/2019-MUM	106	110	0	N	Anushka Haresh Jagtiani	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595490	44	THE SONG YAADON MEIN..PROMO NO.4 OF THE FILM KANDY TWIST THE CRIME STORY	2019	120	6	VIS/1/1862/2019-MUM	0.33	0	2019-09-20 00:00:00	YESHVI PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/1862/2019-MUM	106	110	0	N	Nitin Ghanshyam Modi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595491	54	SONG PROMO NO.11 & 12 SONG:-â€œJATT DE KAHE TEâ€ OF FILM:-â€œDOORBEENâ€	2019	120	6	VIS/1/1861/2019-MUM	2.44	0	2019-09-20 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	VIS/1/1861/2019-MUM	106	110	0	N	Jugraj Singh Bal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595492	54	DIALOGUE PROMO NO.8 TO 10 OF FILM:-â€œDOORBEENâ€	2019	120	6	VIS/1/1860/2019-MUM	0.54	0	2019-09-20 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Promos	0	0	VIS/1/1860/2019-MUM	106	110	0	N	Jugraj Singh Bal	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595493	44	  SONG PROMO NO. 3 & 4 - DIL HI TOH HAI / FILM - THE SKY IS PINK  	2019	121	6	VIS/2/866/2019-MUM	1.36	0	2019-09-20 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/866/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595494	51	PROMO NO. 06 (SONG: "KHEL SATI AHILYECHA") OF FILM: "MANN UDHAAN VAARA"	2019	120	6	VIS/1/1859/2019-MUM	0.2	0	2019-09-20 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/1859/2019-MUM	106	110	0	N	Satish Kaushik	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595495	44	PROMO NO 22 SONG MAHEROO FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1858/2019-MUM	1.33	0	2019-09-20 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1858/2019-MUM	106	110	0	N	Jharna Rohra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595496	44	PROMO NO.26 TO 29 OF FILM PRASSTHANAM	2019	120	6	VIS/1/1857/2019-MUM	4.29	0	2019-09-20 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1857/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595497	44	PROMO NO 1 TO 5 LOOTCASE	2019	121	6	VIS/2/865/2019-MUM	2.34	0	2019-09-20 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/865/2019-MUM	106	110	0	N	Jharna Rohra	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595498	44	SONG : AMMA - BAWA	2019	120	6	VIS/1/1856/2019-MUM	4.08	0	2019-09-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1856/2019-MUM	106	110	0	N	Vijay Nikam	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595499	44	PROMO NO 10 TO 12 - DRIVE - MAKHNA SONG - CUTDOWN	2019	121	6	VIS/2/864/2019-MUM	1.44	0	2019-09-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/864/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595500	44	BHARAT MATRIMONY  	2019	120	6	DIS/1/4879/2019-MUM	0.13	0	2019-09-20 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/4879/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595501	42	SHYAMSTEEL ROLE BODOL - 2	2019	120	6	DIS/1/4878/2019-MUM	0.23	0	2019-09-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4878/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595502	42	SHYAMSTEEL ROLE BODOL- 1	2019	120	6	DIS/1/4877/2019-MUM	0.33	0	2019-09-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4877/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595503	84	REDMI NOTE 7 PRO SERIES	2019	120	6	DIS/1/4876/2019-MUM	0.13	0	2019-09-20 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4876/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595504	84	MI TV	2019	120	6	DIS/1/4875/2019-MUM	0.13	0	2019-09-20 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4875/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595505	61	XIAOMI K2 PRO TAI CHI 	2019	120	6	DIS/1/4874/2019-MUM	0.13	0	2019-09-20 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4874/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595506	61	BUSY BEES	2019	120	6	DIS/1/4873/2019-MUM	0.45	0	2019-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4873/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595507	58	APV TFM TRAILER 	2019	121	6	DIS/2/620/2019-MUM	1.03	0	2019-09-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/620/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595508	61	TRAILER NO 2 KNIVES OUT 	2019	121	6	DFS/2/213/2019-MUM	2.31	0	2019-09-20 00:00:00	RAM BERGMAN / RIAN JOHNSON / LIONSGATE	Trailer	0	0	DFS/2/213/2019-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595509	44	MOTICHOOR CHAKNACHOOR TRAILER FREE PLAY 2	2019	121	6	DIS/2/619/2019-MUM	2.07	0	2019-09-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/619/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595510	44	MOTICHOOR CHAKNACHOOR TRAILER FREE PLAY 1.	2019	121	6	DIS/2/618/2019-MUM	2.07	0	2019-09-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/618/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595511	44	MOTICHOOR CHAKNACHOOR TRAILER 2.	2019	121	6	DIS/2/617/2019-MUM	2.23	0	2019-09-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/617/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595512	64	BAAGHI EK YODDHA	2019	121	7	DIL/2/21/2019-DEL	162	0	2019-09-20 00:00:00	J. R. PRODUCTION HOUSE - GOVIND PURI	Feature	0	0	DIL/2/21/2019-DEL	384	109	0	N	Jayanta Ghosh	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595513	51	HALDIRAM KITCHEN - MAR	2019	120	6	DIS/1/4872/2019-MUM	0.2	0	2019-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4872/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595514	44	MARDAANI 2 - DATE ANNOUNCEMENT	2019	121	6	DIS/2/616/2019-MUM	0.41	0	2019-09-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/616/2019-MUM	384	110	0	N	Aditya Chopra	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595515	44	MARDAANI 2 - TEASER NO 1	2019	121	6	DIS/2/615/2019-MUM	0.41	0	2019-09-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/615/2019-MUM	384	110	0	N	Aditya Chopra	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595516	64	TRAILER OF FILM - PREMI AUTOWALA	2019	121	6	DIS/2/614/2019-MUM	3.1	0	2019-09-20 00:00:00	M/S PASSION FILM PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/614/2019-MUM	384	110	0	N	Dipak Shroff	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595517	61	TRL A - LAST CHRISTMAS	2019	121	6	DFS/2/212/2019-MUM	2.34	0	2019-09-20 00:00:00	ERIK BAIERS/JESSIE HENDERSON/DAVID LIVINGSTONE/EMMA THOMPSON/UNIVERSAL PICTURES	Trailer	0	0	DFS/2/212/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595518	61	TRL A - BLACK CHRISTMAS 	2019	121	6	DFS/2/211/2019-MUM	2.37	0	2019-09-20 00:00:00	JASON BLUM/BEN COSGROVE/UNIVERSAL PICTURES	Trailer	0	0	DFS/2/211/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595519	61	GEMINI MAN TRAILER G	2019	121	6	DFS/2/210/2019-MUM	1	0	2019-09-20 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/210/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595520	43	NESCO RANGILORE - 2019	2019	120	6	DIS/1/4871/2019-MUM	0.38	0	2019-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4871/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595521	49	CHENNATT ELECTRICALS	2019	120	6	DIS/1/4870/2019-MUM	1.05	0	2019-09-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4870/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595522	58	ELITE RUSK	2019	120	6	DIS/1/4869/2019-MUM	0.33	0	2019-09-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4869/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595523	61	UNIQLO LIFE WEAR 	2019	120	6	DIS/1/4868/2019-MUM	0.33	0	2019-09-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4868/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595524	44	HIMALAYA QUISTA PRO 	2019	120	6	DIS/1/4867/2019-MUM	0.48	0	2019-09-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4867/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595526	58	HALDIRAM KITCHEN - TAM	2019	120	6	DIS/1/4865/2019-MUM	0.2	0	2019-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4865/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595527	61	SANSKAR EDUCATIONAL GROUP	2019	120	6	DIS/1/4864/2019-MUM	0.3	0	2019-09-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4864/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595528	59	SURYA STEEL PIPE   	2019	120	6	DIS/1/4863/2019-MUM	0.18	0	2019-09-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4863/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595529	84	LOOKS SALON	2019	120	6	DIS/1/4862/2019-MUM	0.33	0	2019-09-20 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/4862/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595530	58	OTHTHA SERUPPU SIZE-7 (PROMO 5)	2019	120	3	VIS/1/621/2019-Che	0.23	0	2019-09-20 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/621/2019-Che	106	110	0	Y	Parthepan Radhakrishnan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595531	53	DEKHA HELA PREMA HELA	2019	121	1	DIL/2/10/2019-CUT	127.31	0	2019-09-20 00:00:00	RAMESH BARIK - DHENKANAL(M/S R.R EVENTS & MOTIONS)	Feature	0	0	DIL/2/10/2019-CUT	384	109	0	Y	Ramesh Barik	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595532	44	SONG + FREE PLAY & PROMO NO. 7 TO 9 OF HASHTAG YAARAM - SONG: KYA PANDIT	2019	120	6	VIS/1/1855/2019-MUM	6.26	0	2019-09-20 00:00:00	YASHVI FILMS - AHMADABAD	Promos	0	0	VIS/1/1855/2019-MUM	106	110	0	N	Vijay Mulchandani	0	6.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595533	44	SONG + FREEPLAY & PROMO NO. 1 + 2 OF HASHTAG YAARAM  - SONG: KASH PHIR SE 	2019	120	6	VIS/1/1854/2019-MUM	6.43	0	2019-09-20 00:00:00	YASHVI FILMS - AHMADABAD	Promos	0	0	VIS/1/1854/2019-MUM	106	110	0	N	Vijay Mulchandani	0	6.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595534	61	SONG - JUNGLI WARRIOR	2019	122	6	VIS/3/43/2019-MUM	3.37	0	2019-09-20 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/3/43/2019-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595535	58	SURYA STEEL PIPE  	2019	120	6	DIS/1/4861/2019-MUM	0.18	0	2019-09-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4861/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595536	44	SURYA STEEL PIPE	2019	120	6	DIS/1/4860/2019-MUM	0.18	0	2019-09-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4860/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595537	61	LANCE PARIS	2019	120	6	DIS/1/4859/2019-MUM	0.33	0	2019-09-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4859/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595538	45	SURYA STEEL PIPE 	2019	120	6	DIS/1/4858/2019-MUM	0.18	0	2019-09-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4858/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595539	58	PUPPY - VIDEO SONG (ANTHI SAAYUM NEERAM)	2019	121	3	VIS/2/106/2019-Che	5.29	0	2019-09-20 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL),CHENNAI	Song	0	0	VIS/2/106/2019-Che	106	110	0	N	Ishari K Ganesh	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595540	58	PUPPY - VIDEO SONG (NEERA BUS YERI)	2019	120	3	VIS/1/620/2019-Che	2.26	0	2019-09-20 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/620/2019-Che	106	110	0	N	Ishari K Ganesh	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595541	51	ELITE MATRIMONY(MADHAVAN) 	2019	120	3	DIS/1/739/2019-Che	0.33	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/739/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595542	49	ELITE MATRIMONY(MADHAVAN) 	2019	120	3	DIS/1/738/2019-Che	0.33	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/738/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595543	59	ELITE MATRIMONY(MADHAVAN) 	2019	120	3	DIS/1/737/2019-Che	0.33	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/737/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595544	45	ELITE MATRIMONY(MADHAVAN)	2019	120	3	DIS/1/736/2019-Che	0.33	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/736/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595545	51	ELITE MATRIMONY	2019	120	3	DIS/1/735/2019-Che	0.13	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/735/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595546	59	ELITE MATRIMONY	2019	120	3	DIS/1/734/2019-Che	0.13	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/734/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595547	49	ELITE MATRIMONY	2019	120	3	DIS/1/733/2019-Che	0.13	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/733/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595548	59	BHARAT MATRIMONY  	2019	120	3	DIS/1/732/2019-Che	0.13	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/732/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595549	45	BHARAT MATRIMONY  	2019	120	3	DIS/1/731/2019-Che	0.13	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/731/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595550	58	GARJANAI - TRAILER	2019	121	3	DIS/2/74/2019-Che	1.37	0	2019-09-20 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Trailer	0	0	DIS/2/74/2019-Che	384	110	0	N	Jebajones Thangaraj	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595551	58	 THIRUVARUR MAHARAJA SILKS	2019	120	3	DIS/1/730/2019-Che	0.28	0	2019-09-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/730/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595552	148	SAGARDWIPEY JAWKER DHAN	2019	120	2	DIL/1/123/2019-KOL	124.3	0	2019-09-20 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/123/2019-KOL	384	109	0	N	Tapan Das	0	124.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595553	58	MALLIKA FURNITURE & ELECTRONICS FIRST & BEST	2019	120	3	DIS/1/729/2019-Che	1.03	0	2019-09-20 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/729/2019-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595614	44	 ELITE MATRIMONY	2019	120	6	DIS/1/4833/2019-MUM	0.13	0	2019-09-19 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/4833/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595554	58	MALLIKA FURNITURE & ELECTRONICS PUTHAIYAL	2019	120	3	DIS/1/728/2019-Che	1.03	0	2019-09-20 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/728/2019-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595555	42	PROTIBIMBO	2019	122	2	DIL/3/6/2019-KOL	107.12	0	2019-09-20 00:00:00	TAPAS BHATTACHARJEE 	Feature	0	0	DIL/3/6/2019-KOL	384	109	0	N	Tapas Bhattacharjee	0	107.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595556	58	MALLIKA FURNITURE & ELECTRONICS JINGLE 	2019	120	3	DIS/1/727/2019-Che	1.03	0	2019-09-20 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/727/2019-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595557	58	SARAVANA STORES CELEBRITY	2019	120	3	DIS/1/726/2019-Che	0.33	0	2019-09-20 00:00:00	SOWMA GOUTHAM RAJAN - CHENNAI	Advertisement	0	0	DIS/1/726/2019-Che	384	110	0	N	Sowma Goutham Rajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595558	148	THE PARCEL	2019	120	2	DIL/1/122/2019-KOL	126	0	2019-09-20 00:00:00	BHAVNA AAJ O KAL, GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	DIL/1/122/2019-KOL	384	109	0	N	Sarathi Guha	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595559	58	SARAVANA STORES (VESSSELS, FURNITURE & HOME APPLIANCE)	2019	120	3	DIS/1/725/2019-Che	0.33	0	2019-09-20 00:00:00	SOWMA GOUTHAM RAJAN - CHENNAI	Advertisement	0	0	DIS/1/725/2019-Che	384	110	0	N	Sowma Goutham Rajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595560	42	KAALO CHHAYA	2019	120	2	DIL/1/121/2019-KOL	107.05	0	2019-09-20 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/1/121/2019-KOL	384	109	0	N	Swapan Ghosal	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595561	49	PARUPPUVADA	2019	121	5	DIL/2/44/2019-THI	123.09	0	2019-09-20 00:00:00	SREEJITH KS (SIVADEEPAM INTERNATIONAL FILM)	Feature	0	0	DIL/2/44/2019-THI	384	109	0	Y	Sreejith Ks	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595562	277	DRISTIKONE	2019	120	9	DIS/1/29/2019-GUW	9.34	0	2019-09-20 00:00:00	LIPI DAS - GUWAHATI	Feature	0	0	DIS/1/29/2019-GUW	384	110	0	N	Lipi Das	0	9.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595563	64	TRAILER OF: ARDHANGINI	2019	121	6	DIS/2/613/2019-MUM	4.54	0	2019-09-19 00:00:00	SHIVANSH FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/613/2019-MUM	384	110	0	Y	Suraj Kumar Singh	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595564	51	SONG : PREM HE KASE OF FILM DAAH EK MARMASPARSHI KATHA	2019	120	6	VIS/1/1853/2019-MUM	3.2	0	2019-09-19 00:00:00	YUGANDHAR CREATIONS - NAGPUR	Song	0	0	VIS/1/1853/2019-MUM	106	110	0	N	Aniket Rajkumar Badole	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595565	44	SONG PROMO - MAKHMALLI PYAAR 	2019	120	6	VIS/1/1852/2019-MUM	0.3	0	2019-09-19 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Promos	0	0	VIS/1/1852/2019-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595566	51	PROMO NO.1 TO 4 OF FILM DAAH EK MARMASPARSHI KATHA	2019	120	6	VIS/1/1851/2019-MUM	1.22	0	2019-09-19 00:00:00	YUGANDHAR CREATIONS - NAGPUR	Promos	0	0	VIS/1/1851/2019-MUM	106	110	0	N	Aniket Rajkumar Badole	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595567	44	SONG + FREE PLAY & PROMO NO. 10 TO 12 OF HASHTAG YAARAM - SONG: YAARAM	2019	121	6	VIS/2/863/2019-MUM	6.31	0	2019-09-19 00:00:00	YASHVI FILMS - AHMADABAD	Promos	0	0	VIS/2/863/2019-MUM	106	110	0	N	Vijay Mulchandani	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595568	54	SONG : MY STORY	2019	121	6	VIS/2/862/2019-MUM	3.52	0	2019-09-19 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/862/2019-MUM	106	110	0	N	Deepak Bali	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595569	54	SONG PROMO NO.20 TO 23 SONG:-â€œDO NAINAâ€ OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	121	6	VIS/2/861/2019-MUM	4.22	0	2019-09-19 00:00:00	PATIALA MOTION PICTURES - MUMBAI	Other	0	0	VIS/2/861/2019-MUM	106	110	0	N	Amneet Singh Ganda	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595570	51	SONG : DHYAS HA TUZA OF FILM DAAH EK MARMASPARSHI KATHA	2019	120	6	VIS/1/1850/2019-MUM	1.43	0	2019-09-19 00:00:00	YUGANDHAR CREATIONS - NAGPUR	Song	0	0	VIS/1/1850/2019-MUM	106	110	0	N	Aniket Rajkumar Badole	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595571	44	 PROMO NO. 1 & 2 - SYERAA NARASIMHA REDDY	2019	121	6	VIS/2/860/2019-MUM	0.56	0	2019-09-19 00:00:00	KONIDELA PRODUCTION COMPANY - HYDERABAD	Promos	0	0	VIS/2/860/2019-MUM	106	110	0	N	Ritesh Sidhwani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595572	54	DIALOGUE PROMO NO.5 TO 7 OF FILM:-â€œDOORBEENâ€	2019	120	6	VIS/1/1849/2019-MUM	0.54	0	2019-09-19 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Promos	0	0	VIS/1/1849/2019-MUM	106	110	0	N	Jugraj Singh Bal	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595573	51	SONG : BASTIT SAPAD OF FILM DAAH EK MARMASPARSHI KATHA	2019	120	6	VIS/1/1848/2019-MUM	3.3	0	2019-09-19 00:00:00	YUGANDHAR CREATIONS - NAGPUR	Song	0	0	VIS/1/1848/2019-MUM	106	110	0	N	Aniket Rajkumar Badole	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595574	44	SONG + FREE PLAY & PROMO NO. 1 TO 3 OF HASHTAG YAARAM - SONG:BABY MERA	2019	121	6	VIS/2/859/2019-MUM	6.06	0	2019-09-19 00:00:00	YASHVI FILMS - AHMADABAD	Promos	0	0	VIS/2/859/2019-MUM	106	110	0	N	Vijay Mulchandani	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595575	61	HIGH STRUNG FREE DANCE	2019	120	6	DFL/1/40/2019-MUM	103.26	0	2019-09-19 00:00:00	GEM ENTERTAINMENT KFT.	Feature	0	0	DFL/1/40/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	103.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595576	44	PROMO NO 24 SONG MAHEROO FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1847/2019-MUM	0.23	0	2019-09-19 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1847/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595577	44	VADENA	2019	121	6	VIL/2/282/2019-MUM	123.49	0	2019-09-19 00:00:00	NIRMANI FILMS - THANE	Feature	0	0	VIL/2/282/2019-MUM	106	109	0	Y	Dilip Ramesh Jain	0	123.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595580	45	PROMO1-NAVARATHRI	2019	120	4	DIS/1/165/2019-BAN	0.13	0	2019-09-19 00:00:00	R VAMSI MOHANREDDY - BANGALORE URBAN	Promos	0	0	DIS/1/165/2019-BAN	384	110	0	N	R Vamsi Mohanreddy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595581	44	SHATHIR THE TALENTED	2019	120	6	VIL/1/75/2019-MUM	102.37	0	2019-09-19 00:00:00	M/S S. B ENTERTAINMENT (S. BALASUBRAMANIAN)	Feature	0	0	VIL/1/75/2019-MUM	106	109	0	N	Lalit Yadav	0	102.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595582	61	LP PERMA PRESS PROMO 	2019	121	6	DIS/2/612/2019-MUM	0.48	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/612/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595583	44	HANAN	2019	121	6	VIL/2/281/2019-MUM	151.45	0	2019-09-19 00:00:00	MAKARAND DESHPANDE PRODUCTIONS	Feature	0	0	VIL/2/281/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	152.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595584	61	EASY BUSY BEST CELEBRATION DUSSERA 	2019	120	6	DIS/1/4857/2019-MUM	0.33	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4857/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595585	44	CAR DEKHO GAADI STORE	2019	120	6	DIS/1/4856/2019-MUM	0.35	0	2019-09-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4856/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595586	44	TRAILER - HOUSEFULL 4 	2019	121	6	DIS/2/611/2019-MUM	3.24	0	2019-09-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/611/2019-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595587	58	VODAFONE SHANKAR MAHADEVAN POSTER FILM 	2019	120	6	DIS/1/4855/2019-MUM	0.18	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4855/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595588	59	GOOGLE SEARCH MOBILE STORE 	2019	120	6	DIS/1/4854/2019-MUM	0.18	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4854/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595589	44	PROMO NO 23 SONG MAHEROO FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1846/2019-MUM	0.33	0	2019-09-19 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1846/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595590	59	HALDIRAM KITCHEN - TEL	2019	120	6	DIS/1/4853/2019-MUM	0.2	0	2019-09-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4853/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595591	45	HALDIRAM KITCHEN - KAN	2019	120	6	DIS/1/4852/2019-MUM	0.2	0	2019-09-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4852/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595592	44	HALDIRAM KITCHEN - HIN	2019	120	6	DIS/1/4851/2019-MUM	0.2	0	2019-09-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4851/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595593	61	LIKES BY 	2019	120	6	DIS/1/4850/2019-MUM	0.4	0	2019-09-19 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/4850/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595594	51	TRAILER NO.1 OF FILM DAAH EK MARMASPARSHI KATHA	2019	120	6	DIS/1/4849/2019-MUM	1.31	0	2019-09-19 00:00:00	YUGANDHAR CREATIONS - NAGPUR	Trailer	0	0	DIS/1/4849/2019-MUM	384	110	0	N	Aniket Rajkumar Badole	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595595	44	MOTICHOOR CHAKNACHOOR TRAILER 3	2019	121	6	DIS/2/610/2019-MUM	2.23	0	2019-09-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/610/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595596	44	TRAILER NO 1 SAAND KI AANKH 	2019	121	6	DIS/2/609/2019-MUM	3.02	0	2019-09-19 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI, RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/609/2019-MUM	384	110	0	N	Sachin Savla	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595597	61	CHHEDA JEWELLERS 	2019	120	6	DIS/1/4848/2019-MUM	0.23	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4848/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595598	59	APV TFM WORK LIFE 	2019	121	6	DIS/2/608/2019-MUM	0.33	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/608/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595599	44	TRAILER OF FILM : BYPASS ROAD	2019	121	6	DIS/2/607/2019-MUM	2.59	0	2019-09-19 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Trailer	0	0	DIS/2/607/2019-MUM	384	110	0	N	Amit Sharma	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595600	44	CORNITOS 	2019	120	6	DIS/1/4847/2019-MUM	0.24	0	2019-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4847/2019-MUM	384	110	0	N	Vinod Atraye	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595601	54	TRAILER NO.2 OF FILM:-â€œARDAB MUTIYARANâ€	2019	120	6	DIS/1/4846/2019-MUM	1.33	0	2019-09-19 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4846/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595602	285	 SOCH LANTERN	2019	120	6	DIS/1/4845/2019-MUM	0.33	0	2019-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4845/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595603	61	CLARKS	2019	120	6	DIS/1/4844/2019-MUM	0.18	0	2019-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4844/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595604	43	SSGD - RADHA NE SHYAM	2019	120	6	DIS/1/4843/2019-MUM	0.33	0	2019-09-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4843/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595605	61	VIVO CARNIVAL EMI OFFER 	2019	120	6	DIS/1/4842/2019-MUM	0.33	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4842/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595606	61	LP PERMA PRESS PROMO THIRTY 	2019	120	6	DIS/1/4841/2019-MUM	0.33	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4841/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595607	61	INDIAN TERRAIN â€“ SPIRIT OF MAN 	2019	120	6	DIS/1/4840/2019-MUM	0.48	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4840/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595608	61	INDIAN TERRAIN â€“ SPIRIT OF MAN TWENTY FIVE 	2019	120	6	DIS/1/4839/2019-MUM	0.28	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4839/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595609	84	D&J	2019	120	6	DIS/1/4838/2019-MUM	1.03	0	2019-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4838/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595610	49	TOP TEN	2019	120	6	DIS/1/4837/2019-MUM	1.02	0	2019-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4837/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595611	82	DECATHLON.	2019	120	6	DIS/1/4836/2019-MUM	0.22	0	2019-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4836/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595612	61	GOOGLE MOBILE STORE SEARCH 	2019	120	6	DIS/1/4835/2019-MUM	0.18	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4835/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595613	84	GOOGLE MOBILE STORE SEARCH 1  	2019	120	6	DIS/1/4834/2019-MUM	0.18	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4834/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595615	44	DIALOGUE PROMO NO. 7 TO 10 OF MARJAAVAAN	2019	121	6	VIS/2/858/2019-MUM	1.25	0	2019-09-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/858/2019-MUM	106	110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595616	44	CARS24 - DREAMGIRL	2019	120	6	VIS/1/1845/2019-MUM	0.2	0	2019-09-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1845/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595617	44	SONG - MAKHMALLI PYAAR 	2019	120	6	VIS/1/1844/2019-MUM	2.3	0	2019-09-19 00:00:00	HITENDRA CHANDRADHAR PANDEY - MUMBAI	Song	0	0	VIS/1/1844/2019-MUM	106	110	0	N	Hitendra Chandradhar Pandey	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595618	54	SONG : JUTTI	2019	120	6	VIS/1/1843/2019-MUM	3.15	0	2019-09-19 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1843/2019-MUM	106	110	0	N	Deepak Bali	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595619	44	DIALOGUE PROMO NO. 3 TO 6 OF MARJAAVAAN	2019	121	6	VIS/2/857/2019-MUM	2.3	0	2019-09-19 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/857/2019-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595620	44	UPAR NICHE	2019	120	6	VIS/1/1842/2019-MUM	2.2	0	2019-09-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1842/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595621	44	DAULAT KI LADAI 	2019	121	6	VIL/2/280/2019-MUM	135.2	0	2019-09-19 00:00:00	M/S THIRUVONAM CINETONE	Feature	0	0	VIL/2/280/2019-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	135.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595622	44	SHAPHIT JUNGLE	2019	120	6	VIL/1/74/2019-MUM	111.34	0	2019-09-19 00:00:00	M/S AAHA OHO PRODUCTIONS (T. BHENARAM)	Feature	0	0	VIL/1/74/2019-MUM	106	109	0	N	Lalit Yadav	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595623	44	KAUN SUNEGA	2019	121	6	VIL/2/279/2019-MUM	110.46	0	2019-09-19 00:00:00	M/S LEAF PRODUCTIONS INTERNATIONAL (SUJITH STEPHANOS)	Feature	0	0	VIL/2/279/2019-MUM	106	109	0	N	Lalit Yadav	0	110.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595624	44	KHEL A TEAM TO PLAY	2019	120	6	VIL/1/73/2019-MUM	92.25	0	2019-09-19 00:00:00	SHUBA - SENTHIL PICTURE (C. K. SENTHIL KUMAR)	Feature	0	0	VIL/1/73/2019-MUM	106	109	0	N	Lalit Yadav	0	92.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595625	283	VALMIKI	2019	121	8	DIL/2/144/2019-HYD	171.44	0	2019-09-19 00:00:00	14 REELS PLUS LLP. - HYDERABAD	Feature	0	0	DIL/2/144/2019-HYD	384	109	0	Y	Sujeev Atluri	0	173.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595626	61	CONVERGENCE	2019	122	6	VFL/3/7/2019-MUM	101.15	0	2019-09-19 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/3/7/2019-MUM	106	109	0	N	Anil Khera	0	101.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595627	54	SONG - NAZAR NA LAG JAYE	2019	121	6	VIS/2/856/2019-MUM	3.32	0	2019-09-19 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/856/2019-MUM	106	110	0	N	Ramji Gulati	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595628	44	SONG : PREMEE (DOGGIE)	2019	120	6	VIS/1/1841/2019-MUM	3.2	0	2019-09-19 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1841/2019-MUM	106	110	0	N	Suraj Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595629	44	SONG - AE ZINDAGI | FILM - THE SKY IS PINK	2019	121	6	VIS/2/855/2019-MUM	2.25	0	2019-09-19 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/855/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595630	58	VOLINI GEL RS.10 	2019	120	6	DIS/1/4832/2019-MUM	0.23	0	2019-09-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4832/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595631	44	PETER ENGLAND FESTIVE DEEPAVALI 	2019	120	6	DIS/1/4831/2019-MUM	0.38	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4831/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595632	44	PETER ENGLAND FESTIVE DEEPAVALI SLIDE 	2019	120	6	DIS/1/4830/2019-MUM	0.38	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4830/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595633	44	R TOYOTA  RESALE VALUE  (DUBBED)	2019	120	6	DIS/1/4829/2019-MUM	0.23	0	2019-09-19 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/4829/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595634	44	999 LUNGIES	2019	120	6	DIS/1/4828/2019-MUM	0.33	0	2019-09-19 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/4828/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595635	58	APV TFM WORK LIFE	2019	121	6	DIS/2/606/2019-MUM	0.33	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/606/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595636	59	APV TFM ZULFIQAR 	2019	121	6	DIS/2/605/2019-MUM	0.33	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/605/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595637	84	SEPTEMBER 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/604/2019-MUM	2.47	0	2019-09-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/604/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595638	44	TRAILER OF HASHTAG YAARAM	2019	121	6	DIS/2/603/2019-MUM	1.3	0	2019-09-19 00:00:00	YASHVI FILMS - AHMADABAD	Trailer	0	0	DIS/2/603/2019-MUM	384	110	0	N	Vijay Mulchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595639	44	NINE SANITARY NAPKINS	2019	120	6	DIS/1/4827/2019-MUM	0.23	0	2019-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4827/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595640	82	TOYOTA FORTUNER	2019	120	6	DIS/1/4826/2019-MUM	0.23	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4826/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595641	58	APV TFM ZULFIQAR	2019	121	6	DIS/2/602/2019-MUM	0.33	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/602/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595642	61	DENVER SRK SPORTING CLUB - 15	2019	120	6	DIS/1/4825/2019-MUM	0.15	0	2019-09-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4825/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595643	44	TRAILER OF FILM JHALKI EK AUR BACHPAN	2019	121	6	DIS/2/601/2019-MUM	1.03	0	2019-09-19 00:00:00	MOBIUS FILMS - MUMBAI	Trailer	0	0	DIS/2/601/2019-MUM	384	110	0	Y	Brahmanand Singh	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595644	61	DIWAN SAHEB 	2019	120	6	DIS/1/4824/2019-MUM	0.26	0	2019-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4824/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595645	59	APV TFM FAMILY	2019	120	6	DIS/1/4823/2019-MUM	0.33	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4823/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595646	58	APV TFM FAMILY 	2019	120	6	DIS/1/4822/2019-MUM	0.33	0	2019-09-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4822/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595647	44	VAAIDHI GROUP 	2019	120	6	DIS/1/4821/2019-MUM	0.33	0	2019-09-19 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4821/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595648	61	SPACES RANGANA A 	2019	120	6	DIS/1/4820/2019-MUM	0.33	0	2019-09-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4820/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595649	61	DUBAI FERRARI COMBO	2019	120	6	DIS/1/4819/2019-MUM	0.17	0	2019-09-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4819/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595650	61	SPACES RANGANA B 	2019	120	6	DIS/1/4818/2019-MUM	0.33	0	2019-09-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4818/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595651	44	VODAFONE SHANKAR MAHADEVAN VIDEO 	2019	120	6	DIS/1/4817/2019-MUM	0.33	0	2019-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4817/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595652	59	HERO MAESTRO EDGE 125 - 8	2019	120	6	DIS/1/4816/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4816/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595653	59	SRI BHRAMARA TOWNSHIP PRIVATE LIMITED	2019	120	6	DIS/1/4815/2019-MUM	0.32	0	2019-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4815/2019-MUM	384	110	0	N	Vinod Atraye	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595654	61	MI A3	2019	120	6	DIS/1/4814/2019-MUM	0.38	0	2019-09-19 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4814/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595655	285	UNLIMITED	2019	120	6	DIS/1/4813/2019-MUM	0.33	0	2019-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4813/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595656	285	UNLIMITED   	2019	120	6	DIS/1/4812/2019-MUM	0.23	0	2019-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4812/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595657	82	HERO MAESTRO EDGE 125 - 6	2019	120	6	DIS/1/4811/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4811/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595658	51	HERO MAESTRO EDGE 125 - 5 	2019	120	6	DIS/1/4810/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4810/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595659	49	HERO MAESTRO EDGE 125 - 4	2019	120	6	DIS/1/4809/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4809/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595660	58	HERO MAESTRO EDGE 125 - 7	2019	120	6	DIS/1/4808/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4808/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595661	42	HERO MAESTRO EDGE 125 - 2"	2019	120	6	DIS/1/4807/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4807/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595662	42	HERO MAESTRO EDGE 125 - 2	2019	120	6	DIS/1/4806/2019-MUM	0.48	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4806/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595663	51	HERO MAESTRO EDGE 125 - 3	2019	120	6	DIS/1/4805/2019-MUM	0.48	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4805/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595664	58	IRANDAM ULAGAPORIN KADAISI KUNDU (VIDEO SONG 1 - NILAMELLAM..)	2019	120	3	VIS/1/619/2019-Che	3.41	0	2019-09-19 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/619/2019-Che	106	110	0	Y	Ranjith Pandurangan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595665	82	HERO MAESTRO EDGE 125 - 4	2019	120	6	DIS/1/4804/2019-MUM	0.48	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4804/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595666	58	 IRANDAM ULAGAPORIN KADAISI KUNDU (VIDEO TRAILER)	2019	120	3	VIS/1/618/2019-Che	2.16	0	2019-09-19 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Trailer	0	0	VIS/1/618/2019-Che	106	110	0	Y	Ranjith Pandurangan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595667	42	7 OILS KATRINA KAIF - STRONG INSIDE SET OUTSIDE -2	2019	120	6	DIS/1/4803/2019-MUM	0.38	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4803/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595668	51	DIWALI FESTIVAL	2019	120	6	DIS/1/4802/2019-MUM	0.21	0	2019-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4802/2019-MUM	384	110	0	N	Vinod Atraye	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595669	44	DHAVAL SHAH'S AROMA CARE	2019	120	6	DIS/1/4801/2019-MUM	1.08	0	2019-09-19 00:00:00	HARDIK BHATT FILM PRODUCTION - SURAT	Advertisement	0	0	DIS/1/4801/2019-MUM	384	110	0	N	Hardik Chandrakantbhai Bhatt	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595670	42	TRAILER OF SATYANWESHI BYOMKESH	2019	120	2	DIS/1/184/2019-KOL	2.29	0	2019-09-19 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD	Trailer	0	0	DIS/1/184/2019-KOL	384	110	0	N	Sarathi Guha	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595671	58	IRANDAM ULAGAPORIN KADAISI KUNDU (DIGITAL SONG 1- NILAMELLAM..)	2019	120	3	DIS/1/724/2019-Che	3.41	0	2019-09-19 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	DIS/1/724/2019-Che	384	110	0	Y	Ranjith Pandurangan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595672	45	HERO MAESTRO EDGE 125 - 3	2019	120	6	DIS/1/4800/2019-MUM	0.33	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4800/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595673	42	TRAILER OF O BANDHU AMAR	2019	120	2	DIS/1/183/2019-KOL	1.33	0	2019-09-19 00:00:00	MILAN KUMAR DAS 	Trailer	0	0	DIS/1/183/2019-KOL	384	110	0	N	Milan Kumar Das	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595674	84	GMF 	2019	120	6	DIS/1/4799/2019-MUM	0.48	0	2019-09-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4799/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595675	58	IRANDAM ULAGAPORIN KADAISI KUNDU (DIGITAL TRAILER)	2019	120	3	DIS/1/723/2019-Che	2.16	0	2019-09-19 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Trailer	0	0	DIS/1/723/2019-Che	384	110	0	Y	Ranjith Pandurangan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595676	84	7 OILS KATRINA KAIF - STRONG INSIDE SET OUTSIDE - 1	2019	120	6	DIS/1/4798/2019-MUM	0.38	0	2019-09-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4798/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595677	42	TRAILER OF BAKI ITIHAS (PROMO NO - 1 TO 3)	2019	120	2	DIS/1/182/2019-KOL	1	0	2019-09-19 00:00:00	M/S. CHAYA CHITRA PRODUCTION	Promos	0	0	DIS/1/182/2019-KOL	384	110	0	N	Tushar Kanti Ballabh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595678	42	TRAILER OF ATOSH KANCHER ALO (PROMO NO.-1 - 3)	2019	120	2	DIS/1/181/2019-KOL	5.3	0	2019-09-19 00:00:00	PIYALY DAS 	Trailer	0	0	DIS/1/181/2019-KOL	384	110	0	N	Piyaly Das	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595679	42	TRAILER OF LOVE STORY	2019	120	2	DIS/1/180/2019-KOL	2.03	0	2019-09-19 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/180/2019-KOL	384	110	0	N	Tapan Das	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595680	42	JAANBAAZ	2019	121	2	DIL/2/32/2019-KOL	126.33	0	2019-09-19 00:00:00	ECHO ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/2/32/2019-KOL	384	109	0	Y	Sandeep Agarwala	0	129.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595681	42	MEMSAB	2019	120	2	DIL/1/120/2019-KOL	119.18	0	2019-09-19 00:00:00	AJIT GHOSHAL 	Feature	0	0	DIL/1/120/2019-KOL	384	109	0	N	Ajit Ghoshal	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595682	49	PRANAYAMEENUKALUDE KADAL (4 SONG'S)	2019	121	5	VIS/2/4/2019-THI	17.44	0	2019-09-19 00:00:00	V T JOHNY (DANI PRODUCTIONS)	Song	0	0	VIS/2/4/2019-THI	106	110	0	N	V T Johny	0	17.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595683	271	100 YEARS OF CHRYSOSTOM A BIOGRAPHICAL FILM	2019	120	5	DIS/1/184/2019-THI	71.06	0	2019-09-19 00:00:00	BLESSY IPE THOMAS - THIRUVALLA(VISUAL ROMANCE)	Other	0	0	DIS/1/184/2019-THI	384	110	0	N	Blessy Ipe Thomas	0	71.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595684	49	THAZHAYIL FINANCE	2019	120	5	DIS/1/183/2019-THI	1.3	0	2019-09-19 00:00:00	GENOY JOHN (THAZHAYIL FINANCE PVT LTD)	Advertisement	0	0	DIS/1/183/2019-THI	384	110	0	N	Genoy John	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595685	276	GANAGANDHARVAN (TRAILER)	2019	120	5	DIS/1/182/2019-THI	1.47	0	2019-09-19 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY)	Trailer	0	0	DIS/1/182/2019-THI	384	110	0	N	Anto Joseph	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595686	59	BANDOBAST	2019	121	3	DIL/2/83/2019-Che	165.1	0	2019-09-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/83/2019-Che	384	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595687	59	TRAILER NO. 1 OF "PICHHODU"	2019	121	8	DIS/2/103/2019-HYD	1.55	0	2019-09-18 00:00:00	SRINIVAS IPPALAPALLI - HYDERABAD(HEMANTH ARTS)	Trailer	0	0	DIS/2/103/2019-HYD	384	110	0	Y	Srinivas Ippalapalli	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595688	266	BONSAI	2019	120	6	DIL/1/141/2019-MUM	79.21	0	2019-09-18 00:00:00	FILM POSITIVES - MUMBAI 	Feature	0	0	DIL/1/141/2019-MUM	384	109	0	N	Gaurav Avinash Ponkshe	0	79.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595689	284	NIKKA ZAILDAR 3 	2019	121	6	DIL/2/396/2019-MUM	117	0	2019-09-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, PATIALA MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/396/2019-MUM	384	109	0	Y	Amneet Singh Ganda	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595690	61	WINCHESTER.	2019	121	6	VFL/2/489/2019-MUM	101.59	0	2019-09-18 00:00:00	TIM MCGAHAN	Feature	0	0	VFL/2/489/2019-MUM	106	109	0	N	Avinaash Jumani	0	101.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595691	58	GARJANAI -  VIDEO PROMO - 3	2019	121	3	VIS/2/105/2019-Che	0.13	0	2019-09-18 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Promos	0	0	VIS/2/105/2019-Che	106	110	0	N	Jebajones Thangaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595692	58	GARJANAI - VIDEO PROMO-1	2019	121	3	VIS/2/104/2019-Che	0.13	0	2019-09-18 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Promos	0	0	VIS/2/104/2019-Che	106	110	0	N	Jebajones Thangaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595693	58	GARJANAI - VIDEO PROMO -1	2019	121	3	VIS/2/103/2019-Che	0.23	0	2019-09-18 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Promos	0	0	VIS/2/103/2019-Che	106	110	0	N	Jebajones Thangaraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595694	58	SANGHA THAMIZHAN (DIGITAL TRAILER)	2019	121	3	DIS/2/73/2019-Che	1.52	0	2019-09-18 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/73/2019-Che	384	110	0	N	Bharathi Reddy Venkatramareddy	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595695	58	SANGHA THAMIZHAN (VIDEO TRAILER)	2019	121	3	VIS/2/102/2019-Che	1.52	0	2019-09-18 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/102/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595696	44	PAL PAL DIL KE PAAS	2019	121	6	DIL/2/395/2019-MUM	152.25	0	2019-09-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI , SUNNY SOUNDS PVT LTD - MUMBAI	Feature	0	0	DIL/2/395/2019-MUM	384	109	0	N	Ajay Singh Deol	0	152.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595697	58	GARJANAI - VIDEO PROMO -4	2019	120	3	VIS/1/617/2019-Che	0.13	0	2019-09-18 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Promos	0	0	VIS/1/617/2019-Che	106	110	0	N	Jebajones Thangaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595698	58	GARJANAI - VIDEO PROMO-2	2019	120	3	VIS/1/616/2019-Che	0.13	0	2019-09-18 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Promos	0	0	VIS/1/616/2019-Che	106	110	0	N	Jebajones Thangaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595699	58	GARJANAI - VIDEO PROMO -2	2019	120	3	VIS/1/615/2019-Che	0.23	0	2019-09-18 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Promos	0	0	VIS/1/615/2019-Che	106	110	0	N	Jebajones Thangaraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595700	58	KAAPPAAN (PROMO 5)	2019	120	3	VIS/1/614/2019-Che	0.13	0	2019-09-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/614/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595701	58	KAAPPAAN (PROMO 4)	2019	120	3	VIS/1/613/2019-Che	0.13	0	2019-09-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/613/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595702	58	KAAPPAAN (PROMO 3)	2019	120	3	VIS/1/612/2019-Che	0.13	0	2019-09-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/612/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599452	45	THE LANDLORD	2019	121	6	VFL/2/625/2019-MUM	88.41	0	2019-12-06 00:00:00	LL FILM HOLDINGS	Feature	0	0	VFL/2/625/2019-MUM	106	109	0	N	Anil Khera	0	88.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595703	58	KAAPPAAN (PROMO 2)	2019	120	3	VIS/1/611/2019-Che	0.13	0	2019-09-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/611/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595704	58	KAAPPAAN (PROMO 1)	2019	120	3	VIS/1/610/2019-Che	0.13	0	2019-09-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/610/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595705	58	NAMMA VEETTU PILLAI (LYRICAL VIDEO SONG - JIGIRI DOSTHU...)	2019	120	3	VIS/1/609/2019-Che	5.33	0	2019-09-18 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/1/609/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595706	58	NAMMA VEETTU PILLAI (VIDEO TRAILER)	2019	120	3	VIS/1/608/2019-Che	2.09	0	2019-09-18 00:00:00	SUN TV NETWORK LTD, CHENNAI	Trailer	0	0	VIS/1/608/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595707	45	ATHRUSTA - 143 - TRAILER	2019	120	3	DIS/1/722/2019-Che	1.25	0	2019-09-18 00:00:00	JYOTHI KANDASWAMY - (SRI VISHNU PAADHAM MOVIE MAKERS), CHENNAI	Trailer	0	0	DIS/1/722/2019-Che	384	110	0	N	Jyothi Kandaswamy	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595708	44	SONG PROMO NO. 17 - TERI HONA CHAHOON MEIN / FILM - P SE PYAAR F SE FARAR 	2019	121	6	VIS/2/854/2019-MUM	2	0	2019-09-18 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/2/854/2019-MUM	106	110	0	N	Joginder Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595709	58	NAMMA VEETTU PILLAI (DIGITAL TRAILER)	2019	120	3	DIS/1/721/2019-Che	2.09	0	2019-09-18 00:00:00	SUN TV NETWORK LTD, CHENNAI	Trailer	0	0	DIS/1/721/2019-Che	384	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595710	54	SONG - DILBARIYAN	2019	121	6	VIS/2/853/2019-MUM	2.5	0	2019-09-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/853/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595711	44	ZINDAGI TUMSE	2019	120	6	DIL/1/140/2019-MUM	120	0	2019-09-18 00:00:00	M/S.SONA ENTERPRISES - MUMBAI	Feature	0	0	DIL/1/140/2019-MUM	384	109	0	N	Sona T Manwani	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595712	44	HUMSHAKAL KHILADI	2019	121	6	DIL/2/394/2019-MUM	145.31	0	2019-09-18 00:00:00	M/S SARAN MOVIE FACTORY	Feature	0	0	DIL/2/394/2019-MUM	384	109	0	N	Premkishan Ramesh Vyas	0	145.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595713	43	SANSKAR NU SINCHAN	2019	120	6	DIL/1/139/2019-MUM	150.15	0	2019-09-18 00:00:00	M/S NAYAJI FILMS - VADODARA	Feature	0	0	DIL/1/139/2019-MUM	384	109	0	N	Meghani Shivramdasji Maharaj	0	150.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595714	45	TRAILER OF THE FILM K I S S	2019	120	4	DIS/1/164/2019-BAN	2.34	0	2019-09-18 00:00:00	A P ARJUN - BANGALORE URBAN	Trailer	0	0	DIS/1/164/2019-BAN	384	110	0	Y	A P Arjun	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595715	271	THE GOOD LIAR	2019	122	6	DFL/3/58/2019-MUM	111.3	0	2019-09-18 00:00:00	BILL CONDON, GREG YOLEN, WARNER BROS.	Feature	0	0	DFL/3/58/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	109.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595716	271	THE GOLDFINCH	2019	122	6	DFL/3/57/2019-MUM	151.41	0	2019-09-18 00:00:00	NINA JACOBSON, BRAD SIMPSON, WARNER BROS.	Feature	0	0	DFL/3/57/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	149.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595717	54	SONG GABRU MARR CHALYA	2019	121	6	VIS/2/852/2019-MUM	2.55	0	2019-09-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/852/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595718	44	PROMO NO.22 TO 25 OF FILM PRASSTHANAM	2019	120	6	VIS/1/1840/2019-MUM	4.3	0	2019-09-18 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1840/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595719	54	SONG:-"ON DEMAND"	2019	120	6	VIS/1/1839/2019-MUM	2.38	0	2019-09-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1839/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595720	44	SONG : KYU BEWAJA DARD ITNA DIYA	2019	121	6	VIS/2/851/2019-MUM	4.18	0	2019-09-18 00:00:00	DHANANJAY GALANI PRODUCTION - MUMBAI	Song	0	0	VIS/2/851/2019-MUM	106	110	0	N	Dhananjay Lalchand Galani	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595721	44	WAR - PROMO NO 41 TO 43	2019	120	6	VIS/1/1838/2019-MUM	0.33	0	2019-09-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1838/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595722	44	WAR - PROMO NO 38 TO 40	2019	120	6	VIS/1/1837/2019-MUM	0.48	0	2019-09-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1837/2019-MUM	106	110	0	N	Aditya Chopra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595723	44	WAR - PROMO NO 33 TO 37	2019	120	6	VIS/1/1836/2019-MUM	2.03	0	2019-09-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1836/2019-MUM	106	110	0	N	Aditya Chopra	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595724	51	SONG TUFANALA FILM SATARCHA SALMAN	2019	120	6	VIS/1/1835/2019-MUM	3.25	0	2019-09-18 00:00:00	PARNIKA DIGITAL AND MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1835/2019-MUM	106	110	0	N	Kiran Patil	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595725	51	(SONG) PATAVARCHI MATI	2019	120	6	VIS/1/1834/2019-MUM	4.57	0	2019-09-18 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1834/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595726	51	SONG I WANT TERMERIC FILM SATARCHA SALMAN	2019	121	6	VIS/2/850/2019-MUM	3.51	0	2019-09-18 00:00:00	PARNIKA DIGITAL AND MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/2/850/2019-MUM	106	110	0	N	Kiran Patil	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595727	51	(SONG) MANN MANJIRII	2019	120	6	VIS/1/1833/2019-MUM	4.27	0	2019-09-18 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1833/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595728	51	SWAG SALAMAT 	2019	120	6	VIS/1/1832/2019-MUM	3.39	0	2019-09-18 00:00:00	PIONEER PRODUCTION - SATARA	Song	0	0	VIS/1/1832/2019-MUM	106	110	0	N	Surendra Mohanrao Gudage	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595729	282	GEETHA	2019	121	4	DIL/2/165/2019-BAN	150.11	0	2019-09-18 00:00:00	SAYYAD SALAM - BANGALORE URBAN	Feature	0	0	DIL/2/165/2019-BAN	384	109	0	Y	Sayyad Salam	0	154.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595730	282	NIGARVA	2019	121	4	DIL/2/164/2019-BAN	153.3	0	2019-09-18 00:00:00	LALITHA N - BANGALORE URBAN	Feature	0	0	DIL/2/164/2019-BAN	384	109	0	Y	Lalitha N	0	153.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595731	82	RAHU KAALA GULIGA KAALA	2019	121	4	DIL/2/163/2019-BAN	110.24	0	2019-09-18 00:00:00	ANIL KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/163/2019-BAN	384	109	0	N	Anil Kumar	0	110.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595732	282	KAANADANTE MAAYAVADANU	2019	121	4	DIL/2/162/2019-BAN	127.33	0	2019-09-18 00:00:00	CHANDRASHEKAR NAIDU - BANGALORE URBAN	Feature	0	0	DIL/2/162/2019-BAN	384	109	0	N	Chandrashekar Naidu	0	127.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595733	271	TRAILER A: MULAN	2019	120	6	DFS/1/182/2019-MUM	1.33	0	2019-09-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/182/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595734	271	TRAILER NO 26 FORD V FERRARI	2019	120	6	DFS/1/181/2019-MUM	2.31	0	2019-09-18 00:00:00	JAMES MANGOLD, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/1/181/2019-MUM	384	110	0	N	Jharna Rohra	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595735	161	HINDI ANTAKSHRI OF FILM LUCKY AND HAPPY	2019	120	6	DIS/1/4797/2019-MUM	4.46	0	2019-09-18 00:00:00	SONA CHITRAMANDEER - MUMBAI 	Song	0	0	DIS/1/4797/2019-MUM	384	110	0	N	Anita Anil Naik	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595736	59	SRI BHRAMARA TOWNSHIP PRIVATE LIMITED    	2019	120	6	DIS/1/4796/2019-MUM	0.21	0	2019-09-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4796/2019-MUM	384	110	0	N	Vinod Atraye	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595737	82	OBEROI HOTELS & RESORTS	2019	120	6	DIS/1/4795/2019-MUM	1.03	0	2019-09-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4795/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595738	82	TRAILER F6: JOKER	2019	121	6	DFS/2/209/2019-MUM	2.3	0	2019-09-18 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/209/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595739	82	AMBREH HOME	2019	120	6	DIS/1/4794/2019-MUM	2.47	0	2019-09-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4794/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595740	45	SONG 02 YOO YOO I AM IN A FEELING (BHARATE) 	2019	120	4	VIS/1/51/2019-BAN	3.2	0	2019-09-18 00:00:00	B K GANGADHAR - BANGALORE URBAN	Song	0	0	VIS/1/51/2019-BAN	106	110	0	N	B K Gangadhar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595741	59	GEMINI MAN DIALOGUE PROMO NO 9 & 10	2019	121	6	DFS/2/208/2019-MUM	0.3	0	2019-09-18 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/208/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595742	58	GEMINI MAN DIALOGUE PROMO NO 7 & 8	2019	121	6	DFS/2/207/2019-MUM	0.3	0	2019-09-18 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/207/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595743	44	GEMINI MAN DIALOGUE PROMO NO 5 & 6	2019	121	6	DFS/2/206/2019-MUM	0.3	0	2019-09-18 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/206/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595744	82	U2 - BMS 	2019	120	6	DIS/1/4793/2019-MUM	0.33	0	2019-09-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4793/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595745	84	GMF	2019	120	6	DIS/1/4792/2019-MUM	0.33	0	2019-09-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4792/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595746	49	AAKASH ANTHE	2019	120	6	DIS/1/4791/2019-MUM	0.43	0	2019-09-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4791/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595747	54	TRAILER NO.3 OF FILM:-â€œDOORBEENâ€	2019	121	6	DIS/2/600/2019-MUM	2.35	0	2019-09-18 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Trailer	0	0	DIS/2/600/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595748	271	TRAILER A: ONWARD	2019	120	6	DFS/1/180/2019-MUM	1.48	0	2019-09-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/180/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595749	266	NATUN THATUN NAVARI ALI OF FILM LUCKY AND HAPPY	2019	120	6	DIS/1/4790/2019-MUM	4.07	0	2019-09-18 00:00:00	SONA CHITRAMANDEER - MUMBAI 	Song	0	0	DIS/1/4790/2019-MUM	384	110	0	N	Anita Anil Naik	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595750	61	TRAILER B : MALEFICENT: MISTRESS OF EVIL	2019	120	6	DFS/1/179/2019-MUM	2.21	0	2019-09-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/179/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595751	45	SONG 01 BHARA BHARA BHARAATE (BHARATE)	2019	120	4	VIS/1/50/2019-BAN	4.27	0	2019-09-18 00:00:00	B K GANGADHAR - BANGALORE URBAN	Song	0	0	VIS/1/50/2019-BAN	106	110	0	N	B K Gangadhar	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595752	106	BAPPA KA GAON	2019	120	6	VIS/1/1831/2019-MUM	23.1	0	2019-09-18 00:00:00	KIRTI GADE - THANE	Other	0	0	VIS/1/1831/2019-MUM	106	110	0	N	Kirti Gade	0	23.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595753	44	DIALOGUE PROMO NO. 36 - PAL PAL DIL KE PAAS	2019	120	6	VIS/1/1830/2019-MUM	0.1	0	2019-09-18 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1830/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595754	44	 SONG - AE ZINDAGI / FILM - THE SKY IS PINK 	2019	121	6	VIS/2/849/2019-MUM	2.03	0	2019-09-18 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/2/849/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595755	45	TRAILER 1 NEURON 	2019	121	4	DIS/2/74/2019-BAN	1.56	0	2019-09-18 00:00:00	VINAYKUMAR V R - BANGALORE URBAN	Trailer	0	0	DIS/2/74/2019-BAN	384	110	0	N	Vinaykumar V R	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595756	44	PROMO NO. 1 TO 4  -  THE SKY IS PINK	2019	121	6	VIS/2/848/2019-MUM	1.32	0	2019-09-18 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/848/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595757	45	TRAILER OF THE FILM MADUVE MADRI SARI HOGTHANE	2019	121	4	DIS/2/73/2019-BAN	2.07	0	2019-09-18 00:00:00	SHIVARAJKUMAR L DESAI - BANGALORE URBAN	Trailer	0	0	DIS/2/73/2019-BAN	384	110	0	N	Shivarajkumar L Desai	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595758	45	YAAR YAARO  GHORIMELE	2019	121	4	VIL/2/25/2019-BAN	109.28	0	2019-09-18 00:00:00	A PUTTARAJU - BELLARY	Feature	0	0	VIL/2/25/2019-BAN	106	109	0	N	A Puttaraju	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595759	61	HELLBOY.	2019	121	6	VFL/2/488/2019-MUM	101.47	0	2019-09-18 00:00:00	MILLENNIUM MEDIA , INC.	Feature	0	0	VFL/2/488/2019-MUM	106	109	0	N	HIREN K GOSAR	0	101.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595760	49	PRABHATHAM CHUVANNA THERUVIL (REVISED)	2019	121	3	VIL/2/28/2019-Che	98.26	0	2019-09-18 00:00:00	GURU MOVIE MAKERS, CHENNAI	Feature	0	0	VIL/2/28/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	98.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595761	161	DARING ASHIQUE 2	2019	121	6	VIL/2/278/2019-MUM	127.43	0	2019-09-18 00:00:00	GUNDREDDI ANIL KUMAR - HYDERABAD(SIMHA FILMS)	Feature	0	0	VIL/2/278/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	127.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595762	43	"GHATOTHKACH...MASTER OF MAGIC"	2019	120	6	VIL/1/72/2019-MUM	91.16	0	2019-09-18 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/72/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	91.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595763	44	AVPR ALIEN VS. PREDATOR: REQUIEM	2019	121	6	VFL/2/487/2019-MUM	85.45	0	2019-09-18 00:00:00	JOHN DAVIS / DAVID GILER / WALTER HILL / STAR INTERNATIONAL MOVIE LTD	Feature	0	0	VFL/2/487/2019-MUM	106	109	0	N	Subhash Suresh	0	85.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595764	43	BAL GANESH AND FRIENDS FROM ZEBA (ANIMATION)	2019	120	6	VIL/1/71/2019-MUM	79.5	0	2019-09-18 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/71/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595765	44	STARSHIP TROOPERS 2 HERO OF THE FEDERATION	2019	121	6	VFL/2/486/2019-MUM	74.5	0	2019-09-18 00:00:00	JON DAVISON / SONY PICTURES TELEVISION INTERNATIONAL (SPTI)	Feature	0	0	VFL/2/486/2019-MUM	106	109	0	N	Subhash Suresh	0	74.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595766	59	ADAVIPANDI - VETA MODALAYINDI	2019	122	6	DFL/3/56/2019-MUM	95.25	0	2019-09-18 00:00:00	MAINSAIL LLC	Feature	0	0	DFL/3/56/2019-MUM	384	109	0	N	Ashwani Kumar Sharma	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595767	44	JERSEY	2019	120	6	DIL/1/138/2019-MUM	160	0	2019-09-18 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Feature	0	0	DIL/1/138/2019-MUM	384	109	0	N	ULKA MANISH SHAH	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595768	59	RAMBO:LAST BLOOD	2019	122	3	DFL/3/10/2019-Che	103.2	0	2019-09-18 00:00:00	MILLENNIUM MEDIA ,INC	Feature	0	0	DFL/3/10/2019-Che	384	109	0	N	HIREN K GOSAR	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595769	58	RAMBO:LAST BLOOD	2019	122	3	DFL/3/9/2019-Che	103.2	0	2019-09-18 00:00:00	MILLENNIUM MEDIA ,INC	Feature	0	0	DFL/3/9/2019-Che	384	109	0	N	HIREN K GOSAR	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595770	58	ASURAN (VIDEO TRAILER)	2019	121	3	VIS/2/101/2019-Che	1.41	0	2019-09-18 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	VIS/2/101/2019-Che	106	110	0	Y	Thanu Subramaniam	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595771	58	ASURAN (DIGITAL TRAILER)	2019	121	3	DIS/2/72/2019-Che	1.41	0	2019-09-18 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	DIS/2/72/2019-Che	384	110	0	Y	Thanu Subramaniam	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595772	58	 GIRIAS	2019	120	3	DIS/1/720/2019-Che	0.43	0	2019-09-18 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/720/2019-Che	384	110	0	N	Mageshkumar Janakiraman	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595773	49	THARAVAD HOME  STUDIO	2019	120	3	DIS/1/719/2019-Che	0.28	0	2019-09-18 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/719/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595774	58	ELITE MATRIMONY	2019	120	3	DIS/1/718/2019-Che	0.13	0	2019-09-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/718/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595775	58	BHARAT MATRIMONY	2019	120	3	DIS/1/717/2019-Che	0.13	0	2019-09-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/717/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595776	58	ELITE MATRIMONY(MADHAVAN)	2019	120	3	DIS/1/716/2019-Che	0.33	0	2019-09-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/716/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595777	43	MA BAAP THI MOTU KOI NATHI	2019	120	6	DIL/1/137/2019-MUM	109.49	0	2019-09-17 00:00:00	M/S SHRADDHA KALAMANDIR FILMS - AHMADABAD	Feature	0	0	DIL/1/137/2019-MUM	384	109	0	N	Kalaben Bhagavanbhai Vaghela	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595778	44	LITTLE BABY	2019	121	6	DIL/2/393/2019-MUM	104.4	0	2019-09-17 00:00:00	V K PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/393/2019-MUM	384	109	0	N	Rinku Kumari Singh	0	104.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595779	283	"SRI PARAMANANDAYYA SISHYULA KATHA(3D)"	2019	120	8	DIL/1/42/2019-HYD	124.21	0	2019-09-17 00:00:00	RAJESH PULI - HYDERABAD(M/S PINK ROSE CINEMAS)	Feature	0	0	DIL/1/42/2019-HYD	384	109	0	N	Rajesh Puli	0	124.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595780	44	SONG PROMO NO. 1 - CHUMMA / FILM - HOUSEFULL 4	2019	120	6	VIS/1/1829/2019-MUM	2.33	0	2019-09-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1829/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595781	44	SONG - KOI NAHI 	2019	120	6	VIS/1/1828/2019-MUM	3.2	0	2019-09-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1828/2019-MUM	106	110	0	N	Milind Ghag	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595782	51	SONG  - TULA ZAPNAR AHE / FILM - KHARI BISCUIT	2019	120	6	VIS/1/1827/2019-MUM	4.48	0	2019-09-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/1827/2019-MUM	106	110	0	N	Shariq Patel	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595783	44	SONG PROMO NO. 18 - ISHQ KALANDER / FILM - P SE PYAAR F SE FARAR	2019	120	6	VIS/1/1826/2019-MUM	2.15	0	2019-09-17 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/1826/2019-MUM	106	110	0	N	Joginder Singh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595784	61	PROMO 1-4 : JOKER	2019	121	6	VFS/2/99/2019-MUM	1.32	0	2019-09-17 00:00:00	WARNERBROS.	Promos	0	0	VFS/2/99/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595785	44	AD - BIKAJI / FILM - DREAM GIRL	2019	120	6	VIS/1/1825/2019-MUM	0.3	0	2019-09-17 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1825/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595786	44	TVSPOT 1 & 2 : FROZEN 2 - DARK SEA (60 & 30)	2019	120	6	VFS/1/106/2019-MUM	1.36	0	2019-09-17 00:00:00	BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/106/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595787	44	TRAILER D: FROZEN 2	2019	120	6	DFS/1/178/2019-MUM	1.57	0	2019-09-17 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/178/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595788	44	TRAILER NO. 2 OF MARJAAVAAN	2019	121	6	DIS/2/599/2019-MUM	3.19	0	2019-09-17 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/599/2019-MUM	384	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595789	51	TRAILER OF FILM - EK SANGARSH DHYAAS	2019	120	6	DIS/1/4789/2019-MUM	2.46	0	2019-09-17 00:00:00	DHARMA PICTURE - THANE	Trailer	0	0	DIS/1/4789/2019-MUM	384	110	0	N	Bipin Jadhav	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595790	44	MOTICHOOR CHAKNACHOOR TRAILER CUTDOWN	2019	121	6	DIS/2/598/2019-MUM	1.03	0	2019-09-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/598/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595791	44	MOTICHOOR CHAKNACHOOR TRAILER	2019	121	6	DIS/2/597/2019-MUM	2.19	0	2019-09-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/597/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595792	61	CULTURAL EXCHANGE 2.0     	2019	120	6	DIS/1/4788/2019-MUM	6.3	0	2019-09-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Other	0	0	DIS/1/4788/2019-MUM	384	110	0	N	Vinod Atraye	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595793	61	IPHONE 11PRO	2019	120	6	DIS/1/4787/2019-MUM	0.33	0	2019-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4787/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595794	51	AMAZON GIF VAKRANGEE KENDRA 	2019	120	6	DIS/1/4786/2019-MUM	0.33	0	2019-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4786/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595795	82	IPHONE 11PRO 	2019	120	6	DIS/1/4785/2019-MUM	0.33	0	2019-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4785/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595796	49	ST GREGORIOS SECONDARY SCHOOL	2019	120	6	DIS/1/4784/2019-MUM	1.37	0	2019-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4784/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595797	44	AMAZON GIF VAKRANGEE KENDRA 	2019	120	6	DIS/1/4783/2019-MUM	0.33	0	2019-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4783/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595798	58	MURUGAPPA GROUP â€“ GOOD NETIZEN GOOD CITIZEN 	2019	120	6	DIS/1/4782/2019-MUM	3.03	0	2019-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4782/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595799	61	FAYE	2019	120	6	DIS/1/4781/2019-MUM	0.23	0	2019-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4781/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595800	59	JUTURU SMART PLAZA	2019	120	6	DIS/1/4780/2019-MUM	1.3	0	2019-09-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4780/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595801	43	FALGUNI   TATHAIYA	2019	120	6	DIS/1/4779/2019-MUM	0.47	0	2019-09-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4779/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595802	44	GOVT OF JHARKHAND BAMBOO CONCLAVE	2019	120	6	DIS/1/4778/2019-MUM	0.48	0	2019-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4778/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595803	61	ALLEN SOLLY FESTIVE PROMO 	2019	120	6	DIS/1/4777/2019-MUM	0.13	0	2019-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4777/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595804	44	POSHAN MAAH	2019	120	6	DIS/1/4776/2019-MUM	1.03	0	2019-09-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4776/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595805	58	USHA RACER FAN  	2019	120	6	DIS/1/4775/2019-MUM	0.33	0	2019-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4775/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595806	61	APOLLO APTERRA 	2019	120	6	DIS/1/4774/2019-MUM	0.33	0	2019-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4774/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595807	49	SCHNEIDER ELECTRIC KIDS  	2019	120	6	DIS/1/4773/2019-MUM	0.43	0	2019-09-17 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4773/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595808	44	JAINEX SWITCHES	2019	120	6	DIS/1/4772/2019-MUM	1	0	2019-09-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4772/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595809	44	VISHAL MEGA MART.	2019	120	6	DIS/1/4771/2019-MUM	1.04	0	2019-09-17 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4771/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595810	44	SSK CARS	2019	120	6	DIS/1/4770/2019-MUM	0.16	0	2019-09-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4770/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595811	61	OPPO RENO 2 RANBIR KATRINA ADITYA 	2019	120	6	DIS/1/4769/2019-MUM	0.33	0	2019-09-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4769/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595812	283	TRAILER NO.2. OF"SYERAA NARASIMHA REDDY"	2019	121	8	DIS/2/102/2019-HYD	2.53	0	2019-09-17 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/102/2019-HYD	384	110	0	Y	Konidela Ramcharan Tej	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595813	53	BALA - THE RYTHM OF LIFE (TRAILER)	2019	120	1	DIS/1/25/2019-CUT	2.06	0	2019-09-17 00:00:00	MANORANJAN SARANGI - KHURDA(M/S TARANG CINE PRODUCTIONS PVT LIMITED, BHUBANESWAR)	Trailer	0	0	DIS/1/25/2019-CUT	384	110	0	N	Manoranjan Sarangi	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595814	82	JAANU I LOVE YOU YAAR	2019	120	1	DIL/1/23/2019-CUT	134.3	0	2019-09-17 00:00:00	SHAILESH MISHRA - BALOD(SHATAKSHI FILM PRODUCTION)	Feature	0	0	DIL/1/23/2019-CUT	384	109	0	Y	Shailesh Mishra	0	134.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595815	59	TRAILER OF "RAAGALA 24 GANTALLO"	2019	121	8	DIS/2/101/2019-HYD	1.29	0	2019-09-17 00:00:00	KANURU SRINIVAS - HYDERABAD(M/S SRI NAVHAS CREATIONS)	Trailer	0	0	DIS/2/101/2019-HYD	384	110	0	N	Kanuru Srinivas	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595816	59	TRAILER OF"RAJU GARI GADHI-3"	2019	121	8	DIS/2/100/2019-HYD	1.46	0	2019-09-17 00:00:00	OMKAR NUTHALAPATI - HYDERABAD(M/S OAK ENTERTAINMENTS)	Feature	0	0	DIS/2/100/2019-HYD	384	110	0	N	Omkar Nuthalapati	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595817	41	ROWD HOI AHA TUMI	2019	120	9	DIL/1/23/2019-GUW	141.56	0	2019-09-17 00:00:00	MOUSUMI BORDOLOI - GUWAHATI	Feature	0	0	DIL/1/23/2019-GUW	384	109	0	Y	Mousumi Bordoloi	0	141.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595818	277	RATNAKAR	2019	120	9	DIL/1/22/2019-GUW	115.54	0	2019-09-17 00:00:00	NAVANITA SHARMA BORA - GUWAHATI, JATIN BORA - GUWAHATI	Feature	0	0	DIL/1/22/2019-GUW	384	109	0	Y	Jatin Bora	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595819	44	WAR - PROMO NO 32	2019	120	6	VIS/1/1824/2019-MUM	2.05	0	2019-09-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1824/2019-MUM	106	110	0	N	Aditya Chopra	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595820	44	WAR - PROMO NO 31	2019	120	6	VIS/1/1823/2019-MUM	0.33	0	2019-09-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1823/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595821	44	 TRAILER NO 2 OF LIFE MEIN TIME NAHI HAI KISI KO 	2019	120	6	DIS/1/4768/2019-MUM	2.1	0	2019-09-17 00:00:00	POOJA MOVIES & FUN - MUMBAI	Trailer	0	0	DIS/1/4768/2019-MUM	384	110	0	N	Rajesh Puranmal Maheshwari	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602491	82	SISTER	2020	120	6	DFS/1/11/2020-MUM	8.06	0	2020-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/11/2020-MUM	384	110	0	N	Paul Lungu	0	8.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595822	44	PRASSTHANAM	2019	121	6	DIL/2/392/2019-MUM	141.02	0	2019-09-17 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/392/2019-MUM	384	109	0	Y	Dilnashin Sanjay Dutt	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595823	44	RAMBO:LAST BLOOD	2019	122	6	DFL/3/55/2019-MUM	103.2	0	2019-09-17 00:00:00	MILLENNIUM MEDIA ,INC	Feature	0	0	DFL/3/55/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595824	59	LAGHU CHITRA MALIKA-32	2019	120	8	DIS/1/105/2019-HYD	3.04	0	2019-09-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/105/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595825	51	MAAZA BAAP DOKYACHA  TAAP	2019	120	7	VIL/1/43/2019-DEL	92.56	0	2019-09-17 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/43/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	92.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595826	282	PREETI IRABARADE	2019	121	4	DIL/2/161/2019-BAN	139.39	0	2019-09-17 00:00:00	KARLAPUDI LINGESWAR CHETTY - CHIK BALLAPUR	Feature	0	0	DIL/2/161/2019-BAN	384	109	0	N	Karlapudi Lingeswar Chetty	0	139.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595827	53	CHHABIRANI	2019	121	1	DIL/2/9/2019-CUT	147.35	0	2019-09-17 00:00:00	MANORAMA MOHAPATRA - CUTTACK(S.S. FILMS & ENTERTAINMENT), BUDHADEV SAHOO - CUTTACK(S.S. FILMS & ENTERTAINMENT)	Feature	0	0	DIL/2/9/2019-CUT	384	109	0	Y	Budhadev Sahoo	0	147.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595828	42	TRAILER OF GHAWRE BAIRE AAJ (TRAILER - 2)	2019	121	2	DIS/2/11/2019-KOL	1.56	0	2019-09-17 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/11/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595829	42	JOY DUGGA BOL	2019	120	2	DIS/1/179/2019-KOL	3.47	0	2019-09-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/179/2019-KOL	384	110	0	N	Subhendu Adhikary	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595830	148	TRAILER OF BAKI ITIHAS	2019	120	2	DIS/1/178/2019-KOL	1.28	0	2019-09-17 00:00:00	M/S. CHAYA CHITRA PRODUCTION	Trailer	0	0	DIS/1/178/2019-KOL	384	110	0	N	Tushar Kanti Ballabh	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595831	42	TRAILER OF TEKO	2019	120	2	DIS/1/177/2019-KOL	2.2	0	2019-09-17 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/177/2019-KOL	384	110	0	N	Tapan Das	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595832	284	THE DIVORCE PARTY	2019	120	7	VIS/1/639/2019-DEL	44.09	0	2019-09-17 00:00:00	RABINDRA NARAYAN - GURGAON	Feature	0	0	VIS/1/639/2019-DEL	106	110	0	N	Rabindra Narayan	0	44.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595833	54	WARNING	2019	120	7	VIS/1/638/2019-DEL	2.51	0	2019-09-17 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/1/638/2019-DEL	106	110	0	N	Mandeep Singh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595834	54	PATT SUTTEYA	2019	120	7	VIS/1/637/2019-DEL	2.54	0	2019-09-17 00:00:00	GURCHARANPREET SINGH BHANGU - LUDHIANA	Song	0	0	VIS/1/637/2019-DEL	106	110	0	N	Gurcharanpreet Singh Bhangu	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595835	82	LOOTERA  	2019	120	7	VIS/1/636/2019-DEL	3.37	0	2019-09-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/636/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595836	54	ANGEL	2019	120	7	VIS/1/635/2019-DEL	3.17	0	2019-09-17 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/635/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595837	54	CRYING4YOU	2019	120	7	VIS/1/634/2019-DEL	3.39	0	2019-09-17 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/634/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595838	54	SITAARE 2	2019	120	7	VIS/1/633/2019-DEL	3.15	0	2019-09-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/633/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595839	44	BUDKA	2019	120	7	VIS/1/632/2019-DEL	3.37	0	2019-09-17 00:00:00	DEEPESH GOYAL - ROHTAK	Song	0	0	VIS/1/632/2019-DEL	106	110	0	N	Deepesh Goyal	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595840	54	JATT YUVRAJ 	2019	120	7	VIS/1/631/2019-DEL	2.47	0	2019-09-17 00:00:00	MANPREET SINGH - GURDASPUR	Song	0	0	VIS/1/631/2019-DEL	106	110	0	N	Manpreet Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595841	54	JAI JAI KAAR 	2019	120	7	VIS/1/630/2019-DEL	3.19	0	2019-09-17 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/630/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595842	54	SONG- TERIYAN GALLAN	2019	120	7	VIS/1/629/2019-DEL	6.12	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/629/2019-DEL	106	110	0	N	Bhushan Dua	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595843	54	SONG- SAAK	2019	120	7	VIS/1/628/2019-DEL	3.29	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/628/2019-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595844	54	SONG- REH LE ODE NAAL	2019	120	7	VIS/1/627/2019-DEL	3.24	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/627/2019-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595845	54	SONG - KOKA PIECE	2019	120	7	VIS/1/626/2019-DEL	2.55	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/626/2019-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595846	54	SONG- KHANDANI MUNDA	2019	120	7	VIS/1/625/2019-DEL	2.37	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/625/2019-DEL	106	110	0	N	Bhushan Dua	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595847	54	SONG- KALI KALI CAR	2019	120	7	VIS/1/624/2019-DEL	3	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/624/2019-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595848	54	SONG- KAAFIR	2019	120	7	VIS/1/623/2019-DEL	2.46	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/623/2019-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595849	54	SONG- JEEN DA SWAAD	2019	120	7	VIS/1/622/2019-DEL	3.3	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/622/2019-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595850	54	SONG- I KNOW	2019	120	7	VIS/1/621/2019-DEL	3.2	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/621/2019-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595851	54	SONG- HOR DAS	2019	120	7	VIS/1/620/2019-DEL	2.52	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/620/2019-DEL	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595852	54	SONG- GABRU FEVER	2019	120	7	VIS/1/619/2019-DEL	2.54	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/619/2019-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595853	54	SONG- FACE OF LOVE	2019	120	7	VIS/1/618/2019-DEL	3.4	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/618/2019-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595854	54	SONG - BIBA	2019	120	7	VIS/1/617/2019-DEL	3.41	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/617/2019-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595855	54	SONG- BEAUTY OVERLOADED	2019	120	7	VIS/1/616/2019-DEL	3.33	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/616/2019-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595856	54	SONG- TILKANBAAZI	2019	120	7	VIS/1/615/2019-DEL	3.53	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/615/2019-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595857	54	SONG- BARBEE DOLL	2019	120	7	VIS/1/614/2019-DEL	2.59	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/614/2019-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595858	54	SONG- TAUFA	2019	120	7	VIS/1/613/2019-DEL	3.25	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/613/2019-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595859	54	SONG- ADHOORIAN KAHAANIYAN	2019	120	7	VIS/1/612/2019-DEL	4.23	0	2019-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/612/2019-DEL	106	110	0	N	Bhushan Dua	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595860	54	RANGE,	2019	120	7	VIS/1/611/2019-DEL	3.05	0	2019-09-17 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/611/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595861	54	WARRIOR 	2019	120	7	VIS/1/610/2019-DEL	2.36	0	2019-09-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/610/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595862	54	IMPRESS.	2019	120	7	VIS/1/609/2019-DEL	3.32	0	2019-09-17 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/609/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595863	54	PROMO NO.1 SONG â€œTAPPEâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/193/2019-DEL	0.15	0	2019-09-17 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/193/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595864	54	SONG â€œTAPPEâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/192/2019-DEL	1.24	0	2019-09-17 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Song	0	0	DIS/1/192/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595865	54	PROMO NO.1 SONG â€œTERE WARGA AI CHAN CHADEYAâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/191/2019-DEL	0.15	0	2019-09-17 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/191/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595866	54	SONG â€œTERE WARGA AI CHAN CHADEYAâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/190/2019-DEL	3.22	0	2019-09-17 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Song	0	0	DIS/1/190/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595867	44	TOP GUN MAVERICK TRAILER A	2019	120	6	DFS/1/177/2019-MUM	2.15	0	2019-09-16 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE / DAVID ELLISON / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/177/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595868	59	TOP GUN MAVERICK TRAILER A	2019	120	6	DFS/1/176/2019-MUM	2.15	0	2019-09-16 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE / DAVID ELLISON / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/176/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595869	58	TOP GUN MAVARICK TRAILER A	2019	120	6	DFS/1/175/2019-MUM	2.15	0	2019-09-16 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE / DAVID ELLISON / P-ARAMOUNT PICTURES	Trailer	0	0	DFS/1/175/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595870	59	APV TELUGU MASHUP	2019	121	6	DIS/2/596/2019-MUM	0.33	0	2019-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/596/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595871	82	 DHUMKKUDIYA 	2019	121	6	DIL/2/391/2019-MUM	112.06	0	2019-09-16 00:00:00	NANDLAL NAYAK - MUMBAI(VOX POPULI ENTERTAINMENT)	Feature	0	0	DIL/2/391/2019-MUM	384	109	0	Y	Nandlal Nayak	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595872	42	EKTI CINEMAR GAULPO	2019	120	6	DFL/1/39/2019-MUM	154.12	0	2019-09-16 00:00:00	ICON ENTERTAINMENT, M.A.ALAMGIR	Feature	0	0	DFL/1/39/2019-MUM	384	109	0	Y	Bajrang Lal Agarwal	0	154.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595873	44	WAR WITH RADO AD NO-1	2019	121	6	VIS/2/847/2019-MUM	0.33	0	2019-09-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/847/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595874	51	(SONG) GANPATI GALAT HASTOY R	2019	120	6	VIS/1/1822/2019-MUM	3.41	0	2019-09-16 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1822/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595875	44	PREGA NEWS 5 MINUTES	2019	120	6	DIS/1/4767/2019-MUM	0.23	0	2019-09-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4767/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616430	282	7DAYS 6NIGHTS	2021	121	4	DIL/2/33/2021-BAN	124.32	0	2021-07-28 00:00:00	RAJESH HR - MYSORE	Feature	0	0	DIL/2/33/2021-BAN	384	109	0	Y	Rajesh Hr	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595876	58	TRAILER NO 1 TERMINATOR:DARK FATE	2019	121	6	DFS/2/205/2019-MUM	2.25	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/205/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595877	45	TRAILER NO 1 TERMINATOR:DARK FATE	2019	121	6	DFS/2/204/2019-MUM	2.25	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/204/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595878	59	TRAILER NO 1 TERMINATOR:DARK FATE	2019	121	6	DFS/2/203/2019-MUM	2.25	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/203/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595879	49	TRAILER NO 1 TERMINATOR:DARK FATE	2019	121	6	DFS/2/202/2019-MUM	2.25	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/202/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595880	59	GEMINI MAN TRAILER D	2019	121	6	DFS/2/201/2019-MUM	2.15	0	2019-09-16 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/201/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595911	285	SUBLIME HOUSE OF TEA	2019	120	6	DIS/1/4753/2019-MUM	0.13	0	2019-09-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4753/2019-MUM	384	110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595881	58	GEMINI MAN TRAILER D	2019	121	6	DFS/2/200/2019-MUM	2.15	0	2019-09-16 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/200/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595882	44	TRAILER NO 1 TERMINATOR:DARK FATE	2019	121	6	DFS/2/199/2019-MUM	2.25	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/199/2019-MUM	384	110	0	N	Jharna Rohra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595883	44	GEMINI MAN TRAILER D	2019	121	6	DFS/2/198/2019-MUM	2.15	0	2019-09-16 00:00:00	JERRY BRUCKHEIMER/DAVID ELLISON/DANA GOLDBERG/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/198/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595884	61	DENVER MAHESH TEASER - 15	2019	120	6	DIS/1/4766/2019-MUM	0.15	0	2019-09-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4766/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595885	44	APV TFM CUT DOWN NO.1	2019	121	6	DIS/2/595/2019-MUM	0.13	0	2019-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/595/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595886	44	GOVT OF BIHAR DOODH KE SATH KHANA	2019	120	6	DIS/1/4765/2019-MUM	2.16	0	2019-09-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4765/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595887	59	DENVER - MAHESH BABU	2019	120	6	DIS/1/4764/2019-MUM	0.18	0	2019-09-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4764/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595888	44	GOVT OF BIHAR MAA KA DOODH	2019	120	6	DIS/1/4763/2019-MUM	1.55	0	2019-09-16 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4763/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595889	59	PROMO NO 5 TERMINATOR:DARK FATE -KILL (30 SEC)	2019	121	6	DFS/2/197/2019-MUM	0.33	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/197/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595890	61	MYBRA	2019	121	6	DIS/2/594/2019-MUM	0.18	0	2019-09-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/594/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595891	161	USLP GORIYA	2019	120	6	DIS/1/4762/2019-MUM	2.17	0	2019-09-16 00:00:00	LITTLE LAMB FILMS PVT LTD - MUMBAI 	Other	0	0	DIS/1/4762/2019-MUM	384	110	0	N	Bauddhayan Mukherji	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595892	161	THE SHOWER	2019	120	6	DIS/1/4761/2019-MUM	2.33	0	2019-09-16 00:00:00	LITTLE LAMB FILMS PVT LTD - MUMBAI 	Other	0	0	DIS/1/4761/2019-MUM	384	110	0	N	Bauddhayan Mukherji	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595893	84	THE ZOYA FACTOR - HUSH  	2019	120	6	DIS/1/4760/2019-MUM	0.33	0	2019-09-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4760/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595894	61	QATAR AIRWAYS - Q SUIT 	2019	120	6	DIS/1/4759/2019-MUM	0.41	0	2019-09-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4759/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595895	82	QATAR AIRWAYS - WORLD AIRLINE AWARD WINNER SKYRAX	2019	120	6	DIS/1/4758/2019-MUM	0.38	0	2019-09-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4758/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595896	82	ONE PLUS	2019	120	6	DIS/1/4757/2019-MUM	0.33	0	2019-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4757/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595897	44	G M BRAND LIGHTS	2019	120	6	DIS/1/4756/2019-MUM	0.33	0	2019-09-16 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/4756/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595898	82	CINEPOLIS XPERIENCE THE FUTURE	2019	120	6	DIS/1/4755/2019-MUM	0.52	0	2019-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4755/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595899	49	PROMO NO 7 TERMINATOR:DARK FATE -KILL (30 SEC)	2019	121	6	DFS/2/196/2019-MUM	0.33	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/196/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595900	45	PROMO NO 6 TERMINATOR:DARK FATE -KILL (30 SEC)	2019	121	6	DFS/2/195/2019-MUM	0.33	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/195/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595901	271	TOY SOLDIERS	2019	121	6	VFL/2/485/2019-MUM	106.25	0	2019-09-16 00:00:00	JACK E. FREEDMAN/PATRICIA HERSKOVIC/WAYNE S. WILLIAMS/ MGM PICTURES	Feature	0	0	VFL/2/485/2019-MUM	106	109	0	N	Trupti Surve	0	106.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595902	58	PROMO NO 4 TERMINATOR:DARK FATE -KILL (30 SEC)	2019	121	6	DFS/2/194/2019-MUM	0.33	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/194/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595903	44	PROMO NO 3 TERMINATOR:DARK FATE -KILL (30 SEC)	2019	121	6	DFS/2/193/2019-MUM	0.33	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/193/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595904	82	VIVAAH	2019	121	6	DIL/2/390/2019-MUM	151.09	0	2019-09-16 00:00:00	PRASHANT - NISHANT MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/390/2019-MUM	384	109	0	N	Nishant Ujjwal	0	151.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595905	61	ABOMINABLE	2019	120	6	DFL/1/38/2019-MUM	97.23	0	2019-09-16 00:00:00	SUZANNE BUIRGY / PEILIN CHOU / DAVE POLSKY / UNIVERSAL PICTURES	Feature	0	0	DFL/1/38/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	97.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595906	42	ROBOT	2019	120	3	VIL/1/10/2019-Che	167.08	0	2019-09-16 00:00:00	KALANITHI MARAN, M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LTD.	Feature	0	0	VIL/1/10/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	167.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595907	286	ROCKY	2019	122	3	DIL/3/17/2019-Che	129	0	2019-09-16 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Feature	0	0	DIL/3/17/2019-Che	384	109	0	Y	Manojkumar Rajagopalan	0	129.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595908	51	SONG : THODA THODA SAMJUN GHYA NA	2019	120	6	VIS/1/1821/2019-MUM	3.14	0	2019-09-16 00:00:00	SACHIN DABHADE - PUNE	Song	0	0	VIS/1/1821/2019-MUM	106	110	0	N	Sachin Dabhade	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595909	61	PROMO NO 2 TERMINATOR:DARK FATE -KILL (30 SEC)	2019	121	6	DFS/2/192/2019-MUM	0.33	0	2019-09-16 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/192/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595910	49	HEARTONICA KERALA MALANAD KARSHAKA SOCIETY	2019	120	6	DIS/1/4754/2019-MUM	0.46	0	2019-09-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4754/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595912	44	TRAILER OF THE FILM V FOR VICTOR 	2019	120	6	DIS/1/4752/2019-MUM	0.58	0	2019-09-16 00:00:00	SUDIP PANDEY - MUMBAI 	Trailer	0	0	DIS/1/4752/2019-MUM	384	110	0	N	Sudip Pandey	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595913	44	TRAILER OF SHORT FILM MANN BAIRAGI	2019	120	6	DIS/1/4751/2019-MUM	2.06	0	2019-09-16 00:00:00	SUNDIAL VENTURES PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/4751/2019-MUM	384	110	0	N	Mahaveer Shankarlal Jain	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595914	61	QATAR AIRWAYS - ECONOMY CLASS NEVER BEFORE 	2019	120	6	DIS/1/4750/2019-MUM	1.03	0	2019-09-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4750/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595915	84	THE ZOYA FACTOR - HUSH	2019	120	6	DIS/1/4749/2019-MUM	0.33	0	2019-09-16 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4749/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595916	41	ROWD HOI AHA TUMI PROMO 3	2019	120	9	DIS/1/28/2019-GUW	0.3	0	2019-09-16 00:00:00	MOUSUMI BORDOLOI - GUWAHATI	Promos	0	0	DIS/1/28/2019-GUW	384	110	0	N	Mousumi Bordoloi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595917	49	HEARTONICA	2019	120	6	DIS/1/4748/2019-MUM	1.03	0	2019-09-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4748/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595918	41	ROWD HOI AHA TUMI PROMO 2	2019	120	9	DIS/1/27/2019-GUW	0.26	0	2019-09-16 00:00:00	MOUSUMI BORDOLOI - GUWAHATI	Promos	0	0	DIS/1/27/2019-GUW	384	110	0	N	Mousumi Bordoloi	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595919	61	BVFF2019	2019	120	9	DIS/1/26/2019-GUW	0.3	0	2019-09-16 00:00:00	PRASANTA TALUKDAR - GUWAHATI	Advertisement	0	0	DIS/1/26/2019-GUW	384	110	0	N	Prasanta Talukdar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595920	82	MERU GHAR PARIWAR PIYARO	2019	121	7	DIL/2/20/2019-DEL	134	0	2019-09-16 00:00:00	SANDEEP SINGH - PAURI GARHWAL	Feature	0	0	DIL/2/20/2019-DEL	384	109	0	N	Sandeep Singh	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595921	42	REMO	2019	120	1	VIL/1/18/2019-CUT	140.27	0	2019-09-16 00:00:00	R. D. RAJA M/S 24 AM STUDIOS PVT LTD	Feature	0	0	VIL/1/18/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	140.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595922	51	EMALE FEMALE	2019	120	7	VIL/1/42/2019-DEL	109.03	0	2019-09-16 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/42/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	109.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595923	51	TIME PLEASE	2019	120	7	VIL/1/41/2019-DEL	113.34	0	2019-09-16 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/41/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595924	63	JAGRITI EK LAKSHYA	2019	120	7	DIL/1/33/2019-DEL	98.25	0	2019-09-16 00:00:00	BHANWAR SINGH SHEKHAWAT - JAIPUR	Feature	0	0	DIL/1/33/2019-DEL	384	109	0	N	Bhanwar Singh Shekhawat	0	98.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595925	41	ROWD HOI AHA TUMI PROMO 1	2019	120	9	DIS/1/25/2019-GUW	0.15	0	2019-09-16 00:00:00	MOUSUMI BORDOLOI - GUWAHATI	Trailer	0	0	DIS/1/25/2019-GUW	384	110	0	N	Mousumi Bordoloi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595926	82	JINGIM	2019	120	9	DIL/1/21/2019-GUW	97.33	0	2019-09-16 00:00:00	SECTION SYIEMLIEH - EAST KHASI HILLS	Feature	0	0	DIL/1/21/2019-GUW	384	109	0	N	Section Syiemlieh	0	97.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595927	45	MARANAM	2019	122	4	DIL/3/22/2019-BAN	102.25	0	2019-09-16 00:00:00	MAGESH MUNIYAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/22/2019-BAN	384	109	0	N	Magesh Muniyappa	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595928	42	TRAILER OF GOYENDA JUNIOR	2019	120	2	DIS/1/176/2019-KOL	1.45	0	2019-09-16 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/176/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595929	42	TRAILER OF PASSWORD	2019	120	2	DIS/1/175/2019-KOL	0.48	0	2019-09-16 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Trailer	0	0	DIS/1/175/2019-KOL	384	110	0	N	Deepak Adhikari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595930	148	TRAILER OF MITIN MASHI	2019	120	2	DIS/1/174/2019-KOL	1.13	0	2019-09-16 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Trailer	0	0	DIS/1/174/2019-KOL	384	110	0	N	Nilanjan Basu	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595931	42	TRAILER OF O BANDHU AMAR ( PROMO: 1-5)	2019	120	2	DIS/1/173/2019-KOL	1.35	0	2019-09-16 00:00:00	MILAN KUMAR DAS 	Promos	0	0	DIS/1/173/2019-KOL	384	110	0	N	Milan Kumar Das	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595932	148	BHALOBASAR GALPO	2019	120	2	DIL/1/119/2019-KOL	118.4	0	2019-09-16 00:00:00	AMAL KUMAR MISHRA 	Feature	0	0	DIL/1/119/2019-KOL	384	109	0	N	Amal Kumar Mishra	0	118.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595933	42	O BANDHU AMAR	2019	121	2	DIL/2/31/2019-KOL	126.38	0	2019-09-16 00:00:00	MILAN KUMAR DAS 	Feature	0	0	DIL/2/31/2019-KOL	384	109	0	Y	Milan Kumar Das	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595934	58	THITTAM POATTU THIRUDURA KOOTAM - TV PROMO 6	2019	120	3	VIS/1/607/2019-Che	0.23	0	2019-09-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Promos	0	0	VIS/1/607/2019-Che	106	110	0	N	Raghunathan Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595935	58	THITTAM POATTU THIRUDURA KOOTAM - TV PROMO 5	2019	120	3	VIS/1/606/2019-Che	0.23	0	2019-09-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Promos	0	0	VIS/1/606/2019-Che	106	110	0	N	Raghunathan Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596025	61	TOYOTA YARIS	2019	120	6	DIS/1/4719/2019-MUM	0.23	0	2019-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4719/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595936	58	THITTAM POATTU THIRUDURA KOOTAM - TV PROMO 4	2019	120	3	VIS/1/605/2019-Che	0.13	0	2019-09-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Promos	0	0	VIS/1/605/2019-Che	106	110	0	N	Raghunathan Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595937	58	THITTAM POATTU THIRUDURA KOOTAM - TV PROMO 3	2019	120	3	VIS/1/604/2019-Che	0.13	0	2019-09-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Promos	0	0	VIS/1/604/2019-Che	106	110	0	N	Raghunathan Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595938	58	THITTAM POATTU THIRUDURA KOOTAM - TV PROMO 2	2019	120	3	VIS/1/603/2019-Che	0.13	0	2019-09-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Promos	0	0	VIS/1/603/2019-Che	106	110	0	N	Raghunathan Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595939	58	THITTAM POATTU THIRUDURA KOOTAM - TV PROMO 1	2019	120	3	VIS/1/602/2019-Che	0.13	0	2019-09-16 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Promos	0	0	VIS/1/602/2019-Che	106	110	0	N	Raghunathan Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595940	42	R TOYOTA  RESALE VALUE 	2019	120	3	DIS/1/715/2019-Che	0.23	0	2019-09-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/715/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595941	59	BANDOBAST (DIGITAL TRAILER)	2019	121	3	DIS/2/71/2019-Che	1.3	0	2019-09-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/71/2019-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595942	58	NALLI FASHION - DIGITAL AD	2019	120	3	DIS/1/714/2019-Che	1.03	0	2019-09-16 00:00:00	VALLIAMMAI ALAGAPPAN - (M/S VALLI CINE ARTS), CHENNAI	Advertisement	0	0	DIS/1/714/2019-Che	384	110	0	N	Valliammai Alagappan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595943	58	I-FLO IDLI CHILLI MASALA 	2019	120	3	DIS/1/713/2019-Che	0.23	0	2019-09-16 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/713/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595944	58	I-FLO SAMBAR MASALA  	2019	120	3	DIS/1/712/2019-Che	0.23	0	2019-09-16 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/712/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595945	58	I-FLO NON VEG SPICES	2019	120	3	DIS/1/711/2019-Che	0.18	0	2019-09-16 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/711/2019-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595946	59	APPASAMY REAL ESTATES (ILLAM)	2019	120	3	DIS/1/710/2019-Che	0.33	0	2019-09-16 00:00:00	ALAMELU SURESH - (SKY KOMMERCIALS), CHENNAI	Advertisement	0	0	DIS/1/710/2019-Che	384	110	0	N	Alamelu Suresh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595947	59	APPASAMY REAL ESTATES	2019	120	3	DIS/1/709/2019-Che	1.03	0	2019-09-16 00:00:00	ALAMELU SURESH - (SKY KOMMERCIALS), CHENNAI	Advertisement	0	0	DIS/1/709/2019-Che	384	110	0	N	Alamelu Suresh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595948	58	AMMAN TRY TMT BARS PART 2 	2019	120	3	DIS/1/708/2019-Che	0.33	0	2019-09-16 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/708/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595949	58	JEYACHANDRAN  TEXTILES	2019	120	3	DIS/1/707/2019-Che	0.43	0	2019-09-16 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/707/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595950	59	MISS.BHANUMATHI	2019	121	8	DIL/2/143/2019-HYD	103.05	0	2019-09-13 00:00:00	KIRANMAI MAHANKALI - HYDERABAD(M.K. ENTERTAINMENTS)	Feature	0	0	DIL/2/143/2019-HYD	384	109	0	Y	Kiranmai Mahankali	0	103.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595951	44	SONG :HUM AUR DIDIYA OF FILM JHALKI EK AUR BACHPAN 	2019	120	6	VIS/1/1820/2019-MUM	2.29	0	2019-09-13 00:00:00	MOBIUS FILMS - MUMBAI	Song	0	0	VIS/1/1820/2019-MUM	106	110	0	N	Brahmanand Singh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595952	61	INOX ONYX FILM	2019	120	6	DIS/1/4747/2019-MUM	1.09	0	2019-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4747/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595953	44	TRAILER NO. 1 - BHANGRA PAALE	2019	120	6	DIS/1/4746/2019-MUM	2.43	0	2019-09-13 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4746/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595954	64	KALYUG KA ANT	2019	121	6	DIL/2/389/2019-MUM	135.26	0	2019-09-13 00:00:00	A-17 FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/389/2019-MUM	384	109	0	Y	Rambabu Sonkar	0	139.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595955	58	 TRAILER OF PANDIYUM SAHAKKALUM	2019	121	3	VIS/2/100/2019-Che	1.56	0	2019-09-13 00:00:00	SYED ABUTHAHIR - CHENNAI	Trailer	0	0	VIS/2/100/2019-Che	106	110	0	N	Syed Abuthahir	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595956	51	EK SANGARSH DHYAAS    	2019	120	6	DIL/1/136/2019-MUM	115.48	0	2019-09-13 00:00:00	DHARMA PICTURE - THANE	Feature	0	0	DIL/1/136/2019-MUM	384	109	0	N	Bipin Jadhav	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595957	44	TRAILER NO 3 LOOTCASE	2019	121	6	DIS/2/593/2019-MUM	2.5	0	2019-09-13 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/593/2019-MUM	384	110	0	Y	Jharna Rohra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595958	58	AGNI ARAKKAN	2019	121	6	DFL/2/60/2019-MUM	84.4	0	2019-09-13 00:00:00	CINE TELFILMS	Feature	0	0	DFL/2/60/2019-MUM	384	109	0	N	Malar Veena	0	84.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595959	42	BAAGHER BACHCHA	2019	121	3	VIL/2/27/2019-Che	142.21	0	2019-09-13 00:00:00	VILLAGE THEATRES PVT. LTD., CHENNAI	Feature	0	0	VIL/2/27/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	142.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595960	44	EK SHAITANI BANGLA 	2019	121	6	VIL/2/277/2019-MUM	133.18	0	2019-09-13 00:00:00	ADITYA MOVIES & ENTERTAINMENTS (INDIA) LLP - HYDERABAD	Feature	0	0	VIL/2/277/2019-MUM	106	109	0	N	Shubham Gupta	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595961	59	DANDUPALYAM 4 PROMO 3	2019	120	3	DIS/1/706/2019-Che	0.13	0	2019-09-13 00:00:00	VENKATESH C - (VENKAAT MOVIES), BANGALORE URBAN	Promos	0	0	DIS/1/706/2019-Che	384	110	0	N	Venkatesh C	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595962	59	DANDUPALYAM 4 PROMO 1	2019	120	3	DIS/1/705/2019-Che	0.13	0	2019-09-13 00:00:00	VENKATESH C - (VENKAAT MOVIES), BANGALORE URBAN	Promos	0	0	DIS/1/705/2019-Che	384	110	0	N	Venkatesh C	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595963	58	KAVALTHURAI UNGAL NANBAN - DIGITAL TRAILER	2019	121	3	DIS/2/70/2019-Che	1.28	0	2019-09-13 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION), TIRUVALLUR	Trailer	0	0	DIS/2/70/2019-Che	384	110	0	Y	Bhaskaran Balakrishnan	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595964	286	PUPPY	2019	121	3	DIL/2/82/2019-Che	109.54	0	2019-09-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/2/82/2019-Che	384	109	0	Y	Ishari K Ganesh	0	110.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595965	49	PROMO 7 TERMINATOR:DARK FATE - KILL (30)	2019	121	6	VFS/2/98/2019-MUM	0.33	0	2019-09-13 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/98/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595966	45	PROMO 6 TERMINATOR:DARK FATE - KILL (30)	2019	121	6	VFS/2/97/2019-MUM	0.33	0	2019-09-13 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/97/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595967	44	PROMO NO. 31, 32, 34, 35 & 36 - MADE IN CHINA	2019	121	6	VIS/2/846/2019-MUM	2.15	0	2019-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/846/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595968	44	PROMO NO. 33 - MADE IN CHINA 	2019	121	6	VIS/2/845/2019-MUM	0.23	0	2019-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/845/2019-MUM	106	110	0	N	Poonam Shivdasani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595969	44	 SONG - AB TERI BAARI	2019	120	6	VIS/1/1819/2019-MUM	3.19	0	2019-09-13 00:00:00	U DIGITAL CONTENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1819/2019-MUM	106	110	0	N	Ajay Chacko	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602902	42	CHHAYAMURTI	2020	121	2	DIL/2/2/2020-KOL	127.25	0	2020-01-20 00:00:00	SOMA DAS 	Feature	0	0	DIL/2/2/2020-KOL	384	109	0	N	Soma Das	0	127.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595970	44	DIALOGUE PROMO NO. 38 - PAL PAL DIL KE PAAS	2019	120	6	VIS/1/1818/2019-MUM	0.1	0	2019-09-13 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1818/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595971	54	SONG PROMO NO.1 & 2 SONG:-â€œNAVI NAVIâ€ OF FILM:-â€œDOORBEENâ€	2019	120	6	VIS/1/1817/2019-MUM	2.44	0	2019-09-13 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	VIS/1/1817/2019-MUM	106	110	0	N	Jugraj Singh Bal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595972	44	DIALOGUE PROMO NO. 37 - PAL PAL DIL KE PAAS	2019	120	6	VIS/1/1816/2019-MUM	0.1	0	2019-09-13 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1816/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595973	44	AD - PAYTM PROMO / FILM - PAL PAL DIL KE PASS	2019	120	6	VIS/1/1815/2019-MUM	0.54	0	2019-09-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/1815/2019-MUM	106	110	0	N	Shariq Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595974	44	SONG:-â€œINTAHA HO GAIâ€	2019	121	6	VIS/2/844/2019-MUM	2.53	0	2019-09-13 00:00:00	RAGHAV SACHAR MUSIC - MUMBAI	Song	0	0	VIS/2/844/2019-MUM	106	110	0	N	Raghav Sachar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595975	44	GHOOME	2019	122	6	VIS/3/42/2019-MUM	3.11	0	2019-09-13 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/42/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595976	54	SONG: WAH BAI WAH	2019	121	6	VIS/2/843/2019-MUM	2.55	0	2019-09-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/843/2019-MUM	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595977	44	 LLOYD ULED TV RD KHAYAL RAKHENGE	2019	120	6	DIS/1/4745/2019-MUM	0.35	0	2019-09-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4745/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595978	49	SCHNEIDER ELECTRIC 	2019	120	6	DIS/1/4744/2019-MUM	0.43	0	2019-09-13 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4744/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595979	44	MOTICHUR CHAKNACHUR DIALOGIE PROMO NO 1 TO 4	2019	121	6	DIS/2/592/2019-MUM	1.12	0	2019-09-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/592/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595980	44	MOTICHUR CHAKNACHUR TEASER OPT 1 & 2	2019	121	6	DIS/2/591/2019-MUM	0.51	0	2019-09-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/591/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595981	54	TRAILER NO.2 OF FILM:-â€œDOORBEENâ€	2019	121	6	DIS/2/590/2019-MUM	1.33	0	2019-09-13 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Trailer	0	0	DIS/2/590/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595982	61	MIDWAY (TRAILER NO. 2)	2019	121	6	DFS/2/191/2019-MUM	2.28	0	2019-09-13 00:00:00	GEM ENTERTAINMENT KFT, ROLAND EMMERICH, MARK GORDON, HARALD KLOSER	Trailer	0	0	DFS/2/191/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595983	44	APV TFM BRAND SPOT 	2019	120	6	DIS/1/4743/2019-MUM	0.18	0	2019-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4743/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595984	44	APV TFM BRAND SPOT	2019	120	6	DIS/1/4742/2019-MUM	0.13	0	2019-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4742/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595985	82	NAVRATRI BMS PROMO	2019	120	6	DIS/1/4741/2019-MUM	0.33	0	2019-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4741/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595986	82	DURGA PUJA BMS PROMO	2019	120	6	DIS/1/4740/2019-MUM	0.33	0	2019-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4740/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595987	285	ARVIND DASEHRA 	2019	120	6	DIS/1/4739/2019-MUM	0.23	0	2019-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4739/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595988	84	GOOGLE DANCE CLASSES SEARCH  	2019	120	6	DIS/1/4738/2019-MUM	0.18	0	2019-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4738/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595989	44	AD - PAYTM PROMO / FILM - PAL PAL DIL KE PAAS	2019	120	6	DIS/1/4737/2019-MUM	0.54	0	2019-09-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/4737/2019-MUM	384	110	0	N	Shariq Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595990	44	GODREJ LOCKERS	2019	120	6	DIS/1/4736/2019-MUM	0.43	0	2019-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4736/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595991	45	JSW CEMENT â€“ FAMILY FILE -  54 SEC KANNADA	2019	120	6	DIS/1/4735/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4735/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595992	42	JSW CEMENT â€“ FAMILY FILE -  54 SEC BENGALI	2019	120	6	DIS/1/4734/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4734/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595993	44	GODREJ LOCKERS - NECKLACE	2019	120	6	DIS/1/4733/2019-MUM	0.18	0	2019-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4733/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595994	59	JSW CEMENT â€“ DESH FILE -  54 SEC TELUGU	2019	120	6	DIS/1/4732/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4732/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595995	58	JSW CEMENT â€“ DESH FILE -  54 SEC TAMIL	2019	120	6	DIS/1/4731/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4731/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595996	53	JSW CEMENT â€“ DESH FILE -  54 SEC ODIA	2019	120	6	DIS/1/4730/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4730/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595997	49	JSW CEMENT â€“ DESH FILE -  54 SEC MALAYALAM	2019	120	6	DIS/1/4729/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4729/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595998	53	JSW CEMENT â€“ FAMILY FILE -  54 SEC ODIYA	2019	120	6	DIS/1/4728/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4728/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604115	54	HAASE MERE	2020	120	7	VIS/1/83/2020-DEL	3.13	0	2020-02-20 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/83/2020-DEL	106	110	0	N	Gurpreet Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595999	45	JSW CEMENT â€“ DESH FILE -  54 SEC KANNADA	2019	120	6	DIS/1/4727/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4727/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596000	42	JSW CEMENT â€“ DESH FILE -  54 SEC BENGALI	2019	120	6	DIS/1/4726/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4726/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596001	49	JSW CEMENT â€“ FAMILY FILE -  54 SEC MALAYALAM	2019	120	6	DIS/1/4725/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4725/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596002	59	JSW CEMENT â€“ FAMILY FILE -  54 SEC TELUGU	2019	120	6	DIS/1/4724/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4724/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596003	58	JSW CEMENT â€“ FAMILY FILE - 54 SEC TAMIL	2019	120	6	DIS/1/4723/2019-MUM	0.57	0	2019-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4723/2019-MUM	384	110	0	N	DP JAIN	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596004	266	TEASER OF FILM FATTESHIKAST	2019	121	6	DIS/2/589/2019-MUM	1.21	0	2019-09-13 00:00:00	ALMONDS CREATIONS - PUNE	Trailer	0	0	DIS/2/589/2019-MUM	384	110	0	N	Ajay Bhausaheb Arekar	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596005	61	JEWELS FROM MANIPUR	2019	120	4	DIS/1/163/2019-BAN	20.35	0	2019-09-13 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/163/2019-BAN	384	110	0	N	Films Division Srpc	0	20.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596006	45	TRAILER OF THE FILM SRII BHARATHA BAAHUBALI	2019	122	4	DIS/3/6/2019-BAN	2.05	0	2019-09-13 00:00:00	SHIVAPRAKASH T - MYSORE	Trailer	0	0	DIS/3/6/2019-BAN	384	110	0	N	Shivaprakash T	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596007	45	G ACADEMY	2019	120	4	DIS/1/162/2019-BAN	0.32	0	2019-09-13 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN	Advertisement	0	0	DIS/1/162/2019-BAN	384	110	0	N	Gurubheemarao Deshpande	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596008	282	K I S S	2019	121	4	DIL/2/160/2019-BAN	164.14	0	2019-09-13 00:00:00	A P ARJUN - BANGALORE URBAN	Feature	0	0	DIL/2/160/2019-BAN	384	109	0	Y	A P Arjun	0	164.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596009	42	PATRA CHAI	2019	120	2	DIL/1/118/2019-KOL	115.38	0	2019-09-13 00:00:00	MADHUMITA SARKAR - KOLKATA	Feature	0	0	DIL/1/118/2019-KOL	384	109	0	Y	Madhumita Sarkar	0	115.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596010	42	GOYENDA JUNIOR	2019	120	2	DIL/1/117/2019-KOL	120.09	0	2019-09-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/117/2019-KOL	384	109	0	N	Debasish Sarkar	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596011	277	SEUJ MEDINI	2019	120	9	DIL/1/20/2019-GUW	114.57	0	2019-09-13 00:00:00	UMESH MOHANTA - TINSUKIA	Feature	0	0	DIL/1/20/2019-GUW	384	109	0	N	Umesh Mohanta	0	114.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596012	44	JO HAL DIL KA	2019	121	6	DIL/2/388/2019-MUM	113.27	0	2019-09-12 00:00:00	G. P. SHAH FILMS COMBINE - RAIGAD	Feature	0	0	DIL/2/388/2019-MUM	384	109	0	Y	Gautam Pradip Shah	0	113.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596013	266	MAI  GHAT	2019	120	6	DIL/1/135/2019-MUM	104.24	0	2019-09-12 00:00:00	M/S.ALCHEMY VISION WORKZ - MUMBAI	Feature	0	0	DIL/1/135/2019-MUM	384	109	0	Y	Nikita Ramchandra Gupta	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596014	44	PROMO NO. 44 - MADE IN CHINA	2019	121	6	VIS/2/842/2019-MUM	2.03	0	2019-09-12 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/842/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596015	44	PROMO NO. 43 - MADE IN CHINA	2019	121	6	VIS/2/841/2019-MUM	1.03	0	2019-09-12 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/841/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596016	44	PROMO NO. 42 - MADE IN CHINA	2019	121	6	VIS/2/840/2019-MUM	2.06	0	2019-09-12 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/840/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596017	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 26 TO 30	2019	121	6	VIS/2/839/2019-MUM	1.03	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/839/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596018	45	ATHRUSTA 143	2019	120	3	DIL/1/116/2019-Che	154.25	0	2019-09-12 00:00:00	JYOTHI KANDASWAMY - (SRI VISHNU PAADHAM MOVIE MAKERS), CHENNAI	Feature	0	0	DIL/1/116/2019-Che	384	109	0	N	Jyothi Kandaswamy	0	154.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596019	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 26 TO 30	2019	121	6	VIS/2/838/2019-MUM	1.03	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/838/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596020	59	GOOGLE DANCE CLASSES 	2019	120	6	DIS/1/4722/2019-MUM	0.18	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4722/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596021	42	HULUSTHULU	2019	121	6	DIL/2/387/2019-MUM	124.26	0	2019-09-12 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Feature	0	0	DIL/2/387/2019-MUM	384	109	0	Y	Ashok Tukaramrao Kamle	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596022	58	KANNI RASI  (VIDEO TV PROMO - 1)	2019	121	3	VIS/2/99/2019-Che	0.13	0	2019-09-12 00:00:00	SHAMEEM IBRAHIM PICHAI - (KING MOVIE MAKERS), TIRUNELVELI	Promos	0	0	VIS/2/99/2019-Che	106	110	0	N	Shameem Ibrahim Pichai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596023	82	POOJA DIAMONDS	2019	120	6	DIS/1/4721/2019-MUM	0.27	0	2019-09-12 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4721/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596024	44	HERO MAESTRO EDGE 125 - 2	2019	120	6	DIS/1/4720/2019-MUM	0.33	0	2019-09-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4720/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596026	61	TOYOTA YARIS 	2019	120	6	DIS/1/4718/2019-MUM	0.33	0	2019-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4718/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596027	44	HERO MAESTRO EDGE 125 - 1.	2019	120	6	DIS/1/4717/2019-MUM	0.48	0	2019-09-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4717/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596028	44	VAISHNAVI	2019	120	6	DIS/1/4716/2019-MUM	0.23	0	2019-09-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4716/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596029	44	GOVT OF HARYANA E DISHA	2019	120	6	DIS/1/4715/2019-MUM	1.03	0	2019-09-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4715/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606840	44	SANGDIL ISHQ	2020	121	2	VIL/2/1/2020-KOL	134.1	0	2020-08-03 00:00:00	PRINCE FILM CIRCUIT	Feature	0	0	VIL/2/1/2020-KOL	106	109	0	N	Jayanta Ghosh	0	134.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596030	61	ALLEN SOLLY JEANS DUSSHERA 	2019	120	6	DIS/1/4714/2019-MUM	0.48	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4714/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596031	61	ALLEN SOLLY JEANS PUJO 	2019	120	6	DIS/1/4713/2019-MUM	0.48	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4713/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596032	49	GOVT OF KERALA KIIFB 	2019	120	6	DIS/1/4712/2019-MUM	2.04	0	2019-09-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4712/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596033	44	SONG : ANTHEM OF FILM JHALKI EK AUR BACHPAN 	2019	120	6	VIS/1/1814/2019-MUM	2.32	0	2019-09-12 00:00:00	MOBIUS FILMS - MUMBAI	Song	0	0	VIS/1/1814/2019-MUM	106	110	0	N	Brahmanand Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596034	44	TRAILER OF: LOVE STREET	2019	121	6	DIS/2/588/2019-MUM	1	0	2019-09-12 00:00:00	SPICE STUDIOS & ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/588/2019-MUM	384	110	0	Y	Sandeep Sushil Sinha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596035	44	BADTAMEEZ LOVE	2019	121	6	DIL/2/386/2019-MUM	120.03	0	2019-09-12 00:00:00	DAMA PICTURE - THANE	Feature	0	0	DIL/2/386/2019-MUM	384	109	0	Y	Harish Dama	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596036	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 17 SONG: GHUNGROO	2019	121	6	VIS/2/837/2019-MUM	2.25	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/837/2019-MUM	106	110	0	N	Aditya Chopra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596037	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 22 TO 25	2019	121	6	VIS/2/836/2019-MUM	1.28	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/836/2019-MUM	106	110	0	N	Aditya Chopra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596038	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 22 TO 25	2019	121	6	VIS/2/835/2019-MUM	1.28	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/835/2019-MUM	106	110	0	N	Aditya Chopra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596039	266	"MEDICINE LAMPS-AUSHADHACHE DIVE"	2019	120	6	DIL/1/134/2019-MUM	76.24	0	2019-09-12 00:00:00	SPACETIME ENTERTAINMENT (OPC) PVT LTD - PUNE	Feature	0	0	DIL/1/134/2019-MUM	384	109	0	N	Manoj Shinde	0	76.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596040	44	WAR WITH SANSUI - AD NO 1	2019	121	6	VIS/2/834/2019-MUM	0.33	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/834/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596041	44	PROMO NO 20 AND 21 SONG KAASH FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1813/2019-MUM	0.56	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1813/2019-MUM	106	110	0	N	Jharna Rohra	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596042	44	MUKTI- DILEISH DOSHI	2019	121	6	VIS/2/833/2019-MUM	3.39	0	2019-09-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/833/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596043	44	WAR WITH GK TMT - AD NO 1	2019	121	6	VIS/2/832/2019-MUM	0.23	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/832/2019-MUM	106	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596044	58	HEY ZARA - VIDEO ALBUM SONG	2019	120	3	VIS/1/601/2019-Che	3.51	0	2019-09-12 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/601/2019-Che	106	110	0	N	Richard Mascarenhas	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596045	54	PROMO NO. 1 TO 4 OF SONG: WAH BAI WAH  	2019	120	6	VIS/1/1812/2019-MUM	1.15	0	2019-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1812/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596046	58	OTHTHA SERUPPU SIZE-7 (VIDEO SONG -  KULURUDHA PULLA)	2019	120	3	VIS/1/600/2019-Che	4.29	0	2019-09-12 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Song	0	0	VIS/1/600/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596047	51	SONG - NAJRECHA TEER	2019	120	6	VIS/1/1811/2019-MUM	3.38	0	2019-09-12 00:00:00	M/S. N. R. S. WORLD FILMS - MUMBAI	Song	0	0	VIS/1/1811/2019-MUM	106	110	0	N	Nitin Raosaheb Shirsat	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596048	44	SONG PROMO NO. 14 TO 16 - PARINDE / FILM - P SE PYAAR F SE FARAR	2019	120	6	VIS/1/1810/2019-MUM	1.45	0	2019-09-12 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/1810/2019-MUM	106	110	0	N	Joginder Singh	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596049	58	NAMMA VEETTU PILLAI (LYRICAL VIDEO SONG - UNKOODAVE PORAKKANUM..)	2019	120	3	VIS/1/599/2019-Che	4.23	0	2019-09-12 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/599/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596050	84	THE ZOYA FACTOR - ITACA CERAMICS	2019	120	6	VIS/1/1809/2019-MUM	0.23	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1809/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596051	58	KANNI RASI  (VIDEO TV PROMO - 4)	2019	120	3	VIS/1/598/2019-Che	0.13	0	2019-09-12 00:00:00	SHAMEEM IBRAHIM PICHAI - (KING MOVIE MAKERS), TIRUNELVELI	Promos	0	0	VIS/1/598/2019-Che	106	110	0	N	Shameem Ibrahim Pichai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596052	58	KANNI RASI  (VIDEO TV PROMO - 3)	2019	120	3	VIS/1/597/2019-Che	0.13	0	2019-09-12 00:00:00	SHAMEEM IBRAHIM PICHAI - (KING MOVIE MAKERS), TIRUNELVELI	Promos	0	0	VIS/1/597/2019-Che	106	110	0	N	Shameem Ibrahim Pichai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596053	44	PROMO NO 15 AND 16 THE ZOYA FACTOR 	2019	121	6	VIS/2/831/2019-MUM	1.06	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/831/2019-MUM	106	110	0	N	Jharna Rohra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596054	59	KANULA KANULANU DOCHAYANTE - THEATRE TRAILER - 1	2019	120	3	DIS/1/704/2019-Che	1.4	0	2019-09-12 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Trailer	0	0	DIS/1/704/2019-Che	384	110	0	N	Anto Joseph	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596055	44	PROMO NO 17 TO 19 SONG PEPSI KI KASAM FILM THE ZOYA FACTOR 	2019	121	6	VIS/2/830/2019-MUM	2.51	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/830/2019-MUM	106	110	0	N	Jharna Rohra	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596056	59	PETRA LIQUID DETERGENT - DIGITAL AD	2019	120	3	DIS/1/703/2019-Che	0.18	0	2019-09-12 00:00:00	THARABAI VIJAYAKUMAR - (GOODFELLAS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/703/2019-Che	384	110	0	N	Tharabai Vijayakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596057	54	TEASER NO.1 OF FILM:-â€œZINDAGI ZINDABAADâ€	2019	121	6	DIS/2/587/2019-MUM	0.57	0	2019-09-12 00:00:00	M/S. MILLION BROTHERS MOTION PICTURES - THANE	Other	0	0	DIS/2/587/2019-MUM	384	110	0	N	Ritik Yograj Bansal	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596058	54	TRAILER NO.1 OF FILM:-â€œARDAB MUTIYARANâ€  	2019	120	6	DIS/1/4711/2019-MUM	3.16	0	2019-09-12 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/4711/2019-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596059	84	THE ZOYA FACTOR - ITACA CERAMICS.	2019	120	6	DIS/1/4710/2019-MUM	0.23	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4710/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596060	59	 OORVASI LIQIUD DETERGENT - DIGITAL AD	2019	120	3	DIS/1/702/2019-Che	0.15	0	2019-09-12 00:00:00	THARABAI VIJAYAKUMAR - (GOODFELLAS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/702/2019-Che	384	110	0	N	Tharabai Vijayakumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596061	61	ROTI BANK	2019	120	6	DIS/1/4709/2019-MUM	0.53	0	2019-09-12 00:00:00	ROTI FOUNDATION MUMBAI	Advertisement	0	0	DIS/1/4709/2019-MUM	384	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596062	58	MAKKAL SEVAIYIL CHENNAI PERUNAGAR KUDINEER VALANGAL MATRUM KALIVU NIRGATRUM VARIYAM	2019	120	3	DIS/1/701/2019-Che	5.49	0	2019-09-12 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/701/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596063	44	TRAILER NO. 04 OF FILM: "MAIN ZAROOR AAUNGA"	2019	121	6	DIS/2/586/2019-MUM	1.03	0	2019-09-12 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/586/2019-MUM	384	110	0	N	Aryaman Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596064	58	THANNEER SIKKANAM THEVAI IKKANAM	2019	120	3	DIS/1/700/2019-Che	6.04	0	2019-09-12 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/700/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	6.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596065	54	TEASER NO.2 OF FILM:â€“â€œMITRAN NU SHAUNK HATHYARAN DAâ€	2019	121	6	DIS/2/585/2019-MUM	0.48	0	2019-09-12 00:00:00	M/S. S S S PRESENTS - MUMBAI 	Other	0	0	DIS/2/585/2019-MUM	384	110	0	N	Hemant Sharma	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596066	58	KAAVIYYAN - DIGITAL TRAILER -2	2019	120	3	DIS/1/699/2019-Che	1.4	0	2019-09-12 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Trailer	0	0	DIS/1/699/2019-Che	384	110	0	N	Shabarreesh Kumar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596067	61	APPASAMY REAL ESTATES	2019	120	3	DIS/1/698/2019-Che	1.03	0	2019-09-12 00:00:00	ALAMELU SURESH - (SKY KOMMERCIALS), CHENNAI	Advertisement	0	0	DIS/1/698/2019-Che	384	110	0	N	Alamelu Suresh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596068	84	APV FAMILY MAN	2019	121	6	DIS/2/584/2019-MUM	2.47	0	2019-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/584/2019-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596069	61	APPASAMY REAL ESTATES (ILLAM)	2019	120	3	DIS/1/697/2019-Che	0.33	0	2019-09-12 00:00:00	ALAMELU SURESH - (SKY KOMMERCIALS), CHENNAI	Advertisement	0	0	DIS/1/697/2019-Che	384	110	0	N	Alamelu Suresh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596070	44	TRAILER NO. 3 - P SE PYAAR F SE FARRAAR	2019	121	6	DIS/2/583/2019-MUM	1.03	0	2019-09-12 00:00:00	OK MOVIES - MUMBAI	Trailer	0	0	DIS/2/583/2019-MUM	384	110	0	Y	Joginder Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596071	82	MAADATHY	2019	122	3	DIL/3/16/2019-Che	91.3	0	2019-09-12 00:00:00	LEENA MANIMEKALAI - (KARUVACHY FILMS), CHENNAI	Feature	0	0	DIL/3/16/2019-Che	384	109	0	Y	Leena Manimekalai	0	91.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596072	51	SANT SENA MAHARAJ AARTI	2019	120	6	VIS/1/1808/2019-MUM	2.38	0	2019-09-12 00:00:00	NIRANKAR FILMS - SOLAPUR	Song	0	0	VIS/1/1808/2019-MUM	106	110	0	N	Nivrutti Ramchandramali Mali	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596073	54	SONG PROMO NO.16 TO 19 SONG:-â€œFILM BANAUNâ€ OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	120	6	VIS/1/1807/2019-MUM	5.05	0	2019-09-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, PATIALA MOTION PICTURES - MUMBAI	Other	0	0	VIS/1/1807/2019-MUM	106	110	0	N	Amneet Singh Ganda	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596074	54	SONG PROMO NO.12 TO 15 SONG:-â€œSUBAAHâ€ OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	120	6	VIS/1/1806/2019-MUM	5.15	0	2019-09-12 00:00:00	PATIALA MOTION PICTURES - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1806/2019-MUM	106	110	0	N	Amneet Singh Ganda	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596075	59	PROMO 5 TERMINATOR:DARK FATE - KILL (30)	2019	121	6	VFS/2/96/2019-MUM	0.33	0	2019-09-12 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/96/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596076	58	PROMO 4 TERMINATOR:DARK FATE - KILL (30)	2019	121	6	VFS/2/95/2019-MUM	0.33	0	2019-09-12 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/95/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596077	44	PROMO 3 TERMINATOR:DARK FATE - KILL (30)	2019	121	6	VFS/2/94/2019-MUM	0.33	0	2019-09-12 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/94/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596078	61	PROMO NO 2 TERMINATOR:DARK FATE - KILL (30 SEC)	2019	121	6	VFS/2/93/2019-MUM	0.33	0	2019-09-12 00:00:00	JAMES CAMEROM,20TH CENTURY FOX(USA)	Promos	0	0	VFS/2/93/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596079	44	PROMO NO 21 AND 23 SONG KAASH FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1805/2019-MUM	0.56	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1805/2019-MUM	106	110	0	N	Jharna Rohra	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596080	84	THE ZOYA FACTOR - CARICARE WET WIPES	2019	120	6	VIS/1/1804/2019-MUM	0.23	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1804/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596081	84	THE ZOYA FACTOR - BHARAT MASALA	2019	120	6	VIS/1/1803/2019-MUM	0.33	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1803/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596111	59	TRAILER NO.1 OF"VALMIKI"	2019	121	8	DIS/2/96/2019-HYD	2.06	0	2019-09-12 00:00:00	14 REELS PLUS LLP. - HYDERABAD	Trailer	0	0	DIS/2/96/2019-HYD	384	110	0	N	Sujeev Atluri	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596082	84	THE ZOYA FACTOR - EYE MANTRA	2019	120	6	VIS/1/1802/2019-MUM	0.23	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1802/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596083	84	THE ZOYA FACTOR - VIKRAM CLASSIC TEA	2019	120	6	VIS/1/1801/2019-MUM	0.23	0	2019-09-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1801/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596084	44	SONG :CHANDAMAMA OF FILM JHALKI EK AUR BACHPAN	2019	120	6	VIS/1/1800/2019-MUM	2.33	0	2019-09-12 00:00:00	MOBIUS FILMS - MUMBAI	Song	0	0	VIS/1/1800/2019-MUM	106	110	0	N	Brahmanand Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596085	61	PLATINUM TEAM SHOOT WITH SUBTITLES THIRTY 	2019	120	6	DIS/1/4708/2019-MUM	0.33	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4708/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596086	61	PLATINUM ITâ€™S A GIRL WITH SUBTITLES THIRTY 	2019	120	6	DIS/1/4707/2019-MUM	0.33	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4707/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596087	61	PLATINUM TEAM SHOOT 	2019	120	6	DIS/1/4706/2019-MUM	1.03	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4706/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596088	61	RAMBO:LAST BLOOD	2019	122	6	DFL/3/54/2019-MUM	103.2	0	2019-09-12 00:00:00	MILLENNIUM MEDIA ,INC	Feature	0	0	DFL/3/54/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596089	82	RAJ MAHTANI COUTURE JEWELS - 1	2019	121	6	DIS/2/582/2019-MUM	1.03	0	2019-09-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/582/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596090	271	TRAILER F1-JUST MERCY-2D-ENGLISH WITH ENGLISH SUBTITLES-	2019	120	6	DFS/1/174/2019-MUM	2.27	0	2019-09-12 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/174/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596091	41	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -2	2019	120	6	DIS/1/4705/2019-MUM	0.38	0	2019-09-12 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4705/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596092	54	TRAILER NO.1 OF FILM:-â€œDOORBEENâ€	2019	121	6	DIS/2/581/2019-MUM	2.56	0	2019-09-12 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Trailer	0	0	DIS/2/581/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596093	82	THE URBAN RAAS LEELA	2019	120	6	DIS/1/4704/2019-MUM	0.23	0	2019-09-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4704/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596094	84	GODREJ HOME LOCKERS 	2019	120	6	DIS/1/4703/2019-MUM	0.43	0	2019-09-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4703/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596095	84	GODREJ HOME LOCKERS (NECKLACE) 	2019	120	6	DIS/1/4702/2019-MUM	0.18	0	2019-09-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4702/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596096	44	WAR WITH GK TMT AD NO 1	2019	121	6	DIS/2/580/2019-MUM	0.2	0	2019-09-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/580/2019-MUM	384	110	0	N	Aditya Chopra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596097	44	GOOGLE MOBILE STORE NEAR ME 	2019	120	6	DIS/1/4701/2019-MUM	0.18	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4701/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596098	49	MAHINDRA FIRST CHOICE DEALER - SINCERE MOTORS	2019	120	6	DIS/1/4700/2019-MUM	0.43	0	2019-09-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4700/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596099	51	SHREE RAM PARK	2019	120	6	DIS/1/4699/2019-MUM	0.23	0	2019-09-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4699/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596100	61	PLATINUM ITâ€™S A GIRL 	2019	120	6	DIS/1/4698/2019-MUM	1.03	0	2019-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4698/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596101	276	PAILWAAN	2019	121	4	DIL/2/159/2019-BAN	165.57	0	2019-09-12 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Feature	0	0	DIL/2/159/2019-BAN	384	109	0	N	Swapna Krishna	0	165.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596102	82	GWTHAR	2019	121	9	DIL/2/6/2019-GUW	169.48	0	2019-09-12 00:00:00	BIRHANG BASUMATARY - KOKRAJHAR	Feature	0	0	DIL/2/6/2019-GUW	384	109	0	Y	Birhang Basumatary	0	169.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596103	82	NINGTHOU	2019	120	9	VIL/1/17/2019-GUW	79.46	0	2019-09-12 00:00:00	ELANGBAM RAKESH SINGH - IMPHAL WEST	Feature	0	0	VIL/1/17/2019-GUW	106	109	0	N	Elangbam Rakesh Singh	0	79.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596104	59	TRAILER NO 1 OF "B.J (BADUGU JIVULU)"	2019	121	8	DIS/2/99/2019-HYD	1.36	0	2019-09-12 00:00:00	SUDHAKAR BUDAGA JANGALA - KURNOOL(SB PRODUCTIONS)	Trailer	0	0	DIS/2/99/2019-HYD	384	110	0	N	Sudhakar Budaga Jangala	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596105	283	HER ART GALLERY	2019	120	8	VIS/1/79/2019-HYD	26.5	0	2019-09-12 00:00:00	SURYAKUMARI KAJULURI - HYDERABAD	Other	0	0	VIS/1/79/2019-HYD	106	110	0	N	Suryakumari Kajuluri	0	26.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596106	59	PROMOS 1 TO 2" RDX LOVE"	2019	121	8	VIS/2/55/2019-HYD	1.06	0	2019-09-12 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Promos	0	0	VIS/2/55/2019-HYD	106	110	0	N	Chillara Kalyan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596107	59	PROMO 1TO 7 "NANI'S GANG LEADER"	2019	120	8	VIS/1/78/2019-HYD	2.11	0	2019-09-12 00:00:00	C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/78/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596108	59	THEATRE TRAILER OF "RDX LOVE"	2019	121	8	DIS/2/98/2019-HYD	1.08	0	2019-09-12 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Trailer	0	0	DIS/2/98/2019-HYD	384	110	0	N	Chillara Kalyan	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596109	283	TRL OF "MEEKU MAATRAME CHEPTHA (MY BEST FRIEND'S SECRET)"	2019	121	8	DIS/2/97/2019-HYD	1.11	0	2019-09-12 00:00:00	DEVERKONDA VIJAYA SAI - HYDERABAD(M/S KING OF THE HILL ENTERTAINMENT LLP), DEVERKONDA GOVARDHAN RAO - HYDERABAD(M/S KING OF THE HILL ENTERTAINMENT LLP)	Trailer	0	0	DIS/2/97/2019-HYD	384	110	0	N	Deverkonda Govardhan Rao	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596110	59	PROMOS 1 TO 4 OF"VALMIKI"	2019	121	8	VIS/2/54/2019-HYD	1.22	0	2019-09-12 00:00:00	14 REELS PLUS LLP. - HYDERABAD	Promos	0	0	VIS/2/54/2019-HYD	106	110	0	N	Sujeev Atluri	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596112	59	TEASER NO. 2 OF "VALMIKI"	2019	121	8	DIS/2/95/2019-HYD	0.56	0	2019-09-12 00:00:00	SUJEEV ATLURI - HYDERABAD(14 REELS PLUS LLP.)	Trailer	0	0	DIS/2/95/2019-HYD	384	110	0	N	Sujeev Atluri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596113	59	THEATRE TRAILER OF "EVVARIKEE  CHEPPODDU"	2019	120	8	DIS/1/104/2019-HYD	2.03	0	2019-09-12 00:00:00	RAKESH VARRE - HYDERABAD(CRAZY ANTS PRODUCTIONS)	Trailer	0	0	DIS/1/104/2019-HYD	384	110	0	N	Rakesh Varre	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596143	58	AIYAN ARASAN DHALL	2019	120	6	DIS/1/4688/2019-MUM	0.48	0	2019-09-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4688/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596114	59	OPERATION GOLD FISH	2019	121	8	DIL/2/142/2019-HYD	127.05	0	2019-09-12 00:00:00	ADIPUDI PADMANABHA REDDY - HYDERABAD(U & I ENTERTAINMENTS), MEKALA KESHAVA SWAROOP - KURNOOL(VINAYAKUDU TALKIES), CHITTE PRATHIBHA - HYDERABAD(VINAYAKUDU TALKIES)	Feature	0	0	DIL/2/142/2019-HYD	384	109	0	Y	Mekala Keshava Swaroop	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596115	282	NAM GANI	2019	121	4	DIL/2/158/2019-BAN	112.46	0	2019-09-12 00:00:00	NAGESHKUMAR U S - BANGALORE URBAN	Feature	0	0	DIL/2/158/2019-BAN	384	109	0	N	Nageshkumar U S	0	112.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596116	54	NIKKA ZAILDAR 3 DIALOGUE PROMO NO 7	2019	120	6	DIS/1/4697/2019-MUM	0.33	0	2019-09-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4697/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596117	44	TRAILER OF THE FILM SHIVA PUTRA	2019	121	6	DIS/2/579/2019-MUM	3.25	0	2019-09-12 00:00:00	M/S OM SHIV SAI FILMS - BILASPUR	Trailer	0	0	DIS/2/579/2019-MUM	384	110	0	N	Jethu Sahu	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596118	44	DIALOGUE PROMO NO. 31 TO 35 - PAL PAL DIL KE PAAS 	2019	121	6	VIS/2/829/2019-MUM	1.4	0	2019-09-12 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/829/2019-MUM	106	110	0	N	Ajay Singh Deol	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596119	59	KONDAPALLI KHAIDI  (REVISED)	2019	121	3	VIL/2/26/2019-Che	88.06	0	2019-09-12 00:00:00	KIRAN FILMS PVT. LTD., CHENNAI	Feature	0	0	VIL/2/26/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596120	58	BIGIL - 'VERITHANAM' (LYRIC VIDEO SONG)	2019	120	3	VIS/1/596/2019-Che	4.15	0	2019-09-12 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/596/2019-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596121	58	UATHAYAM VARNA	2019	120	3	DIS/1/696/2019-Che	0.33	0	2019-09-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/696/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596122	58	RAMRAJ POCKET DHOTIS	2019	120	3	DIS/1/695/2019-Che	0.33	0	2019-09-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/695/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596123	61	THE CURSE OF ROBERT 	2019	121	6	VFL/2/484/2019-MUM	82.03	0	2019-09-11 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/484/2019-MUM	106	109	0	N	Anil Khera	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596124	58	GUARDIANS	2019	121	6	VFL/2/483/2019-MUM	87.56	0	2019-09-11 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/483/2019-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596125	42	TERMINATOR SALVATION	2019	121	6	VFL/2/482/2019-MUM	115	0	2019-09-11 00:00:00	JEFFREY SILVER , VICTOR KUBICEK ,SONY PICTURES USA	Feature	0	0	VFL/2/482/2019-MUM	106	109	0	N	Kavitha Prasanna	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596126	42	TERMINATOR 3: RISE OF THE MACHINES	2019	121	6	VFL/2/481/2019-MUM	109	0	2019-09-11 00:00:00	MORITZ BORMAN , HAL LIEBERMAN,SONY PICTURES USA	Feature	0	0	VFL/2/481/2019-MUM	106	109	0	N	Kavitha Prasanna	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596127	44	APV TFM ZULFIQAR	2019	121	6	DIS/2/578/2019-MUM	0.23	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/578/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596128	84	APV TFM WORK LIFE	2019	121	6	DIS/2/577/2019-MUM	0.23	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/577/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596129	84	APV TFM FAMILY	2019	121	6	DIS/2/576/2019-MUM	0.23	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/576/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596130	44	APV TFM DEGA JAAN MUSIC SPOT	2019	121	6	DIS/2/575/2019-MUM	0.33	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/575/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596131	44	APV TFM DEGA JAAN CUT DOWN MUSIC SPOT	2019	121	6	DIS/2/574/2019-MUM	0.33	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/574/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596132	44	APV TFM CUT DOWN NO.3	2019	121	6	DIS/2/573/2019-MUM	0.18	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/573/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596133	44	APV TFM CUT DOWN NO.2 	2019	121	6	DIS/2/572/2019-MUM	0.18	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/572/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596134	84	THE ZOYA FACTOR - CARICARE WET WIPES.	2019	120	6	DIS/1/4696/2019-MUM	0.23	0	2019-09-11 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4696/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596135	84	THE ZOYA FACTOR - VIKRAM CLASSIC TEA.	2019	120	6	DIS/1/4695/2019-MUM	0.23	0	2019-09-11 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4695/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596136	82	APV TFM CUT DOWN NO.1 	2019	121	6	DIS/2/571/2019-MUM	0.18	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/571/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596137	84	THE ZOYA FACTOR - EYE MANTRA.	2019	120	6	DIS/1/4694/2019-MUM	0.23	0	2019-09-11 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4694/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596138	84	THE ZOYA FACTOR - BHARAT MASALA.	2019	120	6	DIS/1/4693/2019-MUM	0.33	0	2019-09-11 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4693/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596139	281	PRABHUDESAI ELECTRONICS.	2019	120	6	DIS/1/4692/2019-MUM	0.33	0	2019-09-11 00:00:00	BIPIN KHEDEKAR - SOUTH GOA	Advertisement	0	0	DIS/1/4692/2019-MUM	384	110	0	N	Bipin Khedekar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596140	44	MAX LIFE INSURANCE	2019	120	6	DIS/1/4691/2019-MUM	1.03	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4691/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596141	44	SATMOLA DIGESTIVE TABLETS 	2019	120	6	DIS/1/4690/2019-MUM	0.23	0	2019-09-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4690/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596142	59	VARSHA JEWELLERS	2019	120	6	DIS/1/4689/2019-MUM	0.38	0	2019-09-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4689/2019-MUM	384	110	0	N	Vinod Atraye	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596144	58	TANISHQ.	2019	120	6	DIS/1/4687/2019-MUM	0.48	0	2019-09-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4687/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596145	82	VISA	2019	120	6	DIS/1/4686/2019-MUM	0.18	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4686/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596146	44	APV TFM DEGA JAAN MUSIC SPOT 	2019	120	6	DIS/1/4685/2019-MUM	1.03	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4685/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596147	59	CMR SHOPPING MALL	2019	120	6	DIS/1/4684/2019-MUM	0.13	0	2019-09-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4684/2019-MUM	384	110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596148	44	SENITTA SANITARY NAPKIN	2019	120	6	DIS/1/4683/2019-MUM	3.07	0	2019-09-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4683/2019-MUM	384	110	0	N	Vinod Atraye	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596149	44	APV TFM CUT DOWN NO.2	2019	120	6	DIS/1/4682/2019-MUM	0.13	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4682/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596150	44	ONE PLUS 7	2019	120	6	DIS/1/4681/2019-MUM	0.33	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4681/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596151	44	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN	2019	120	6	DIS/1/4680/2019-MUM	1.28	0	2019-09-11 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4680/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596152	61	R2 ORCHIDS	2019	120	6	DIS/1/4679/2019-MUM	0.49	0	2019-09-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4679/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596153	61	PHOENIX - ONE BANGALORE WEST 	2019	120	6	DIS/1/4678/2019-MUM	0.2	0	2019-09-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4678/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596154	61	VH PUJO EDIT 	2019	120	6	DIS/1/4677/2019-MUM	0.33	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4677/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596155	61	VAN HEUSEN PASSPORT 	2019	120	6	DIS/1/4676/2019-MUM	0.48	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4676/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596156	285	TAS PUJO 	2019	120	6	DIS/1/4675/2019-MUM	0.23	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4675/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596157	44	MNY FIT ME 	2019	120	6	DIS/1/4674/2019-MUM	0.23	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4674/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596158	44	CENTER FRUIT MOOD TING TONG TWENTY FIVE 	2019	120	6	DIS/1/4673/2019-MUM	0.28	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4673/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596159	59	OGL	2019	120	6	DIS/1/4672/2019-MUM	0.13	0	2019-09-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4672/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596160	49	SPICECOAST PICKLES.	2019	120	6	DIS/1/4671/2019-MUM	0.12	0	2019-09-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4671/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596161	49	SPICECOAST PICKLES	2019	120	6	DIS/1/4670/2019-MUM	0.33	0	2019-09-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4670/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596162	49	LITMUS 19	2019	120	6	DIS/1/4669/2019-MUM	0.4	0	2019-09-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4669/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596163	82	VISA INFINITE CARD - SPA	2019	120	6	DIS/1/4668/2019-MUM	0.18	0	2019-09-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4668/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596164	82	VISA INFINITE CARD - SWIMMING	2019	120	6	DIS/1/4667/2019-MUM	0.18	0	2019-09-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4667/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596165	82	VISA INFINITE CARD - DINING	2019	120	6	DIS/1/4666/2019-MUM	0.18	0	2019-09-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4666/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596166	82	HYUNDAI SANTRO 	2019	120	6	DIS/1/4665/2019-MUM	0.43	0	2019-09-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4665/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596167	49	PUTHUVILA SHOP	2019	120	6	DIS/1/4664/2019-MUM	0.25	0	2019-09-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4664/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596168	51	VIP GADHAV	2019	121	6	DIL/2/385/2019-MUM	131.46	0	2019-09-11 00:00:00	KALPRAJ CREATIONS - AHEMADNAGAR	Feature	0	0	DIL/2/385/2019-MUM	384	109	0	Y	Ranjeet Vijay Satre	0	131.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596169	43	TRAILER OF FILM ZANKHANA 	2019	121	6	DIS/2/570/2019-MUM	2.28	0	2019-09-11 00:00:00	M/S REHANA FILMS - VADODARA	Trailer	0	0	DIS/2/570/2019-MUM	384	110	0	Y	Meman Salimbhai	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596170	44	SONG : NEENDO SE BREAKUP	2019	121	6	VIS/2/828/2019-MUM	6.16	0	2019-09-11 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/828/2019-MUM	106	110	0	Y	Harmeet Singh Chandhoke	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596171	44	SONG - HAAREYA	2019	120	6	VIS/1/1799/2019-MUM	3.45	0	2019-09-11 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1799/2019-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596172	44	SONG : TERE BINN	2019	120	6	VIS/1/1798/2019-MUM	3.05	0	2019-09-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1798/2019-MUM	106	110	0	N	Vijay Nikam	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596173	44	DIALOGUE PROMO NO. 1 + 2 OF CYPHER SHUNYA SE SHIKHAR TAK	2019	120	6	VIS/1/1797/2019-MUM	1	0	2019-09-11 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/1797/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596174	44	SONG - AAYI RE BADRAA	2019	120	6	VIS/1/1796/2019-MUM	4.03	0	2019-09-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1796/2019-MUM	106	110	0	N	Vinod Atraye	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596175	54	SONG : APNI TU BANAALE	2019	120	6	VIS/1/1795/2019-MUM	4.13	0	2019-09-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1795/2019-MUM	106	110	0	N	Vijay Nikam	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596176	82	SONG : NAAL TU AAJA	2019	121	6	VIS/2/827/2019-MUM	3.23	0	2019-09-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/827/2019-MUM	106	110	0	N	Vijay Nikam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596177	44	SONG - MILO NA TUM	2019	121	6	VIS/2/826/2019-MUM	3.43	0	2019-09-11 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/826/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596178	44	PROMO NO. 16 - PAL PAL DIL KE PAAS - ISHQ CHALIA  	2019	121	6	VIS/2/825/2019-MUM	2.01	0	2019-09-11 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/825/2019-MUM	106	110	0	N	Ajay Singh Deol	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596179	58	"KALYANA VAIBHOGAM" (DUBBED FROM TELUGU FILM "SRINIVASA KALYANAM")	2019	120	8	DIL/1/41/2019-HYD	140	0	2019-09-11 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/41/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	140.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596180	283	"NANI'S GANG LEADER"	2019	121	8	DIL/2/141/2019-HYD	157.26	0	2019-09-11 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/141/2019-HYD	384	109	0	N	Yalamanchili Ravi Shankar	0	157.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596181	45	TRAILER OF THE FILM ADHYAKSHA IN AMERICA.	2019	120	4	DIS/1/161/2019-BAN	1.47	0	2019-09-11 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Trailer	0	0	DIS/1/161/2019-BAN	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596182	45	TRAILER OF THE FILM GEETHA	2019	120	4	DIS/1/160/2019-BAN	1.33	0	2019-09-11 00:00:00	SAYYAD SALAM - BANGALORE URBAN	Trailer	0	0	DIS/1/160/2019-BAN	384	110	0	N	Sayyad Salam	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596183	45	BP INSPECTOR VIKRAM	2019	120	4	DIS/1/159/2019-BAN	0.48	0	2019-09-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/159/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596184	61	TRAILER F5 - JOKER	2019	121	6	DFS/2/190/2019-MUM	2.3	0	2019-09-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/190/2019-MUM	384	110	0	Y	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596185	271	LET IT BE...	2019	120	6	DIS/1/4663/2019-MUM	10.47	0	2019-09-11 00:00:00	M/S.BV DREAMS MOTION PICTURES - MUMBAI 	Other	0	0	DIS/1/4663/2019-MUM	384	110	0	N	Rajdip Bimal Biswas	0	10.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596186	44	WAQT KI AWAZ	2019	120	6	VIL/1/70/2019-MUM	137.11	0	2019-09-11 00:00:00	P. KIRAN M/S ANANDI ART CREATIONS	Feature	0	0	VIL/1/70/2019-MUM	106	109	0	Y	Lalit Yadav	0	137.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596187	59	THE TUXEDO 	2019	121	6	VFL/2/480/2019-MUM	92.11	0	2019-09-11 00:00:00	 JOHN H. WILLIAMS  / ADAM SCHROEDER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/480/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596188	44	BAAZ	2019	121	6	VIL/2/276/2019-MUM	141.07	0	2019-09-11 00:00:00	BOBBY GARCHA SUKHJINDER SINGH KHUSHWANT F SINGH. MIS K. G MOVIE PRODUCTIONS	Feature	0	0	VIL/2/276/2019-MUM	106	109	0	N	Dilip Ramesh Jain	0	141.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596189	82	THAWAI MIREL	2019	120	9	VIL/1/16/2019-GUW	133.37	0	2019-09-11 00:00:00	SARUNGBAM CHANU MOMOTA - IMPHAL EAST	Feature	0	0	VIL/1/16/2019-GUW	106	109	0	N	Sarungbam Chanu Momota	0	133.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596190	54	SONG - HUMMER	2019	121	6	VIS/2/824/2019-MUM	3.5	0	2019-09-11 00:00:00	MS MUSIC & SOUND - MUMBAI	Song	0	0	VIS/2/824/2019-MUM	106	110	0	N	Amrik Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596191	44	KABIR SINGH - DELETED SCENE	2019	121	6	VIS/2/823/2019-MUM	7.29	0	2019-09-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Other	0	0	VIS/2/823/2019-MUM	106	110	0	N	Bhushan Dua	0	7.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596192	53	JOR KA JHATKA	2019	121	1	DIL/2/8/2019-CUT	153.22	0	2019-09-11 00:00:00	ASHOK KUMAR BEHERA - PURI(SIBANI FILMS)	Feature	0	0	DIL/2/8/2019-CUT	384	109	0	Y	Ashok Kumar Behera	0	153.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596193	54	SONG:-â€œPYAAR WAALE KEERHEâ€	2019	120	6	VIS/1/1794/2019-MUM	3.23	0	2019-09-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1794/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596194	82	SONG:-â€œNONI-MOUSE- PERRY ROADâ€	2019	120	6	VIS/1/1793/2019-MUM	3.13	0	2019-09-11 00:00:00	RADHAPRIYA GUPTA - MUMBAI	Song	0	0	VIS/1/1793/2019-MUM	106	110	0	N	Radhapriya Gupta	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596195	54	SONG PROMO NO.8 TO 11 SONG:-â€œLOUSEMNTâ€ OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	120	6	VIS/1/1792/2019-MUM	4.38	0	2019-09-11 00:00:00	PATIALA MOTION PICTURES - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1792/2019-MUM	106	110	0	N	Amneet Singh Ganda	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596196	44	PROMO NO. 12 - PAL PAL DIL KE PAAS- TRAILER CUTDOWN	2019	120	6	VIS/1/1791/2019-MUM	0.3	0	2019-09-11 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1791/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596197	51	SONG - RAJYAABHISHEK / FILM - HIRKANI	2019	120	6	VIS/1/1790/2019-MUM	8.41	0	2019-09-11 00:00:00	IRADA ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1790/2019-MUM	106	110	0	N	Falguni Suresh Sheth	0	8.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596198	44	PROMO NO.18 TO 21 OF FILM PRASSTHANAM	2019	120	6	VIS/1/1789/2019-MUM	3.55	0	2019-09-11 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1789/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596199	44	DIALOGUE PROMO NO. 1 TO 4 OF CYPHER SHUNYA SE SHIKHAR TAK	2019	120	6	VIS/1/1788/2019-MUM	1	0	2019-09-11 00:00:00	SHREE MANGALMURTI - VALSAD	Promos	0	0	VIS/1/1788/2019-MUM	106	110	0	N	Pareshbhai Jethalal Bhanushali	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596200	51	SONG - TITLE TRACK FILM SATARCHA SALMAN	2019	120	6	VIS/1/1787/2019-MUM	3.05	0	2019-09-11 00:00:00	PARNIKA DIGITAL AND MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1787/2019-MUM	106	110	0	N	Kiran Patil	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596201	54	SONG  SAJANA DA SEHAR	2019	120	6	VIS/1/1786/2019-MUM	3.39	0	2019-09-11 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1786/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596202	51	SONG:ZUMBA DANCE OF FILM VIP GADHAV	2019	122	6	VIS/3/41/2019-MUM	4.4	0	2019-09-11 00:00:00	KALPRAJ CREATIONS - AHEMADNAGAR	Song	0	0	VIS/3/41/2019-MUM	106	110	0	Y	Ranjeet Vijay Satre	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596203	54	TRAILER NO.2 OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	120	6	DIS/1/4662/2019-MUM	1.03	0	2019-09-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, PATIALA MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/1/4662/2019-MUM	384	110	0	N	Amneet Singh Ganda	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596204	266	TRAILER - PAANI 	2019	120	6	DIS/1/4661/2019-MUM	3.24	0	2019-09-11 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/4661/2019-MUM	384	110	0	N	Priyanka Chopra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596205	84	SEPTEMBER 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/569/2019-MUM	3.08	0	2019-09-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/569/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596206	61	DYSON DUST FILM WITH CTA & SUBTITLES CINEMA VERSION 	2019	120	6	DIS/1/4660/2019-MUM	0.38	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4660/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596207	51	PM AWAAS YOJANA GRAMIN	2019	120	6	DIS/1/4659/2019-MUM	1.01	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4659/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596208	49	GOVT OF KERALA STATE LOTTERIES 	2019	120	6	DIS/1/4658/2019-MUM	1.01	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4658/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596209	49	LENS WORLD OPTICALS	2019	120	6	DIS/1/4657/2019-MUM	1.11	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4657/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596210	58	AAKASH INSTITUTE -3	2019	120	6	DIS/1/4656/2019-MUM	0.38	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4656/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596211	44	GOVT OF BIHAR POSHAN WEEK	2019	120	6	DIS/1/4655/2019-MUM	1.16	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4655/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596212	44	MMRDA METRO - 1	2019	120	6	DIS/1/4654/2019-MUM	1.23	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4654/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596213	49	SEVEN HILLS TEA	2019	120	6	DIS/1/4653/2019-MUM	0.13	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4653/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596214	51	MMRDA METRO - 2	2019	120	6	DIS/1/4652/2019-MUM	1.23	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4652/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596215	82	BOLLYBOOM ARENA - JASSIE GILL & B PRAAK  	2019	120	6	DIS/1/4651/2019-MUM	0.31	0	2019-09-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4651/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596216	61	TRAILER NO 2 OF  BAD BOYS FOR LIFE	2019	121	6	DFS/2/189/2019-MUM	2.31	0	2019-09-11 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/189/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596217	51	GOVT OF MAHARASHTRA ADIWASI 	2019	120	6	DIS/1/4650/2019-MUM	1.07	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4650/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596218	59	AAKASH INSTITUTE - 4	2019	120	6	DIS/1/4649/2019-MUM	0.38	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4649/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596219	45	AAKASH INSTITUTE - 2	2019	120	6	DIS/1/4648/2019-MUM	0.38	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4648/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596220	44	AAKASH INSTITUTE - 1	2019	120	6	DIS/1/4647/2019-MUM	0.38	0	2019-09-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4647/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596221	49	JINDAL MLC PIPES	2019	120	6	DIS/1/4646/2019-MUM	0.59	0	2019-09-11 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4646/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596222	44	GOOGLE COSTUMES STORE 	2019	120	6	DIS/1/4645/2019-MUM	0.18	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4645/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596223	44	'GOOGLE GYMS 	2019	120	6	DIS/1/4644/2019-MUM	0.18	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4644/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596224	61	FM SPLIT JEANS 	2019	120	6	DIS/1/4643/2019-MUM	0.33	0	2019-09-11 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/4643/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596225	44	GOOGLE DANCE CLASSES 	2019	120	6	DIS/1/4642/2019-MUM	0.18	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4642/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596226	44	GOOGLE TOYS STORE  	2019	120	6	DIS/1/4641/2019-MUM	0.33	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4641/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596227	61	FM SPLIT JEANS-1 	2019	120	6	DIS/1/4640/2019-MUM	0.18	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4640/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596228	286	PAILWAAN	2019	121	4	DIL/2/157/2019-BAN	165.57	0	2019-09-11 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Feature	0	0	DIL/2/157/2019-BAN	384	109	0	N	Swapna Krishna	0	165.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596229	283	PAILWAAN 	2019	121	4	DIL/2/156/2019-BAN	165.57	0	2019-09-11 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Feature	0	0	DIL/2/156/2019-BAN	384	109	0	N	Swapna Krishna	0	165.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596230	84	NETFLIX BOB MISSION 	2019	121	6	DIS/2/568/2019-MUM	0.33	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/568/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596231	61	NETFLIX BOB AUG 19 	2019	120	6	DIS/1/4639/2019-MUM	0.18	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4639/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596232	84	GOOGLE WEDDING   	2019	121	6	DIS/2/567/2019-MUM	0.33	0	2019-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/567/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596233	45	TRAILER OF THE FILM KAPATA NATAKA PATRADARI	2019	121	4	DIS/2/72/2019-BAN	2	0	2019-09-11 00:00:00	BHAVYA K - BANGALORE URBAN	Trailer	0	0	DIS/2/72/2019-BAN	384	110	0	N	Bhavya K	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596234	45	TRAILER OF THE FILM NAANU NAN JAANU BADUKE CHANDA INNU	2019	120	4	DIS/1/158/2019-BAN	1.04	0	2019-09-11 00:00:00	KEMPEGOWDA N - BANGALORE URBAN	Trailer	0	0	DIS/1/158/2019-BAN	384	110	0	N	Kempegowda N	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596235	82	WAKCHINGI LEN	2019	120	9	VIL/1/15/2019-GUW	80	0	2019-09-11 00:00:00	NAMEIRAKPAM SUNITA DEVI - BISHNUPUR, SAMOM PRAVASINI DEVI- IMPHAL WEST	Feature	0	0	VIL/1/15/2019-GUW	106	109	0	N	Nameirakpam Sunita Devi	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596236	82	NAMASE CHAPHU HURANBINI	2019	120	9	VIL/1/14/2019-GUW	109.44	0	2019-09-11 00:00:00	KSHETRIMAYUM NISHIKANTA SINGH - IMPHAL WEST, KSHETRIMAYUM RAMESH SINGH - IMPHAL EAST	Feature	0	0	VIL/1/14/2019-GUW	106	109	0	N	Kshetrimayum Ramesh Singh	0	109.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596237	82	KAEI KA JINGIEID?	2019	120	9	DIL/1/19/2019-GUW	162.1	0	2019-09-11 00:00:00	DIANA MARY MARBANIANG - EAST KHASI HILLS	Feature	0	0	DIL/1/19/2019-GUW	384	109	0	N	Diana Mary Marbaniang	0	162.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596238	82	MR. MANGAL	2019	120	9	DIL/1/18/2019-GUW	80	0	2019-09-11 00:00:00	LONGJAM SANAMACHA DEVI - IMPHAL WEST	Feature	0	0	DIL/1/18/2019-GUW	384	109	0	N	Longjam Sanamacha Devi	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596239	42	TRAILER OF PASSWORD (SONG - 1)	2019	120	2	DIS/1/172/2019-KOL	3.03	0	2019-09-11 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Song	0	0	DIS/1/172/2019-KOL	384	110	0	N	Deepak Adhikari	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596240	42	TRAILER OF MANOB ZAMEEN ( PROMO: 1-3)	2019	120	2	DIS/1/171/2019-KOL	3.54	0	2019-09-11 00:00:00	MONOMAYA FILMS	Promos	0	0	DIS/1/171/2019-KOL	384	110	0	N	Bandana Ghsoh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596241	161	BAADSHAH PEHLWAAN	2019	121	6	DIL/2/384/2019-MUM	165.57	0	2019-09-11 00:00:00	M/S R R R MOTION PICTURES - BANGALORE URBAN	Feature	0	0	DIL/2/384/2019-MUM	384	109	0	N	Swapna Krishna	0	165.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596242	61	THE ZOOKEEPER'S WIFE	2019	121	6	VFL/2/479/2019-MUM	124.42	0	2019-09-11 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/479/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596243	61	 COLD PURSUIT	2019	121	6	VFL/2/478/2019-MUM	118.54	0	2019-09-11 00:00:00	FINN GJERDRUM STEIN B. KVAE MICHAEL SHAMBERG AMEET SHUKLA STUDIOCANAL	Feature	0	0	VFL/2/478/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	119.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596244	51	TRAILER OF DHANDAM	2019	121	6	DIS/2/566/2019-MUM	0.58	0	2019-09-11 00:00:00	CREATIVE MINDS FILMS - BEED	Trailer	0	0	DIS/2/566/2019-MUM	384	110	0	Y	Satish Vitkar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596245	58	MASTER Z : THE IP MAN LEGACY	2019	122	6	DFL/3/53/2019-MUM	103.55	0	2019-09-11 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED	Feature	0	0	DFL/3/53/2019-MUM	384	109	0	N	HIREN K GOSAR	0	103.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596246	61	TRAILER NO. 2 - HOTEL MUMBAI	2019	121	6	DFS/2/188/2019-MUM	2.14	0	2019-09-11 00:00:00	MARK MONTGOMERY	Trailer	0	0	DFS/2/188/2019-MUM	384	110	0	N	Shariq Patel	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596247	44	APV FAMILY MAN TRAILER CENSOR 2 	2019	121	6	DIS/2/565/2019-MUM	0.18	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/565/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596248	84	APV FAMILY MAN TRAILER CENSOR 1	2019	121	6	DIS/2/564/2019-MUM	0.18	0	2019-09-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/564/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596249	44	DARK NEMESIS	2019	121	6	VFL/2/477/2019-MUM	83.2	0	2019-09-11 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/477/2019-MUM	106	109	0	N	Anil Khera	0	83.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596250	44	CHITHIRAM PESUDHADI - 2	2019	121	6	VIL/2/275/2019-MUM	136.57	0	2019-09-11 00:00:00	SRIKANTH LAKSHMANAN - CHENNAI(DREAM BRIDGE PRODUCTIONS PVT LTD)	Feature	0	0	VIL/2/275/2019-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596251	44	JAI JAI DURGAMA	2019	120	6	VIL/1/69/2019-MUM	132.34	0	2019-09-11 00:00:00	SHRI VENKATESWARA RAO, M/S JAGAPATHI MOVIE CREATIONS	Feature	0	0	VIL/1/69/2019-MUM	106	109	0	Y	Rajendra Prasad Sg	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596252	44	VANDI	2019	121	6	VIL/2/274/2019-MUM	133.58	0	2019-09-11 00:00:00	MUHAMMED HASHEER ALIMUHAMMED-KOZHIKODE(ROOBY FILMS)	Feature	0	0	VIL/2/274/2019-MUM	106	109	0	N	UMESH GUPTA	0	133.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596253	58	NAMMA VEETTU PILLAI (LYRICAL VIDEO SONG - GAANTHA KANNNAZHAGI.)	2019	120	3	VIS/1/595/2019-Che	4.06	0	2019-09-10 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/595/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596254	58	SANGHA THAMIZHAN (VIDEO SONG -  SANDAKARI...)	2019	120	3	VIS/1/594/2019-Che	3.45	0	2019-09-10 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/594/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596255	58	OTHTHA SERUPPU SIZE-7 (PROMO 7)	2019	120	3	VIS/1/593/2019-Che	0.33	0	2019-09-10 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/593/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596256	58	 OTHTHA SERUPPU SIZE-7 (PROMO 6)	2019	120	3	VIS/1/592/2019-Che	0.23	0	2019-09-10 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/592/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596257	58	OTHTHA SERUPPU SIZE-7 (PROMO 4)	2019	120	3	VIS/1/591/2019-Che	0.23	0	2019-09-10 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/591/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596258	58	OTHTHA SERUPPU SIZE-7 (PROMO 3)	2019	120	3	VIS/1/590/2019-Che	0.13	0	2019-09-10 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/590/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596259	58	 OTHTHA SERUPPU SIZE-7 (PROMO 2)	2019	120	3	VIS/1/589/2019-Che	0.13	0	2019-09-10 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/589/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596260	58	 OTHTHA SERUPPU SIZE-7 (PROMO 1)	2019	120	3	VIS/1/588/2019-Che	0.13	0	2019-09-10 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Promos	0	0	VIS/1/588/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596261	51	R TOYOTA  RESALE VALUE 	2019	120	3	DIS/1/694/2019-Che	0.23	0	2019-09-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/694/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596262	59	R TOYOTA  RESALE VALUE 	2019	120	3	DIS/1/693/2019-Che	0.23	0	2019-09-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/693/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596263	58	PETRA LIQUID DETERGENT - DIGITAL AD	2019	120	3	DIS/1/692/2019-Che	0.18	0	2019-09-10 00:00:00	THARABAI VIJAYAKUMAR - (GOODFELLAS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/692/2019-Che	384	110	0	N	Tharabai Vijayakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596264	58	OORVASI LIQUID DETERGENT - DIGITAL AD	2019	120	3	DIS/1/691/2019-Che	0.14	0	2019-09-10 00:00:00	THARABAI VIJAYAKUMAR - (GOODFELLAS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/691/2019-Che	384	110	0	N	Tharabai Vijayakumar	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596265	61	ESSDEE SPORTS WEAR ADVERTISEMENT	2019	120	3	DIS/1/690/2019-Che	0.13	0	2019-09-10 00:00:00	SARAVANAN NANJAPPAN - (KALEIIDOSCOPE), ERODE	Advertisement	0	0	DIS/1/690/2019-Che	384	110	0	N	Saravanan Nanjappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596266	61	'ESSDEE SPORTS WEAR ADVERTISEMENT	2019	120	3	DIS/1/689/2019-Che	0.23	0	2019-09-10 00:00:00	SARAVANAN NANJAPPAN - (KALEIIDOSCOPE), ERODE	Advertisement	0	0	DIS/1/689/2019-Che	384	110	0	N	Saravanan Nanjappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596267	61	"ESSDEE SPORTS WEAR ADVERTISEMENT"	2019	120	3	DIS/1/688/2019-Che	0.33	0	2019-09-10 00:00:00	SARAVANAN NANJAPPAN - (KALEIIDOSCOPE), ERODE	Advertisement	0	0	DIS/1/688/2019-Che	384	110	0	N	Saravanan Nanjappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596268	42	VALOBASHAR DUSMON	2019	121	6	VFL/2/476/2019-MUM	134.17	0	2019-09-09 00:00:00	M/S ATLAST MOVIES / JAHANGIR ALAM	Feature	0	0	VFL/2/476/2019-MUM	106	109	0	N	Amulya Pradhan	0	134.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596269	43	BAL GANESH - 2	2019	120	6	VIL/1/68/2019-MUM	73.08	0	2019-09-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/68/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	73.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596270	42	SHOPNER VALOBASHA	2019	121	6	VFL/2/475/2019-MUM	159.06	0	2019-09-09 00:00:00	M/S SHANTA CHALA CHITRO / ABUL HASEM KHAN	Feature	0	0	VFL/2/475/2019-MUM	106	109	0	Y	Amulya Pradhan	0	159.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596271	44	FIGHTER KHILADI	2019	121	6	DIL/2/383/2019-MUM	108.18	0	2019-09-09 00:00:00	ASHOK K N - BANGALORE URBAN(JAI MARUTHI PRODUCTIONS)	Feature	0	0	DIL/2/383/2019-MUM	384	109	0	N	Premkishan Ramesh Vyas	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596272	45	BBSA SUN CINEMA.	2019	120	6	DIS/1/4638/2019-MUM	0.38	0	2019-09-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4638/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596273	45	BBSA SUN CINEMA	2019	120	6	DIS/1/4637/2019-MUM	1.03	0	2019-09-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4637/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596274	44	TARILER NO. 2 - THE SKY IS PINK	2019	121	6	DIS/2/563/2019-MUM	3.03	0	2019-09-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/2/563/2019-MUM	384	110	0	N	Siddharth Roy Kapur	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596275	272	TEACHER OF THE YEAR	2019	120	6	DIL/1/133/2019-MUM	156.56	0	2019-09-09 00:00:00	PARTH TANK PRODUCTION - AHMADABAD	Feature	0	0	DIL/1/133/2019-MUM	384	109	0	Y	Jayantibhai Tank	0	156.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596276	51	"KHICHIK" 	2019	121	6	DIL/2/382/2019-MUM	126.39	0	2019-09-09 00:00:00	KANTANAND PRODUCTION - YAVATMAL	Feature	0	0	DIL/2/382/2019-MUM	384	109	0	Y	Sachin Anil Dhakate	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596277	266	LUCKY AND HAPPY 	2019	120	6	DIL/1/132/2019-MUM	104.41	0	2019-09-09 00:00:00	SONA CHITRAMANDEER - MUMBAI 	Feature	0	0	DIL/1/132/2019-MUM	384	109	0	Y	Anita Anil Naik	0	104.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596278	54	TERI MERI JODI 	2019	121	6	DIL/2/381/2019-MUM	145.37	0	2019-09-09 00:00:00	M/S. ADITYAS FILMS LTD. - THANE	Feature	0	0	DIL/2/381/2019-MUM	384	109	0	Y	Aditya Sood	0	145.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596279	44	SECTION 375 MARZI YA ZABARDASTI	2019	121	6	DIL/2/380/2019-MUM	123.45	0	2019-09-09 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/380/2019-MUM	384	109	0	Y	Kumar Mangat Pathak	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596280	84	ANG INDIA 	2019	121	6	DIS/2/562/2019-MUM	0.38	0	2019-09-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/562/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596281	44	SONG - JAZAK ALLAH	2019	120	6	DIS/1/4636/2019-MUM	1.3	0	2019-09-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	DIS/1/4636/2019-MUM	384	110	0	N	Vinod Atraye	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596282	84	D'DECOR BEDDING  	2019	120	6	DIS/1/4635/2019-MUM	0.33	0	2019-09-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4635/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596283	84	D'DECOR ANNIVERSARY 	2019	120	6	DIS/1/4634/2019-MUM	0.33	0	2019-09-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4634/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596284	42	JK POPPY SEED	2019	120	6	DIS/1/4633/2019-MUM	0.13	0	2019-09-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4633/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596285	44	APV FAMILY MAN TRAILER CENSOR 2  	2019	120	6	DIS/1/4632/2019-MUM	0.13	0	2019-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4632/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596286	44	JK JEERA 	2019	120	6	DIS/1/4631/2019-MUM	0.13	0	2019-09-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4631/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596287	84	APV FAMILY MAN TRAILER CENSOR 3	2019	120	6	DIS/1/4630/2019-MUM	0.18	0	2019-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4630/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596288	44	FIAMA HANDWASH	2019	120	6	DIS/1/4629/2019-MUM	0.23	0	2019-09-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4629/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596348	82	KOMOLA BARI ME	2019	120	9	DIS/1/23/2019-GUW	3.3	0	2019-09-09 00:00:00	GOPAL NAIK - NAGAON	Song	0	0	DIS/1/23/2019-GUW	384	110	0	N	Gopal Naik	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596289	44	APV FAMILY MAN TRAILER CENSOR 1	2019	120	6	DIS/1/4628/2019-MUM	0.13	0	2019-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4628/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596290	44	KISKA HOGA THINKISTAN S2	2019	120	6	DIS/1/4627/2019-MUM	0.23	0	2019-09-09 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4627/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596291	42	BBSA KACHI CINEMA 	2019	120	6	DIS/1/4626/2019-MUM	0.38	0	2019-09-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4626/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596292	44	APV FAMILY MAN MUSIC VIDEO	2019	120	6	DIS/1/4625/2019-MUM	2.16	0	2019-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4625/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596293	42	BBSA KACHI CINEMA	2019	120	6	DIS/1/4624/2019-MUM	1.03	0	2019-09-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4624/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596294	44	BBSA SOYA CINEMA.	2019	120	6	DIS/1/4623/2019-MUM	0.38	0	2019-09-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4623/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596295	44	BBSA SOYA CINEMA 	2019	120	6	DIS/1/4622/2019-MUM	1.03	0	2019-09-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4622/2019-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596296	49	MEERA SHAMPOO 	2019	120	6	DIS/1/4621/2019-MUM	0.38	0	2019-09-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4621/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596297	84	REALME SMARTPHONE	2019	120	6	DIS/1/4620/2019-MUM	0.33	0	2019-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4620/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596298	82	SUDHIR LOHIA 60TH BIRTHDAY	2019	120	6	DIS/1/4619/2019-MUM	3.56	0	2019-09-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4619/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596299	44	GOOGLE GAADI SHOWROOM 	2019	120	6	DIS/1/4618/2019-MUM	0.18	0	2019-09-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4618/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596300	59	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -10	2019	120	6	DIS/1/4617/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4617/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596301	82	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -7	2019	120	6	DIS/1/4616/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4616/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596302	58	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -9	2019	120	6	DIS/1/4615/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4615/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596303	42	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -3	2019	120	6	DIS/1/4614/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4614/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596304	43	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -4	2019	120	6	DIS/1/4613/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4613/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596305	49	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -5	2019	120	6	DIS/1/4612/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4612/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596306	44	PROMO NO. 14 - SONG: TERI MERI OF HAPPY HARDY AND HEER	2019	120	6	DIS/1/4611/2019-MUM	4.55	0	2019-09-09 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	DIS/1/4611/2019-MUM	384	110	0	N	Himesh Vipin Reshammiya	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596307	54	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -8	2019	120	6	DIS/1/4610/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4610/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596308	51	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -6	2019	120	6	DIS/1/4609/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4609/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596309	61	TRAILER NO. 1 OF HEXING	2019	121	6	DIS/2/561/2019-MUM	1.12	0	2019-09-09 00:00:00	PICTURE PERFECT - MUMBAI	Trailer	0	0	DIS/2/561/2019-MUM	384	110	0	N	Vivek Singhania	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596310	51	HIMALAYA MENS PCNFW 	2019	120	6	DIS/1/4608/2019-MUM	0.48	0	2019-09-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4608/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596311	45	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN -1	2019	120	6	DIS/1/4607/2019-MUM	0.38	0	2019-09-09 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4607/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596312	44	PROMO NO 13 - SONG: TERI MERI OF HAPPY HARDY AND HEER	2019	120	6	DIS/1/4606/2019-MUM	4.59	0	2019-09-09 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	DIS/1/4606/2019-MUM	384	110	0	N	Himesh Vipin Reshammiya	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596313	44	PROMO NO.13 TO 17 OF FILM PRASSTHANAM	2019	121	6	VIS/2/822/2019-MUM	1.15	0	2019-09-09 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/822/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596314	44	SONG PROMO NO. 11 TO 13 - ISHQ TERI JAAT HAI KYA / FILM - P SE PYAAR F SE FARAR	2019	120	6	VIS/1/1785/2019-MUM	1.45	0	2019-09-09 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/1785/2019-MUM	106	110	0	N	Joginder Singh	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596315	44	WAR - PROMO NO 26 TO 30	2019	121	6	VIS/2/821/2019-MUM	1.03	0	2019-09-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/821/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596316	44	WAR - PROMO NO 22 TO 25	2019	121	6	VIS/2/820/2019-MUM	1.28	0	2019-09-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/820/2019-MUM	106	110	0	N	Aditya Chopra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596317	44	DIALOGUE PROMO NO. 17 + 18 OF SECTION 375 	2019	120	6	VIS/1/1784/2019-MUM	0.2	0	2019-09-09 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1784/2019-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623336	271	FONZY	2022	121	6	VFL/2/4/2022-MUM	102	0	2022-01-07 00:00:00	STUDIOCANAL S.A.S.	Other	0	0	VFL/2/4/2022-MUM	106	109	0	N	Rupal Kevin Shah	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596318	44	PROMO NO 13 SONG KAASH FILM THE ZOYA FACTOR 	2019	120	6	VIS/1/1783/2019-MUM	1.47	0	2019-09-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1783/2019-MUM	106	110	0	N	Jharna Rohra	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596319	44	PROMO NO. 26 TO 30 - PAL PAL DIL KE PAAS - DIL UDA	2019	120	6	VIS/1/1782/2019-MUM	4.28	0	2019-09-09 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1782/2019-MUM	106	110	0	N	Ajay Singh Deol	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596320	44	PROMO NO. 21 TO 25 - PAL PAL DIL KE PAAS - AADHA BHI ZYAADA	2019	120	6	VIS/1/1781/2019-MUM	4.39	0	2019-09-09 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1781/2019-MUM	106	110	0	N	Ajay Singh Deol	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596321	44	EK AUR KAAL	2019	121	6	DIL/2/379/2019-MUM	121.26	0	2019-09-09 00:00:00	MUTHURAJ H PUTTASWAMY - BANGALORE URBAN	Feature	0	0	DIL/2/379/2019-MUM	384	109	0	Y	Abbas Shabbirbhai Chimniwala	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596322	44	LETHAL JIGARWALA	2019	121	6	DIL/2/378/2019-MUM	167.18	0	2019-09-09 00:00:00	SHRI S.MICHAEL RAYAPPAN	Feature	0	0	DIL/2/378/2019-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	167.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596323	286	ADUTHA SAATTAI	2019	120	3	DIL/1/115/2019-Che	127.59	0	2019-09-09 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI	Feature	0	0	DIL/1/115/2019-Che	384	109	0	Y	Prabhu Thilaak	0	129.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596324	44	DREAM GIRL	2019	121	6	DIL/2/377/2019-MUM	132.29	0	2019-09-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Feature	0	0	DIL/2/377/2019-MUM	384	109	0	N	Manohar Pandya	0	132.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596325	283	MARSHAL	2019	121	8	DIL/2/140/2019-HYD	143	0	2019-09-09 00:00:00	ADAKA SAPTA GIRISHKUMAR - GUNTUR(A V L PRODUCTIONS)	Feature	0	0	DIL/2/140/2019-HYD	384	109	0	Y	Adaka Sapta Girishkumar	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596326	44	TRAILER NO. 02 OF FILM: "MAIN ZAROOR AAUNGA"	2019	122	6	DIS/3/61/2019-MUM	1.03	0	2019-09-09 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/61/2019-MUM	384	110	0	N	Aryaman Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596327	44	TRAILER NO. 01 FILM: "MAIN ZAROOR AAUNGA"	2019	122	6	DIS/3/60/2019-MUM	1.49	0	2019-09-09 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/3/60/2019-MUM	384	110	0	N	Aryaman Singh	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596328	44	PROMO NO. 10 (SONG: "TAKE IT EASY") OF FILM: "LITTLE BABY"	2019	122	6	VIS/3/40/2019-MUM	2.01	0	2019-09-09 00:00:00	V K PRODUCTIONS - MUMBAI	Other	0	0	VIS/3/40/2019-MUM	106	110	0	N	Rinku Kumari Singh	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596329	44	SONG NO. 04 (SONG: "SAANSO MEIN") OF FILM: "MAIN ZAROOR AAUNGA"	2019	122	6	VIS/3/39/2019-MUM	4.5	0	2019-09-09 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Song	0	0	VIS/3/39/2019-MUM	106	110	0	N	Aryaman Singh	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596330	61	SONG "BROWN BOY" BY MIZUCHI	2019	120	6	VIS/1/1780/2019-MUM	2.39	0	2019-09-09 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1780/2019-MUM	106	110	0	N	Vishal Kalra	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596331	44	 MILEGA KAB MUAWZAA	2019	121	6	DIL/2/376/2019-MUM	151.06	0	2019-09-09 00:00:00	MARUTI NANDAN ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/2/376/2019-MUM	384	109	0	Y	Rekha Patel	0	151.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596332	44	MAIN ABHI TAK ZINDA HOON 	2019	121	6	DIL/2/375/2019-MUM	149.42	0	2019-09-09 00:00:00	SAGAR MOVIE - SURAT	Feature	0	0	DIL/2/375/2019-MUM	384	109	0	Y	Shirishkumar Maganbhai Chaudhary	0	149.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596333	44	REALMS	2019	121	6	VFL/2/474/2019-MUM	87.09	0	2019-09-09 00:00:00	DEAN ALTIT / PAKIN MALIWAN  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/474/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596334	44	STARSHIP TROOPERS: INVASION	2019	121	6	VFL/2/473/2019-MUM	82.43	0	2019-09-09 00:00:00	JOSEPH CHOU / SONY PICTURES	Feature	0	0	VFL/2/473/2019-MUM	106	109	0	N	Subhash Suresh	0	82.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596335	44	PROMO NO. 02 (SONG: "TITLE TRACK") OF FILM: "MAIN ZAROOR AAUNGA"	2019	120	6	VIS/1/1779/2019-MUM	0.33	0	2019-09-09 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Other	0	0	VIS/1/1779/2019-MUM	106	110	0	N	Aryaman Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596336	51	TRAILER NO 1& 2 OF MANSAWAL	2019	120	6	DIS/1/4605/2019-MUM	2.31	0	2019-09-09 00:00:00	M/S MEGHAFRAM MOTION - SOLAPUR	Trailer	0	0	DIS/1/4605/2019-MUM	384	110	0	N	Prashant Krishna Waghmode	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596337	59	MASTER Z : THE IP MAN LEGACY	2019	122	6	DFL/3/52/2019-MUM	103.55	0	2019-09-09 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED	Feature	0	0	DFL/3/52/2019-MUM	384	109	0	N	HIREN K GOSAR	0	103.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596338	42	TRAILER OF GUMNAAMI (TRAILER - 2)	2019	120	2	DIS/1/170/2019-KOL	2.02	0	2019-09-09 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/170/2019-KOL	384	110	0	N	Debasish Sarkar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596339	61	SAFE DRIVE SAVE LIFE19	2019	120	2	DIS/1/169/2019-KOL	1	0	2019-09-09 00:00:00	24X7 EVENTS	Educational	0	0	DIS/1/169/2019-KOL	384	110	0	N	Subhasish Bose	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596340	42	TRAILER OF O BANDHU AMAR ( SONG: 5)	2019	120	2	DIS/1/168/2019-KOL	5.45	0	2019-09-09 00:00:00	MILAN KUMAR DAS 	Song	0	0	DIS/1/168/2019-KOL	384	110	0	N	Milan Kumar Das	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596341	42	TRAILER OF GHOON (PROMO NO - 1 TO 6)	2019	120	2	DIS/1/167/2019-KOL	3.45	0	2019-09-09 00:00:00	M/S. INFOCARE (I) ENTERTAINMENT PVT. LTD.	Promos	0	0	DIS/1/167/2019-KOL	384	110	0	N	Prosenjit Mahapatra	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596342	42	TRAILER OF ADDA -TRAILER 2	2019	120	2	DIS/1/166/2019-KOL	2.31	0	2019-09-09 00:00:00	DEVAYUSH CHOWDHARY 	Trailer	0	0	DIS/1/166/2019-KOL	384	110	0	N	Devayush Chowdhary	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596343	148	SOTOROI SEPTEMBER	2019	120	2	DIL/1/116/2019-KOL	105.28	0	2019-09-09 00:00:00	CAMELLIA PRODUCTIONS PRIVATE LIMITED	Feature	0	0	DIL/1/116/2019-KOL	384	109	0	N	Nilanjan Basu	0	105.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596344	82	KOROUNGANBA-3	2019	120	9	DIL/1/17/2019-GUW	80	0	2019-09-09 00:00:00	CHANDAM YAIMA DEVI - BISHNUPUR	Feature	0	0	DIL/1/17/2019-GUW	384	109	0	N	Chandam Yaima Devi	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596345	41	JIBONOR BATOT	2019	120	9	DIL/1/16/2019-GUW	122	0	2019-09-09 00:00:00	DILIP BURAGOHAIN - DIBRUGARH	Feature	0	0	DIL/1/16/2019-GUW	384	109	0	N	Dilip Buragohain	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596346	61	GUWAHATI: THE DIVINE CITY OF TEMPLES	2019	120	9	VIS/1/15/2019-GUW	25.06	0	2019-09-09 00:00:00	KABITA ADHIKARI - GUWAHATI	Other	0	0	VIS/1/15/2019-GUW	106	110	0	N	Kabita Adhikari	0	25.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596347	41	TRAILER OF PRATIGHAAT	2019	120	9	DIS/1/24/2019-GUW	0.35	0	2019-09-09 00:00:00	NARENDRA NATH SINHA - GUWAHATI	Trailer	0	0	DIS/1/24/2019-GUW	384	110	0	N	Narendra Nath Sinha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596349	284	RIHAA	2019	120	7	VIS/1/608/2019-DEL	50	0	2019-09-09 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/608/2019-DEL	106	110	0	N	Rabindra Narayan	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596350	284	RAAVI PAAR	2019	120	7	VIS/1/607/2019-DEL	40	0	2019-09-09 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/607/2019-DEL	106	110	0	N	Rabindra Narayan	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596351	284	MAAT	2019	120	7	VIS/1/606/2019-DEL	40	0	2019-09-09 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/606/2019-DEL	106	110	0	N	Rabindra Narayan	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596352	49	ADANGA MARU	2019	121	3	VIL/2/25/2019-Che	145.21	0	2019-09-09 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Feature	0	0	VIL/2/25/2019-Che	106	109	0	N	Devavigins Devadhason	0	145.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596353	58	RAJA BHEEMA  (VIDEO GANESA SONG - 1)	2019	120	3	VIS/1/587/2019-Che	3.13	0	2019-09-09 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Song	0	0	VIS/1/587/2019-Che	106	110	0	N	Mohan S	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596354	61	 CAPELLA	2019	120	3	DIS/1/687/2019-Che	0.28	0	2019-09-09 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/687/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596355	58	KUMARAN SILKS-NEW FASHION	2019	120	3	DIS/1/686/2019-Che	1.03	0	2019-09-09 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/686/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596356	44	SONG NO. 05 (SONG: "MAIN ZAROOR AAUNGA (TITLE TRACK)") OF FILM: "MAIN ZAROOR AAUNGA"	2019	120	6	VIS/1/1778/2019-MUM	2.47	0	2019-09-06 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/1778/2019-MUM	106	110	0	N	Aryaman Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596357	59	TRAILRE NO 2 OF CHARLIE'S ANGELS	2019	121	6	DFS/2/187/2019-MUM	2.4	0	2019-09-06 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/187/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596358	58	TRAILER NO 2 OF CHARLIE'S ANGELS	2019	121	6	DFS/2/186/2019-MUM	2.4	0	2019-09-06 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/186/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596359	84	FAMILY MAN TRAILER	2019	121	6	DIS/2/560/2019-MUM	1.03	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/2/560/2019-MUM	384	110	0	Y	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596360	44	TRAILER OF THE FILM UP WALI LOVE STORY	2019	121	6	DIS/2/559/2019-MUM	2.3	0	2019-09-06 00:00:00	RAFAT ABBAS FILMS - MUMBAI 	Trailer	0	0	DIS/2/559/2019-MUM	384	110	0	N	Rafat Ali	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596361	44	APV FAMILY MAN FAMILY	2019	121	6	DIS/2/558/2019-MUM	0.33	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/558/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596362	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 16	2019	121	6	VIS/2/819/2019-MUM	1.03	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/819/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596363	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 16	2019	121	6	VIS/2/818/2019-MUM	1.03	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/818/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596364	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 18 TO 21	2019	121	6	VIS/2/817/2019-MUM	0.53	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/817/2019-MUM	106	110	0	N	Aditya Chopra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596365	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 18 TO 21	2019	121	6	VIS/2/816/2019-MUM	0.53	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/816/2019-MUM	106	110	0	N	Aditya Chopra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596366	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 12 TO 15	2019	121	6	VIS/2/815/2019-MUM	1.23	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/815/2019-MUM	106	110	0	N	Aditya Chopra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596367	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 12 TO 15	2019	121	6	VIS/2/814/2019-MUM	1.23	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/814/2019-MUM	106	110	0	N	Aditya Chopra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596368	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 8 TO 11	2019	121	6	VIS/2/813/2019-MUM	1.03	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/813/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596369	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 8 TO 11	2019	121	6	VIS/2/812/2019-MUM	1.03	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/812/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596370	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 4 TO 7	2019	121	6	VIS/2/811/2019-MUM	0.43	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/811/2019-MUM	106	110	0	N	Aditya Chopra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596371	58	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 4 TO 7	2019	121	6	VIS/2/810/2019-MUM	0.43	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/810/2019-MUM	106	110	0	N	Aditya Chopra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596372	44	PROMO NO. 53 TO 56 - SANEDO / FILM - MADE IN CHINA	2019	121	6	VIS/2/809/2019-MUM	1.42	0	2019-09-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/809/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596373	44	PROMO NO. 49 TO 52 - VALAM / FILM - MADE IN CHINA	2019	121	6	VIS/2/808/2019-MUM	1.42	0	2019-09-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/808/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596374	44	SONG NO. 06 (SONG: "TUHI MERA JAG") OF FILM: "MAIN ZAROOR AAUNGA"	2019	120	6	VIS/1/1777/2019-MUM	3.51	0	2019-09-06 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/1777/2019-MUM	106	110	0	N	Aryaman Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596375	44	PROMO NO. 03 (SONG: "TUHI MERA") OF FILM: "MAIN ZAROOR AAUNGA"	2019	120	6	VIS/1/1776/2019-MUM	0.33	0	2019-09-06 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Other	0	0	VIS/1/1776/2019-MUM	106	110	0	N	Aryaman Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596376	61	THE PREDATOR STAR MOVIES 	2019	121	6	VIS/2/807/2019-MUM	1.03	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/807/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596377	61	THE PREDATOR STAR MOVIES	2019	121	6	VIS/2/806/2019-MUM	0.38	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/806/2019-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596378	44	SONG - AJI ROOTH KAR 	2019	120	6	VIS/1/1775/2019-MUM	3	0	2019-09-06 00:00:00	JONITA GANDHI - MUMBAI	Song	0	0	VIS/1/1775/2019-MUM	106	110	0	N	Jonita Gandhi	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596379	54	HAMAYAT	2019	120	6	VIS/1/1774/2019-MUM	5.47	0	2019-09-06 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1774/2019-MUM	106	110	0	N	Simranjeet Singh	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596380	44	SONG NAFRAT	2019	121	6	VIS/2/805/2019-MUM	2.03	0	2019-09-06 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/805/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596381	44	PROMO NO.8 TO 12 OF FILM PRASSTHANAM	2019	121	6	VIS/2/804/2019-MUM	2.15	0	2019-09-06 00:00:00	DILNASHIN SANJAY DUTT - MUMBAI	Promos	0	0	VIS/2/804/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596382	44	SONG - SAMAJH NA PAAYE	2019	120	6	VIS/1/1773/2019-MUM	3.31	0	2019-09-06 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1773/2019-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596383	44	SONG  KAISA NASHA	2019	121	6	VIS/2/803/2019-MUM	2.03	0	2019-09-06 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/803/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596384	44	PROMO NO. 12 (SONG: "TAKE IT EASY") OF FILM: "LITTLE BABY"	2019	121	6	VIS/2/802/2019-MUM	2.01	0	2019-09-06 00:00:00	V K PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/802/2019-MUM	106	110	0	N	Rinku Kumari Singh	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596385	61	SONG - BOL	2019	121	6	VIS/2/801/2019-MUM	4.06	0	2019-09-06 00:00:00	THIRD CULTURE - MUMBAI	Song	0	0	VIS/2/801/2019-MUM	106	110	0	N	Nigel Benjamin	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596386	44	WAR WITH BOURNVITA AD NO 2	2019	121	6	VIS/2/800/2019-MUM	0.23	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/800/2019-MUM	106	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596387	64	HAMAR WALA DANCE	2019	120	6	VIS/1/1772/2019-MUM	3.22	0	2019-09-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1772/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596388	51	SONG - GANPATI AALA RE	2019	120	6	VIS/1/1771/2019-MUM	3.07	0	2019-09-06 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/1771/2019-MUM	106	110	0	N	Navzar Eranee	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596389	84	THE ZOYA FACTOR - CADBURY SILK	2019	120	6	VIS/1/1770/2019-MUM	0.33	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1770/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596390	84	THE ZOYA FACTOR - ASICS	2019	120	6	VIS/1/1769/2019-MUM	0.23	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1769/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596391	84	THE ZOYA FACTOR - FINOLEX PIPES	2019	120	6	VIS/1/1768/2019-MUM	0.23	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1768/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596392	82	SONG: FITTE MUH	2019	120	6	VIS/1/1767/2019-MUM	4.24	0	2019-09-06 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/1/1767/2019-MUM	106	110	0	N	Sapna Katwala	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596393	82	THE ZOYA FACTOR - FINOLEX PIPES.	2019	120	6	VIS/1/1766/2019-MUM	0.23	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1766/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596394	84	THE ZOYA FACTOR - FLAMINGO	2019	120	6	VIS/1/1765/2019-MUM	0.23	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1765/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596395	84	THE ZOYA FACTOR - NEROLC	2019	120	6	VIS/1/1764/2019-MUM	0.28	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1764/2019-MUM	106	110	0	N	Jharna Rohra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596396	54	DEEVANA	2019	120	6	VIS/1/1763/2019-MUM	4.17	0	2019-09-06 00:00:00	MUSICULTURE - MUMBAI	Song	0	0	VIS/1/1763/2019-MUM	106	110	0	N	Vishwa Deepak Dikshit	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596397	44	AD - PRAYAG PIPES / FILM - DREAM GIRL	2019	120	6	VIS/1/1762/2019-MUM	0.3	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1762/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596398	54	SONG - TERE KARKE	2019	121	6	VIS/2/799/2019-MUM	2.46	0	2019-09-06 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/799/2019-MUM	106	110	0	N	Srikant Seshadri	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596399	44	PROMO NO. 01 (SONG: "SAANSO MEIN") OF FILM: "MAIN ZAROOR AAUNGA"	2019	121	6	VIS/2/798/2019-MUM	0.33	0	2019-09-06 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Other	0	0	VIS/2/798/2019-MUM	106	110	0	N	Aryaman Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596400	44	PROMO NO. 45 TO 48 - ODHANI / FILM - MADE IN CHINA 	2019	120	6	VIS/1/1761/2019-MUM	1.42	0	2019-09-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1761/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596401	51	PROMO NO. 01 TO 05 (DIALOGUES) OF FILM: "MANN UDHAN WARA"	2019	121	6	VIS/2/797/2019-MUM	1.25	0	2019-09-06 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/797/2019-MUM	106	110	0	N	Satish Kaushik	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596402	44	PROMO NO. 12 - SONG: TIK TOK OF HARRY HARDY AND HEER	2019	120	6	VIS/1/1760/2019-MUM	2.52	0	2019-09-06 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	VIS/1/1760/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596403	44	DIL MERA BLAST'	2019	120	6	VIS/1/1759/2019-MUM	2.56	0	2019-09-06 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1759/2019-MUM	106	110	0	N	Naushad Bhramer	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596404	61	SONG - COLD / MESS	2019	121	6	VIS/2/796/2019-MUM	4.38	0	2019-09-06 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/796/2019-MUM	106	110	0	N	Srikant Seshadri	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596405	44	     AD - SHAADI.COM / FILM - DREAM GIRL 	2019	120	6	VIS/1/1758/2019-MUM	0.2	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1758/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596406	84	   AD - COFSILS / FILM - DREAM GIRL	2019	120	6	VIS/1/1757/2019-MUM	0.33	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1757/2019-MUM	106	110	0	N	Manohar Pandya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596407	44	    AD - FLIP / FILM - DREAM GIRL	2019	120	6	VIS/1/1756/2019-MUM	0.3	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1756/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596408	61	T.V SPOT 1 & 2 : FROZEN 2 : DARK SEA ( 60& 30 )	2019	120	6	VFS/1/105/2019-MUM	1.36	0	2019-09-06 00:00:00	PETER DEL VECHO , BUENA VISTA INTERNATIONAL INC.	Promos	0	0	VFS/1/105/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596409	44	  AD - SHAADI.COM / FILM - DREAM GIRL	2019	120	6	VIS/1/1755/2019-MUM	0.1	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1755/2019-MUM	106	110	0	N	Manohar Pandya	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609001	54	FACE TO FACE	2020	121	7	VIS/2/61/2020-DEL	3.53	0	2020-11-05 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/61/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596410	44	   AD - FLIP / FILM - DREAM GIRL	2019	120	6	VIS/1/1754/2019-MUM	0.2	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1754/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596411	44	AD - EYECATCHER SALON / FILM - DREAM GIRL	2019	120	6	VIS/1/1753/2019-MUM	0.2	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1753/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596412	84	  AD - COFSILS / FILM - DREAM GIRL	2019	120	6	VIS/1/1752/2019-MUM	0.23	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1752/2019-MUM	106	110	0	N	Manohar Pandya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596413	44	AD - VINGAJOY / FILM - DREAM GIRL	2019	120	6	VIS/1/1751/2019-MUM	0.3	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1751/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596414	58	PROMO 1 TO 4 RAMBO : LAST BLOOD	2019	121	6	DFS/2/185/2019-MUM	2.05	0	2019-09-06 00:00:00	MILLENNIUM MEDIA ,INC	Promos	0	0	DFS/2/185/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596415	59	PROMO 1 TO 4 RAMBO : LAST BLOOD	2019	121	6	DFS/2/184/2019-MUM	2.05	0	2019-09-06 00:00:00	MILLENNIUM MEDIA ,INC	Promos	0	0	DFS/2/184/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596416	84	INOX - SEPTEMBER MASHUP 2019	2019	121	6	DIS/2/557/2019-MUM	1.3	0	2019-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/557/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596417	44	SONG TELI GALLICHA RAJA AARADHYA MAZA	2019	120	6	DIS/1/4604/2019-MUM	4.02	0	2019-09-06 00:00:00	JAYDEEP FILMS PRODUCTION - PUNE	Song	0	0	DIS/1/4604/2019-MUM	384	110	0	N	Rangnath Baban Pachange	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596418	49	GENTLEMAN CHIT FUNDS	2019	120	6	DIS/1/4603/2019-MUM	0.3	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4603/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596419	61	ENVY SUIT - 15	2019	120	6	DIS/1/4602/2019-MUM	0.15	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4602/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596420	61	DENVER CLUB SRK - 15	2019	120	6	DIS/1/4601/2019-MUM	0.15	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4601/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596421	44	WAR WITH RADO AD NO 1	2019	121	6	DIS/2/556/2019-MUM	0.3	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/556/2019-MUM	384	110	0	N	Aditya Chopra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596422	84	GODREJ - DREAM GIRL  	2019	120	6	DIS/1/4600/2019-MUM	0.33	0	2019-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4600/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596423	54	DOORBEEN COMMERCIAL BYTE	2019	120	6	DIS/1/4599/2019-MUM	0.29	0	2019-09-06 00:00:00	M/S. AZAAD PARINDEY FILMS - MUMBAI	Other	0	0	DIS/1/4599/2019-MUM	384	110	0	N	Jugraj Singh Bal	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596424	82	WEATHERING WITH YOU	2019	120	6	DFS/1/173/2019-MUM	2.02	0	2019-09-06 00:00:00	TOHO CO LTD - TOKYO	Trailer	0	0	DFS/1/173/2019-MUM	384	110	0	N	Vaibhav Lal	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596425	44	GOVT OF JHARKHAND POSHAN WEEK	2019	120	6	DIS/1/4598/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4598/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596426	84	APV FAMILY MAN WORK LIFE 	2019	120	6	DIS/1/4597/2019-MUM	0.33	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4597/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596427	84	APV FAMILY MAN ZULFIQAR 	2019	120	6	DIS/1/4596/2019-MUM	0.33	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4596/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596428	44	WCD MAHA KE BAAD UPHARI AAHAR	2019	120	6	DIS/1/4595/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4595/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596429	44	REV SAVLON HW CHHOTA REFILL RS 36	2019	120	6	DIS/1/4594/2019-MUM	0.18	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4594/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596430	44	REV SAVLON HW LARGE REFILL RS 99	2019	120	6	DIS/1/4593/2019-MUM	0.18	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4593/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596431	44	MINISTRY OF BIRYANI	2019	120	6	DIS/1/4592/2019-MUM	0.1	0	2019-09-06 00:00:00	GWALA FILMS - MUMBAI 	Advertisement	0	0	DIS/1/4592/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596432	82	MAYFAIR LAKE RESORT RAIPUR.	2019	120	6	DIS/1/4591/2019-MUM	0.5	0	2019-09-06 00:00:00	GWALA FILMS - MUMBAI 	Advertisement	0	0	DIS/1/4591/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596433	49	EASTERN SAMBAR	2019	120	6	DIS/1/4590/2019-MUM	0.33	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4590/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596434	84	CENTURY PROWUD	2019	120	6	DIS/1/4589/2019-MUM	0.43	0	2019-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4589/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596435	82	MAYFAIR LAKE RESORT RAIPUR	2019	120	6	DIS/1/4588/2019-MUM	0.3	0	2019-09-06 00:00:00	GWALA FILMS - MUMBAI 	Advertisement	0	0	DIS/1/4588/2019-MUM	384	110	0	N	Narayan Balaram Gwala	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596436	84	THE ZOYA FACTOR -  ORILITE CEMENT	2019	120	6	DIS/1/4587/2019-MUM	0.23	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4587/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596437	84	THE ZOYA FACTOR - ASTROYOGI 	2019	120	6	DIS/1/4586/2019-MUM	0.23	0	2019-09-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4586/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596438	82	WIZ KHALIFA - SUNBURN ARENA 	2019	120	6	DIS/1/4585/2019-MUM	0.33	0	2019-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4585/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596439	61	CROCODILE FESTIVE	2019	120	6	DIS/1/4584/2019-MUM	0.13	0	2019-09-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4584/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596440	82	SHAHEED SAMMAAN SHAHEED VIDHVA SKILLED YUVA	2019	120	6	DIS/1/4583/2019-MUM	0.55	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4583/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596441	61	CRIZAL HAPPINESS OFFER	2019	120	6	DIS/1/4582/2019-MUM	0.18	0	2019-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4582/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596442	84	HDFC LIFE CLICK 2 PROTECT 3D PLUS TERM PLANS	2019	120	6	DIS/1/4581/2019-MUM	0.58	0	2019-09-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4581/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596443	61	GEMINI MAN DIALOGUE PROMO NO 1 & 2	2019	121	6	DFS/2/183/2019-MUM	0.45	0	2019-09-06 00:00:00	JERRY BRUCKHEIMER / DAVID ELLISON/ DANA GOLDBERG / PARAMOUNT PICTURES	Promos	0	0	DFS/2/183/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596444	82	JOBS SAKSHAM YUVA SAKSHAM YUVA	2019	120	6	DIS/1/4580/2019-MUM	1.11	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4580/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596445	61	GEMINI MAN DIALOGUE PROMO 3 & 4	2019	121	6	DFS/2/182/2019-MUM	0.45	0	2019-09-06 00:00:00	JERRY BRUCKHEIMER / DAVID ELLISON/ DANA GOLDBERG / PARAMOUNT PICTURES	Promos	0	0	DFS/2/182/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596446	44	TRAILER NO. 1 OF MARJAAVAAN 	2019	121	6	DIS/2/555/2019-MUM	3.12	0	2019-09-06 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/555/2019-MUM	384	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596447	61	DALMIA CEMENT - DALMIA FOREST RANGER	2019	120	6	DIS/1/4579/2019-MUM	0.33	0	2019-09-06 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4579/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596448	51	GANPATIT NACHTANA DISLI	2019	120	6	DIS/1/4578/2019-MUM	3.47	0	2019-09-06 00:00:00	GOPAL VISHNU GOSAVI - NASHIK	Song	0	0	DIS/1/4578/2019-MUM	384	110	0	N	Gopal Vishnu Gosavi	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596449	61	DALMIA CEMENT - DALMIA PILOT	2019	120	6	DIS/1/4577/2019-MUM	0.33	0	2019-09-06 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4577/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596450	61	DALMIA CEMENT - DALMIA ENGINEER	2019	120	6	DIS/1/4576/2019-MUM	0.33	0	2019-09-06 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/4576/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596451	61	LUXOFT	2019	120	6	DIS/1/4575/2019-MUM	1.03	0	2019-09-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4575/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596452	49	MANIMALA TRADING CORPORATION 	2019	120	6	DIS/1/4574/2019-MUM	1.12	0	2019-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4574/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596453	285	HCL SQUASH PSA TOUR PROMO 2019	2019	120	6	DIS/1/4573/2019-MUM	0.45	0	2019-09-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4573/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596454	42	RAYMOND	2019	120	6	DIS/1/4572/2019-MUM	1.03	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4572/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596455	61	MAHINDRA MARAZZO     	2019	120	6	DIS/1/4571/2019-MUM	0.33	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4571/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596456	44	OK CUPID	2019	120	6	DIS/1/4570/2019-MUM	0.23	0	2019-09-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4570/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596457	271	WORLD FOOD PROGRAMME INITIAL TEASER	2019	120	6	DIS/1/4569/2019-MUM	0.43	0	2019-09-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4569/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596458	49	PARACHUTE ADVANSED HAIR OIL THINING	2019	120	6	DIS/1/4568/2019-MUM	0.33	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4568/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596459	49	ELITE RUSK	2019	120	6	DIS/1/4567/2019-MUM	0.33	0	2019-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4567/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596460	49	PARACHUTE ADVANSED HAIR OIL DANDRUFF	2019	120	6	DIS/1/4566/2019-MUM	0.33	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4566/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596461	61	TRAILER OF 10 MINUTES GONE	2019	121	6	DFS/2/181/2019-MUM	1.55	0	2019-09-06 00:00:00	 RANDALL EMMETT  / GEORGE FURLA   / LYDIA HULL / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/181/2019-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596462	59	PE DUSSHERA SLIDE 	2019	120	6	DIS/1/4565/2019-MUM	0.38	0	2019-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4565/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596463	44	PETER ENGLAND FESTIVE PUJA SLIDE 	2019	120	6	DIS/1/4564/2019-MUM	0.38	0	2019-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4564/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596464	44	DPA FATHER DAUGHTER EDIT 	2019	120	6	DIS/1/4563/2019-MUM	0.48	0	2019-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4563/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596465	61	MAHINDRA MARAZZO   	2019	120	6	DIS/1/4562/2019-MUM	0.23	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4562/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596466	271	TRAILER A : MALEFICENT - MISTRESS OF EVIL 	2019	120	6	DFS/1/172/2019-MUM	1.25	0	2019-09-06 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/172/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596467	61	ALLEN SOLLY WW 	2019	120	6	DIS/1/4561/2019-MUM	0.43	0	2019-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4561/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596468	59	PE DUSSHERA THIRTY 	2019	120	6	DIS/1/4560/2019-MUM	0.33	0	2019-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4560/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596469	59	PE DUSSHERA THIRTYFIVE 	2019	120	6	DIS/1/4559/2019-MUM	0.38	0	2019-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4559/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596470	49	DORA BEAUTY WORLD	2019	120	6	DIS/1/4558/2019-MUM	0.3	0	2019-09-06 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4558/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596471	61	TRAILER F4 - DOCTOR SLEEP	2019	121	6	DFS/2/180/2019-MUM	2.27	0	2019-09-06 00:00:00	WARNER BROS. PICTURES	Trailer	0	0	DFS/2/180/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596472	61	LAFEMME BEAUTY PARLOUR	2019	120	6	DIS/1/4557/2019-MUM	0.4	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4557/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596473	61	SAMSUNG REFRIGERATOR	2019	120	6	DIS/1/4556/2019-MUM	0.43	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4556/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596474	49	HERO PLEASURE - 6	2019	120	6	DIS/1/4555/2019-MUM	0.33	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4555/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596475	61	SAMSUNG SMART TV	2019	120	6	DIS/1/4554/2019-MUM	0.43	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4554/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596476	58	MINISTRY OF WCD - STATION - 3	2019	120	6	DIS/1/4553/2019-MUM	0.47	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4553/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596477	82	GOVT OF HARYANA - WATER FOR AGRI - MMPSY 	2019	120	6	DIS/1/4552/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4552/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596478	49	NASA GROUP	2019	120	6	DIS/1/4551/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4551/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596479	49	MINISTRY OF WCD - STATION - 2	2019	120	6	DIS/1/4550/2019-MUM	0.51	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4550/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596480	44	GOVT OF HARYANA SINGLE WINDOW	2019	120	6	DIS/1/4549/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4549/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596481	45	MINISTRY OF WCD - STATION -1 	2019	120	6	DIS/1/4548/2019-MUM	0.58	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4548/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596482	44	GOVT OF HARYANA - SARAL HELPLINE	2019	120	6	DIS/1/4547/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4547/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596483	59	MINISTRY OF WCD - CAB - 4	2019	120	6	DIS/1/4546/2019-MUM	0.48	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4546/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596484	82	GOVT OF HARYANA - BIJLI 	2019	120	6	DIS/1/4545/2019-MUM	0.43	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4545/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596485	58	MINISTRY OF WCD - CAB - 3	2019	120	6	DIS/1/4544/2019-MUM	0.5	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4544/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596486	82	GOVT OF HARYANA - BHAVANTA BHARPAI - WATER FOR AGRI	2019	120	6	DIS/1/4543/2019-MUM	0.58	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4543/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596487	49	MINISTRY OF WCD - CAB - 2	2019	120	6	DIS/1/4542/2019-MUM	0.51	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4542/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596488	44	GOVT OF HARYANA - NO AGENT	2019	120	6	DIS/1/4541/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4541/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596489	45	MINISTRY OF WCD - CAB - 1 	2019	120	6	DIS/1/4540/2019-MUM	0.51	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4540/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596490	61	IIFA AWARDS MUMBAI	2019	120	6	DIS/1/4539/2019-MUM	1.03	0	2019-09-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4539/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596491	44	GOVT OF HARYANA - HIGHER UPTAKE	2019	120	6	DIS/1/4538/2019-MUM	1.03	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4538/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596492	82	TRAVEL TOURS UNBEATABLE	2019	120	6	DIS/1/4537/2019-MUM	0.23	0	2019-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4537/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596493	49	PSC EXAM TIPS.	2019	120	6	DIS/1/4536/2019-MUM	1.03	0	2019-09-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4536/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596494	161	KISKA HOGA THINKISTAN S2	2019	120	6	DIS/1/4535/2019-MUM	0.33	0	2019-09-06 00:00:00	MX MEDIA & ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4535/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596495	44	GOVT. OF BIHAR ONLINE BILL PAY	2019	120	6	DIS/1/4534/2019-MUM	0.48	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4534/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596496	61	RED BULL BC ONE WORLD FINALS MUMBAI TICKETS - 2 .	2019	120	6	DIS/1/4533/2019-MUM	0.18	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4533/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596497	44	SOCIAL WELFARE DEPARTMENT	2019	120	6	DIS/1/4532/2019-MUM	1.28	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4532/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596498	61	RED BULL BC ONE WORLD FINALS MUMBAI ON RED BULL TV - 2	2019	120	6	DIS/1/4531/2019-MUM	0.18	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4531/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596499	61	THE SPONGEBOB MOVIE SPONGE OUT OF WATER	2019	120	6	DIS/1/4530/2019-MUM	0.3	0	2019-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4530/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596500	61	SAMSUNG ADDWASH	2019	120	6	DIS/1/4529/2019-MUM	0.43	0	2019-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4529/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596501	84	RED BULL BC ONE WORLD FINALS MUMBAI ON RED BULL TV - 1	2019	120	6	DIS/1/4528/2019-MUM	0.33	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4528/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596502	84	RED BULL BC ONE WORLD FINALS MUMBAI TICKETS - 1	2019	120	6	DIS/1/4527/2019-MUM	0.33	0	2019-09-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4527/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596503	44	PLUTUS WIRES - 3	2019	120	6	DIS/1/4526/2019-MUM	0.3	0	2019-09-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4526/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596504	44	'BSL PREMIUM FABRICS 	2019	120	6	DIS/1/4525/2019-MUM	0.33	0	2019-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4525/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596505	82	GOVT OF HARYANA - BHAVANTA BHARPAI - TEACHER RECRUITMENT	2019	120	6	DIS/1/4524/2019-MUM	1.21	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4524/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596506	44	 OK CUPID.	2019	120	6	DIS/1/4523/2019-MUM	0.33	0	2019-09-06 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4523/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596507	44	PLUTUS WIRES	2019	120	6	DIS/1/4522/2019-MUM	0.2	0	2019-09-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4522/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596508	44	PLUTUS WIRES - 4	2019	120	6	DIS/1/4521/2019-MUM	1	0	2019-09-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4521/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596509	44	PULTUS WIRES	2019	120	6	DIS/1/4520/2019-MUM	0.1	0	2019-09-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4520/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596510	42	ZATHURA: A SPACE ADVENTURE	2019	120	6	VFL/1/88/2019-MUM	101	0	2019-09-06 00:00:00	WILLIAM TEITLER , MICHAEL DE LUCA ,SONY PICTURES USA	Feature	0	0	VFL/1/88/2019-MUM	106	109	0	N	Kavitha Prasanna	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596511	82	LOLLYWOOD	2019	121	6	DIL/2/374/2019-MUM	137.09	0	2019-09-06 00:00:00	MEDIA MAX VISION ONE - MUMBAI	Feature	0	0	DIL/2/374/2019-MUM	384	109	0	Y	Sameer Rizvi	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596512	44	PROMO NO. 41 - VALAM VALIDA / FILM - MADE IN CHINA	2019	121	6	VIS/2/795/2019-MUM	1.03	0	2019-09-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/795/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596513	44	PROMO NO. 40 - SANEDO / FILM - MADE IN CHINA	2019	121	6	VIS/2/794/2019-MUM	1.03	0	2019-09-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/794/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596514	44	PROMO NO. 39 - ODHANI / FILM - MADE IN CHINA	2019	121	6	VIS/2/793/2019-MUM	1.03	0	2019-09-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/793/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596515	44	PROMO NO. 19 - PAL PAL DIL KE PAAS - ISHQ CHALIA	2019	121	6	VIS/2/792/2019-MUM	0.15	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/792/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596516	44	PROMO NO. 20 - PAL PAL DIL KE PAAS - ISHQ CHALIA	2019	121	6	VIS/2/791/2019-MUM	1	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/791/2019-MUM	106	110	0	N	Ajay Singh Deol	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596517	44	PROMO NO. 18 - PAL PAL DIL KE PAAS - ISHQ CHALIA	2019	121	6	VIS/2/790/2019-MUM	0.2	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/790/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596518	44	PROMO NO. 17 - PAL PAL DIL KE PAAS - ISHQ CHALIA	2019	121	6	VIS/2/789/2019-MUM	0.3	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/789/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596519	44	PROMO NO. 16 - PAL PAL DIL KE PAAS - ISHQ CHALIA	2019	121	6	VIS/2/788/2019-MUM	2.01	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/2/788/2019-MUM	106	110	0	N	Ajay Singh Deol	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596520	44	TRAILER NO. 1 - FILM - SHIKARA	2019	121	6	DIS/2/554/2019-MUM	2.18	0	2019-09-06 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/554/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596521	44	FILM - SHIKARA - TRAILER NO. 1	2019	121	6	DIS/2/553/2019-MUM	2.17	0	2019-09-06 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/553/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596522	45	TRAILER OF THE FILM C++	2019	121	4	DIS/2/71/2019-BAN	1.29	0	2019-09-06 00:00:00	SURESH MAHADEVAIAH - MYSORE	Trailer	0	0	DIS/2/71/2019-BAN	384	110	0	N	Suresh Mahadevaiah	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596523	105	MAKING INDIA ACCESSIBLE	2019	120	7	VIS/1/605/2019-DEL	54.16	0	2019-09-06 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/605/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	54.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596524	51	SONG - MAHERCHA GANPATI	2019	120	6	VIS/1/1750/2019-MUM	5.27	0	2019-09-06 00:00:00	SACHIN THAKUR - MUMBAI	Song	0	0	VIS/1/1750/2019-MUM	106	110	0	N	Sachin Lahu Thakur	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596525	51	PROMO NO.1 TO 5 OF FILM VIP GADHAV	2019	120	6	VIS/1/1749/2019-MUM	1.15	0	2019-09-06 00:00:00	KALPRAJ CREATIONS - AHEMADNAGAR	Promos	0	0	VIS/1/1749/2019-MUM	106	110	0	N	Ranjeet Vijay Satre	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596526	54	SONG:-"GEDE MARDA"	2019	120	6	VIS/1/1748/2019-MUM	3.08	0	2019-09-06 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1748/2019-MUM	106	110	0	N	Ravinder Singh Grewal	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596527	58	MARKET RAJA MBBS (VIDEO TRAILER)	2019	121	3	VIS/2/98/2019-Che	1.57	0	2019-09-06 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Trailer	0	0	VIS/2/98/2019-Che	106	110	0	Y	Mohan S	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596528	43	PROMO NO. 1, 2 & 3 FILM - TEACHER OF THE YEAR	2019	120	6	VIS/1/1747/2019-MUM	1.15	0	2019-09-06 00:00:00	PARTH TANK PRODUCTION - AHMADABAD	Promos	0	0	VIS/1/1747/2019-MUM	106	110	0	N	Jayantibhai Tank	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596529	44	SONG : NEENDO SE BREAKUP (CUT DOWN)	2019	121	6	VIS/2/787/2019-MUM	3.55	0	2019-09-06 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/787/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596530	276	NIBUNAN	2019	121	3	DIL/2/81/2019-Che	126.09	0	2019-09-06 00:00:00	SUDHAN SUNDARAM - CHENNAI	Feature	0	0	DIL/2/81/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596531	161	MRIGTRISHNA	2019	120	6	VIS/1/1746/2019-MUM	4.04	0	2019-09-06 00:00:00	FINAL DESTINATIONS FILMS - DIBRUGARH	Other	0	0	VIS/1/1746/2019-MUM	106	110	0	N	Rantu Chetia	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596532	54	MITHA LARA	2019	120	6	VIS/1/1745/2019-MUM	3	0	2019-09-06 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1745/2019-MUM	106	110	0	N	Simranjeet Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596533	44	PROMO NO. 15 - PAL PAL DIL KE PAAS- TRAILER CUTDOWN	2019	120	6	VIS/1/1744/2019-MUM	1	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1744/2019-MUM	106	110	0	N	Ajay Singh Deol	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596534	44	PROMO NO. 14 - PAL PAL DIL KE PAAS- TRAILER CUTDOWN	2019	120	6	VIS/1/1743/2019-MUM	0.2	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1743/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596535	44	PROMO NO. 5 & 6 - BAADSHAH PEHLWAAN	2019	120	6	VIS/1/1742/2019-MUM	0.36	0	2019-09-06 00:00:00	M/S R R R MOTION PICTURES - BANGALORE URBAN, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1742/2019-MUM	106	110	0	N	Shariq Patel	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596536	51	GANARAYA	2019	120	6	VIS/1/1741/2019-MUM	2.36	0	2019-09-06 00:00:00	ASHISH ASHOK GAMARE - THANE	Song	0	0	VIS/1/1741/2019-MUM	106	110	0	N	Ashish Ashok Gamare	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596537	51	(SONG) NANDGAON NASTANPUR SHANICHA	2019	120	6	VIS/1/1740/2019-MUM	6.06	0	2019-09-06 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1740/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596538	51	(SONG) BAPPA GANRAYA	2019	120	6	VIS/1/1739/2019-MUM	4.5	0	2019-09-06 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1739/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596539	51	SONG - MAKHRAN BASLAY MAJHA MORYA	2019	120	6	VIS/1/1738/2019-MUM	4.37	0	2019-09-06 00:00:00	SACHIN THAKUR - MUMBAI	Song	0	0	VIS/1/1738/2019-MUM	106	110	0	N	Sachin Lahu Thakur	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596540	49	AAYIRAM CHIRAKULLA MOHAM  (REVISED)	2019	121	3	VIL/2/24/2019-Che	86.11	0	2019-09-06 00:00:00	BOBAN, M/S VISHNU PRIYA CINE CREATIONS, CHENNAI	Feature	0	0	VIL/2/24/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596541	44	SONG: BHUL BHUL SE OF FILM EK NIRNAY AISA BHI	2019	120	6	VIS/1/1737/2019-MUM	5.1	0	2019-09-06 00:00:00	M/S. SAI-DIGAMBARA CREATION - NORTH GOA	Song	0	0	VIS/1/1737/2019-MUM	106	110	0	N	Kavita Vikram Patil	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596542	49	JUNGA	2019	120	3	VIL/1/9/2019-Che	154.37	0	2019-09-06 00:00:00	VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), ARUN PANDIAN - (A&P GROUPS), CHENNAI	Feature	0	0	VIL/1/9/2019-Che	106	109	0	N	Devavigins Devadhason	0	154.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596543	44	SONG PROMO NO. 10 - PARINDE / FILM - P SE PYAAR F SE FARAR	2019	120	6	VIS/1/1736/2019-MUM	2.12	0	2019-09-06 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/1736/2019-MUM	106	110	0	N	Joginder Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596544	58	YEI NEACHU SONG OF PANDIYUM SAHAKKALUM	2019	120	3	VIS/1/586/2019-Che	3.43	0	2019-09-06 00:00:00	SYED ABUTHAHIR - CHENNAI	Song	0	0	VIS/1/586/2019-Che	106	110	0	N	Syed Abuthahir	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596545	44	SONG - TERI HONA CHAHU MAI / FILM - P SE PYAAR F SE FARAR	2019	120	6	VIS/1/1735/2019-MUM	2.12	0	2019-09-06 00:00:00	OK MOVIES - MUMBAI	Song	0	0	VIS/1/1735/2019-MUM	106	110	0	N	Joginder Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596546	61	JOE	2019	121	3	VFL/2/25/2019-Che	117.01	0	2019-09-06 00:00:00	WESTEND FILMS LTD	Feature	0	0	VFL/2/25/2019-Che	106	109	0	Y	Sundhar Viswanathan	0	117.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596547	44	SONG: TOPIWALA OF FILM EK NIRNAY AISA BHI	2019	120	6	VIS/1/1734/2019-MUM	4.53	0	2019-09-06 00:00:00	M/S. SAI-DIGAMBARA CREATION - NORTH GOA	Song	0	0	VIS/1/1734/2019-MUM	106	110	0	N	Kavita Vikram Patil	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596548	61	DOG EAT DOG	2019	121	3	VFL/2/24/2019-Che	89.04	0	2019-09-06 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - NEW SOUTH WALES	Feature	0	0	VFL/2/24/2019-Che	106	109	0	Y	Sundhar Viswanathan	0	90.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596549	58	MCR PURE COTTON  CLUB (LEADERS)	2019	120	3	DIS/1/685/2019-Che	0.28	0	2019-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/685/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596550	49	PENTRON MOBILES AND  COMPUTERS	2019	120	3	DIS/1/684/2019-Che	0.35	0	2019-09-06 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/684/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596551	58	R TOYOTA RESALE VALUE	2019	120	3	DIS/1/683/2019-Che	0.23	0	2019-09-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/683/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596552	51	SONG - PORI TUJHE NADAN	2019	120	6	VIS/1/1733/2019-MUM	4.29	0	2019-09-06 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/1733/2019-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596553	54	JATTIYE NI	2019	120	6	VIS/1/1732/2019-MUM	3	0	2019-09-06 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1732/2019-MUM	106	110	0	N	Simranjeet Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596554	51	SONG OF DHANDAM "BHAGLANG"	2019	121	6	VIS/2/786/2019-MUM	4.2	0	2019-09-06 00:00:00	CREATIVE MINDS FILMS - BEED	Song	0	0	VIS/2/786/2019-MUM	106	110	0	N	Satish Vitkar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596555	44	CHUDIYAN FREEPLAY : 1	2019	120	6	VIS/1/1731/2019-MUM	3.53	0	2019-09-06 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1731/2019-MUM	106	110	0	N	Vashu Bhagnani	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596556	58	SIMMANATHAM	2019	121	3	DIL/2/80/2019-Che	145.37	0	2019-09-06 00:00:00	S. KATHIRESAN - (M/S SHRI MEENAKSHI CREATIONS), CHENNAI	Feature	0	0	DIL/2/80/2019-Che	384	109	0	Y	Kathiresan Subramaniam	0	145.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596674	61	ROYALE TOUCHE - OFFICE	2019	120	6	DIS/1/4478/2019-MUM	0.18	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4478/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596557	44	PROMO NO.5 TO 7 OF FILM PRASSTHANAM	2019	121	6	VIS/2/785/2019-MUM	1.14	0	2019-09-06 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/785/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596558	61	IFD_HOTEL MUMBAI_FEATURETTE PART 3	2019	121	6	VFS/2/92/2019-MUM	2.21	0	2019-09-06 00:00:00	MARK MONTGOMERY	Feature	0	0	VFS/2/92/2019-MUM	106	110	0	N	Shariq Patel	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596559	61	IFD_HOTEL MUMBAI_FEATURETTE PART 2 	2019	121	6	VFS/2/91/2019-MUM	1.4	0	2019-09-06 00:00:00	MARK MONTGOMERY	Feature	0	0	VFS/2/91/2019-MUM	106	110	0	N	Shariq Patel	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596560	61	IFD_HOTEL MUMBAI_FEATURETTE PART 1	2019	121	6	VFS/2/90/2019-MUM	2.13	0	2019-09-06 00:00:00	MARK MONTGOMERY	Feature	0	0	VFS/2/90/2019-MUM	106	110	0	N	Shariq Patel	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596561	44	CHUDIYAN CUTDOWN - 2	2019	120	6	VIS/1/1730/2019-MUM	0.18	0	2019-09-06 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1730/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596562	44	SONG - RAHNE DE	2019	120	6	VIS/1/1729/2019-MUM	4.18	0	2019-09-06 00:00:00	SB PRODUCTION PVT. LTD. - PUNE	Song	0	0	VIS/1/1729/2019-MUM	106	110	0	N	Shankar Gulab Barve	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596563	44	PROMO NO. 13 - PAL PAL DIL KE PAAS- TRAILER CUTDOWN	2019	120	6	VIS/1/1728/2019-MUM	0.2	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1728/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596564	44	PROMO NO. 11 - PAL PAL DIL KE PAAS- TRAILER CUTDOWN	2019	120	6	VIS/1/1727/2019-MUM	0.3	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1727/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596565	51	(SONG) AAIKAVI AATA KHOJACHI KATHA	2019	120	6	VIS/1/1726/2019-MUM	6.1	0	2019-09-06 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1726/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596566	44	PROMO NO. 10 - PAL PAL DIL KE PAAS- TRAILER CUTDOWN	2019	120	6	VIS/1/1725/2019-MUM	1.3	0	2019-09-06 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1725/2019-MUM	106	110	0	N	Ajay Singh Deol	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596567	44	PROMO NO. 11 (SONG: "TAKE IT EASY") OF FILM: "LITTLE BABY"	2019	121	6	VIS/2/784/2019-MUM	0.3	0	2019-09-06 00:00:00	V K PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/784/2019-MUM	106	110	0	N	Rinku Kumari Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596568	44	WAR - PROMO NO 17 (SONG: GHUNGROO)	2019	121	6	VIS/2/783/2019-MUM	2.25	0	2019-09-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/783/2019-MUM	106	110	0	N	Aditya Chopra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596569	51	SONG - MAMA MAMI 	2019	120	6	VIS/1/1724/2019-MUM	3.53	0	2019-09-06 00:00:00	PRAVIN RAMNATH AMBEKAR - NASHIK	Song	0	0	VIS/1/1724/2019-MUM	106	110	0	N	Pravin Ramnath Ambekar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596570	271	TRAILER F1 - THE GOOD LIAR	2019	120	6	DFS/1/171/2019-MUM	2.17	0	2019-09-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/171/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596571	54	TRAILER NO.1 OF FILM:-â€œNIKKA ZAILDAR 3â€	2019	121	6	DIS/2/552/2019-MUM	3.11	0	2019-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, PATIALA MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/2/552/2019-MUM	384	110	0	N	Amneet Singh Ganda	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596572	49	NCI PAINTS 	2019	120	6	DIS/1/4519/2019-MUM	0.18	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4519/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596573	61	THE BIG DIZZIRE WEDDING CENTRE	2019	120	6	DIS/1/4518/2019-MUM	0.3	0	2019-09-06 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4518/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596574	54	NIKKA ZAILDAR 3 DIALOGUE PROMO NO 4 TO 6	2019	121	6	DIS/2/551/2019-MUM	1.24	0	2019-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/551/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596575	49	PEOPLE'S URBAN NIDHI LTD	2019	120	6	DIS/1/4517/2019-MUM	0.3	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4517/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596576	49	FINDHOME.COM - CAR	2019	120	6	DIS/1/4516/2019-MUM	0.2	0	2019-09-06 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4516/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596577	61	SHAHI DARBAR	2019	120	6	DIS/1/4515/2019-MUM	0.15	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4515/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596578	49	AIZAR SQUARE	2019	120	6	DIS/1/4514/2019-MUM	0.3	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4514/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596579	61	HOTEL MUMBAI_TLR - TXD_MASTER	2019	121	6	DFS/2/179/2019-MUM	1.48	0	2019-09-06 00:00:00	MARK MONTGOMERY	Feature	0	0	DFS/2/179/2019-MUM	384	110	0	N	Shariq Patel	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596580	44	SACHI SAHELI	2019	120	6	DIS/1/4513/2019-MUM	0.3	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4513/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596581	44	MUJE GARV HAI	2019	120	6	DIS/1/4512/2019-MUM	1.03	0	2019-09-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4512/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596582	44	HERO	2019	120	6	DIS/1/4511/2019-MUM	1.18	0	2019-09-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4511/2019-MUM	384	110	0	N	Vinod Atraye	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596583	49	KHADEEJAS AUDITORIUM	2019	120	6	DIS/1/4510/2019-MUM	0.53	0	2019-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4510/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596584	51	SONG NO. 3 HARAWLAY BHAN GA FILM ROM COM	2019	120	6	VIS/1/1723/2019-MUM	3.42	0	2019-09-06 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Song	0	0	VIS/1/1723/2019-MUM	106	110	0	N	Sachin Ambadas Shinde	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596585	51	SONG NO. 2 GONDHAL FILM ROM COM	2019	120	6	VIS/1/1722/2019-MUM	3.3	0	2019-09-06 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Song	0	0	VIS/1/1722/2019-MUM	106	110	0	N	Sachin Ambadas Shinde	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596586	44	DIALOGUE PROMO NO. 14 TO 16 OF SECTION 375 	2019	120	6	VIS/1/1721/2019-MUM	1.39	0	2019-09-06 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1721/2019-MUM	106	110	0	N	Bhushan Dua	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596587	44	AD - SHAADI.COM / FILM - DREAM GIRL	2019	120	6	VIS/1/1720/2019-MUM	0.1	0	2019-09-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1720/2019-MUM	106	110	0	N	Manohar Pandya	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596588	61	GOOD LOOK BEAUTY SALON	2019	120	6	DIS/1/4509/2019-MUM	0.33	0	2019-09-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4509/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596589	49	THIRUVONAMAYI	2019	120	5	VIS/1/32/2019-THI	5.47	0	2019-09-06 00:00:00	MOHANAKUMAR V S (DEODATE ENVIRONMENTAL HOMES)	Other	0	0	VIS/1/32/2019-THI	106	110	0	N	Mohanakumar V S	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596590	84	 SONG :FOLLOW ME	2019	120	6	VIS/1/1719/2019-MUM	3.39	0	2019-09-05 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1719/2019-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596591	49	FINDHOME.COM - WALL	2019	120	6	DIS/1/4508/2019-MUM	0.2	0	2019-09-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4508/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596592	161	MONTU KI PALTAN	2019	120	6	DIL/1/131/2019-MUM	99	0	2019-09-05 00:00:00	WINGS TO BOLLYWOOD ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/131/2019-MUM	384	109	0	N	Vikrant Mohan More	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596593	44	HAMAARE DADDY	2019	121	6	DIL/2/373/2019-MUM	95.37	0	2019-09-05 00:00:00	JAI HOO FILMS - MUMBAI	Feature	0	0	DIL/2/373/2019-MUM	384	109	0	Y	Ramchandra Lagishetty	0	95.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596594	58	KADALIL  KATTUMARAMAAI - LYRICAL VIDEO SONG (ROSAKKARA PENNEY)	2019	121	3	VIS/2/97/2019-Che	4.36	0	2019-09-05 00:00:00	MUNUSAMY B MUNIKAN - (SHOBA MOVIES), CHENNAI	Song	0	0	VIS/2/97/2019-Che	106	110	0	Y	Munusamy B Munikan	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596595	58	ZOMBIE (VIDEO SONG - DAMMA DAMMA SOLA SI)	2019	121	3	VIS/2/96/2019-Che	4.58	0	2019-09-05 00:00:00	VASANTH MAHALINGAM - CHENNAI MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Song	0	0	VIS/2/96/2019-Che	106	110	0	Y	Vasanth Mahalingam	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596596	58	ZOMBIE (VIDEO TRAILER)	2019	121	3	VIS/2/95/2019-Che	2.14	0	2019-09-05 00:00:00	VASANTH MAHALINGAM - CHENNAI MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Trailer	0	0	VIS/2/95/2019-Che	106	110	0	Y	Vasanth Mahalingam	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596597	58	ZOMBIE (PROMO 4)	2019	121	3	VIS/2/94/2019-Che	0.13	0	2019-09-05 00:00:00	VASANTH MAHALINGAM - CHENNAI MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Promos	0	0	VIS/2/94/2019-Che	106	110	0	Y	Vasanth Mahalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596598	58	ZOMBIE (PROMO 1)	2019	120	3	VIS/1/585/2019-Che	0.13	0	2019-09-05 00:00:00	VASANTH MAHALINGAM - CHENNAI MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Promos	0	0	VIS/1/585/2019-Che	106	110	0	Y	Vasanth Mahalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596599	58	WE ARE PANDI FRIENDS SONG OF PANDIYUM SAHAKKALUM	2019	120	3	VIS/1/584/2019-Che	2.26	0	2019-09-05 00:00:00	SYED ABUTHAHIR - CHENNAI	Song	0	0	VIS/1/584/2019-Che	106	110	0	N	Syed Abuthahir	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596600	58	ZOMBIE (PROMO 3)	2019	120	3	VIS/1/583/2019-Che	0.13	0	2019-09-05 00:00:00	VASANTH MAHALINGAM - CHENNAI MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Promos	0	0	VIS/1/583/2019-Che	106	110	0	N	Vasanth Mahalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596601	54	FRIENDZONE	2019	121	6	VIS/2/782/2019-MUM	3.18	0	2019-09-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/782/2019-MUM	106	110	0	Y	Richard Mascarenhas	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596602	58	ZOMBIE (PROMO 2)	2019	120	3	VIS/1/582/2019-Che	0.13	0	2019-09-05 00:00:00	VASANTH MAHALINGAM - CHENNAI MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Promos	0	0	VIS/1/582/2019-Che	106	110	0	N	Vasanth Mahalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596603	61	BEAUTIFUL BOY	2019	121	6	VFL/2/472/2019-MUM	118.34	0	2019-09-05 00:00:00	DEDE GARDNER JEREMY KLEINER BRAD PITT FILMNATION INTERNATIONAL ,LLC AMAZON CONTENT SERVICES LLC	Feature	0	0	VFL/2/472/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596604	58	SIVAPPU MANJAL PACHAI (VIDEO TRAILER)	2019	121	3	VIS/2/93/2019-Che	1.46	0	2019-09-05 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Trailer	0	0	VIS/2/93/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596605	64	ARDHANGINI	2019	121	6	DIL/2/372/2019-MUM	168.22	0	2019-09-05 00:00:00	SHIVANSH FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/372/2019-MUM	384	109	0	Y	Suraj Kumar Singh	0	169.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596606	49	CHEKKA CHIVANTHA VAANAM	2019	121	3	DIL/2/79/2019-Che	144.05	0	2019-09-05 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Feature	0	0	DIL/2/79/2019-Che	384	109	0	N	Subramanian Gopalaratnam	0	144.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596607	59	JACKPOT	2019	120	3	DIL/1/114/2019-Che	134.52	0	2019-09-05 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/114/2019-Che	384	109	0	N	Suriya Sivakumar	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596608	43	TRAILER OF FILM 24 CARAT PITTAL	2019	121	6	DIS/2/550/2019-MUM	2	0	2019-09-05 00:00:00	M/S EMARVEE WORLD - AHMADABAD	Trailer	0	0	DIS/2/550/2019-MUM	384	110	0	Y	Rakeshkumar Bhikhabhai Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596609	58	SIVAPPU MANJAL PACHAI (DIGITAL TRAILER)	2019	121	3	DIS/2/69/2019-Che	1.46	0	2019-09-05 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Trailer	0	0	DIS/2/69/2019-Che	384	110	0	N	Ramesh Pichanathapillai	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596610	58	KAAPPAAN (DIGITAL TRAILER)	2019	121	3	DIS/2/68/2019-Che	1.38	0	2019-09-05 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/68/2019-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596611	49	LUL BABY BABY BATHER	2019	120	6	DIS/1/4507/2019-MUM	0.3	0	2019-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4507/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596612	61	REPOSE SPRING MATTRESSES	2019	120	6	DIS/1/4506/2019-MUM	0.2	0	2019-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4506/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596613	49	FINDHOME.COM - LOVE	2019	120	6	DIS/1/4505/2019-MUM	0.15	0	2019-09-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4505/2019-MUM	384	110	0	N	Anushri Jain	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596614	49	FINDHOME.COM - BIKE	2019	120	6	DIS/1/4504/2019-MUM	0.15	0	2019-09-05 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4504/2019-MUM	384	110	0	N	Anushri Jain	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596615	49	MILMA 	2019	120	6	DIS/1/4503/2019-MUM	1.23	0	2019-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4503/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596616	61	THE GATEMAN	2019	120	6	DIS/1/4502/2019-MUM	0.3	0	2019-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4502/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596617	44	GOVT OF BIHAR ELECTRICITY THEFT ENERGY DEPT	2019	120	6	DIS/1/4501/2019-MUM	0.5	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4501/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596618	51	TRAILER NO. 01 OF FILM: "MANN UDHAN WARA"	2019	120	6	DIS/1/4500/2019-MUM	2.31	0	2019-09-05 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/1/4500/2019-MUM	384	110	0	N	Satish Kaushik	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596619	44	PETER ENGLAND FESTIVE PUJA 	2019	120	6	DIS/1/4499/2019-MUM	0.33	0	2019-09-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4499/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596620	44	PETER ENGLAND FESTIVE PUJA -1 	2019	120	6	DIS/1/4498/2019-MUM	0.38	0	2019-09-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4498/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596621	59	"RDX LOVE"	2019	122	8	DIL/3/21/2019-HYD	145.46	0	2019-09-05 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Feature	0	0	DIL/3/21/2019-HYD	384	109	0	Y	Chillara Kalyan	0	146.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596622	286	VILPATTU: THE BOW TRANSCEND THE MUSIC	2019	120	5	DIS/1/181/2019-THI	26	0	2019-09-05 00:00:00	FILMS DIVISION-MUMBAI	Other	0	0	DIS/1/181/2019-THI	384	110	0	N	PRAKASH BODAS	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596623	58	IT'S MY LIFE [TAMIL] DUBBED FROM "SEETHA" [TELUGU]	2019	121	8	VIL/2/21/2019-HYD	161.22	0	2019-09-05 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	VIL/2/21/2019-HYD	106	109	0	N	Sunkara Ramabrahmam	0	161.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596624	58	UYIRULLAVARAI KAADAL (DUBBED FROM TELUGU FILM "HELLO GURU PREMA KOSAME")	2019	120	8	DIL/1/40/2019-HYD	138.37	0	2019-09-05 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/40/2019-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	138.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596625	59	"RAAMA CHAKKANI SEETHA"	2019	121	8	DIL/2/139/2019-HYD	123.52	0	2019-09-05 00:00:00	GUNDA LAKSHMI PHANIKANTH - HYDERABAD(M/S LEO CELLULOIDS), MANDA SRIHARSHA - VIJAYAWADA(M/S CROCODILE CREATIONS)	Feature	0	0	DIL/2/139/2019-HYD	384	109	0	Y	Gunda Lakshmi Phanikanth	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596626	283	OKA TELUGU PREMAKATHA	2019	120	8	DIL/1/39/2019-HYD	99.02	0	2019-09-05 00:00:00	KOTHA BASI REDDY - HYDERABAD(DIGIQUEST INDIA LIMITED)	Feature	0	0	DIL/1/39/2019-HYD	384	109	0	N	Kotha Basi Reddy	0	99.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596627	49	     VIKRITHI	2019	120	5	DIS/1/180/2019-THI	0.48	0	2019-09-05 00:00:00	CUT 2 CREATE PICTURES - ERNAKULAM	Other	0	0	DIS/1/180/2019-THI	384	110	0	N	Sreekumar A D	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596628	49	  HONDA	2019	120	5	DIS/1/179/2019-THI	1.02	0	2019-09-05 00:00:00	SHANTIN JOSE - KOTTAYAM(MAMPARAMPIL MOTORS LLP)	Advertisement	0	0	DIS/1/179/2019-THI	384	110	0	N	Shantin Jose	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596629	148	MANOB ZAMEEN 	2019	120	2	DIL/1/115/2019-KOL	114.13	0	2019-09-05 00:00:00	MONOMAYA FILMS	Feature	0	0	DIL/1/115/2019-KOL	384	109	0	N	Bandana Ghsoh	0	114.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596630	44	TRAILER NO 1 OF JUMANJI 2: THE NEXT LEVEL	2019	120	6	DFS/1/170/2019-MUM	2.4	0	2019-09-05 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/170/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596631	276	KOTTAYAM	2019	121	5	DIL/2/43/2019-THI	97.15	0	2019-09-05 00:00:00	SAJITH NARAYANAN(NITEVOX TECHNOLOGIES PRIVATE LIMITED), BINU BHASKAR(NITEVOX TECHNOLOGIES PRIVATE LIMITED)	Feature	0	0	DIL/2/43/2019-THI	384	109	0	Y	Binu Bhaskar	0	97.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596632	43	TEASER OF FILM - TEACHER OF THE YEAR    	2019	120	6	DIS/1/4497/2019-MUM	0.5	0	2019-09-05 00:00:00	PARTH TANK PRODUCTION - AHMADABAD	Other	0	0	DIS/1/4497/2019-MUM	384	110	0	Y	Jayantibhai Tank	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596633	43	TRAILER OF FILM - TEACHER OF THE YEAR	2019	120	6	DIS/1/4496/2019-MUM	2.32	0	2019-09-05 00:00:00	PARTH TANK PRODUCTION - AHMADABAD	Trailer	0	0	DIS/1/4496/2019-MUM	384	110	0	Y	Jayantibhai Tank	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596634	43	TEASER OF FILM - TEACHER OF THE YEAR	2019	120	6	VIS/1/1718/2019-MUM	0.5	0	2019-09-05 00:00:00	PARTH TANK PRODUCTION - AHMADABAD	Other	0	0	VIS/1/1718/2019-MUM	106	110	0	Y	Jayantibhai Tank	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596635	44	PROMO NO. 4 TO 8 - P SE PYAAR F SE FARAR	2019	121	6	VIS/2/781/2019-MUM	2.01	0	2019-09-05 00:00:00	JOGINDER SINGH - MUMBAI	Promos	0	0	VIS/2/781/2019-MUM	106	110	0	N	Joginder Singh	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596636	44	SONG - NIDARR	2019	121	6	VIS/2/780/2019-MUM	4.58	0	2019-09-05 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/2/780/2019-MUM	106	110	0	Y	John Potha Thomas	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596637	44	TRAILER NO. 03 (T.V.) OF FILM: "LITTLE BABY"	2019	121	6	VIS/2/779/2019-MUM	1.56	0	2019-09-05 00:00:00	V K PRODUCTIONS - MUMBAI	Trailer	0	0	VIS/2/779/2019-MUM	106	110	0	Y	Rinku Kumari Singh	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596638	44	CHUDIYAN CUTDOWN - 1	2019	121	6	VIS/2/778/2019-MUM	0.33	0	2019-09-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/2/778/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596639	44	CHUDIYAN FREEPLAY - 2	2019	121	6	VIS/2/777/2019-MUM	2.53	0	2019-09-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/2/777/2019-MUM	106	110	0	N	Vashu Bhagnani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596640	51	SONG PROMO NO. 3, 4 & 5 FILM ROM COM	2019	120	6	VIS/1/1717/2019-MUM	0.45	0	2019-09-05 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Promos	0	0	VIS/1/1717/2019-MUM	106	110	0	N	Sachin Ambadas Shinde	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596641	51	SONG NO. 1 GOD GOD PREM FILM ROM COM	2019	120	6	VIS/1/1716/2019-MUM	3.34	0	2019-09-05 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Song	0	0	VIS/1/1716/2019-MUM	106	110	0	N	Sachin Ambadas Shinde	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596642	84	 AD - COFSILS / FILM - DREAM GIRL	2019	120	6	VIS/1/1715/2019-MUM	0.33	0	2019-09-05 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1715/2019-MUM	106	110	0	N	Manohar Pandya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596643	44	PROMO NO 8 TO 12 SONG LUCKY CHARM FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1714/2019-MUM	3.05	0	2019-09-05 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1714/2019-MUM	106	110	0	N	Jharna Rohra	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596644	42	SONG - EI PREM PREM FILM HULUSTHULU	2019	120	6	VIS/1/1713/2019-MUM	2.25	0	2019-09-05 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Song	0	0	VIS/1/1713/2019-MUM	106	110	0	N	Ashok Tukaramrao Kamle	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596645	44	TRAILER NO. 2 - PINK GULAABI SKY	2019	121	6	DIS/2/549/2019-MUM	3.03	0	2019-09-05 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/549/2019-MUM	384	110	0	N	Siddharth Roy Kapur	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596646	49	POOMATTAM GLASS HOUSE	2019	120	6	DIS/1/4495/2019-MUM	0.42	0	2019-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4495/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596647	61	TRAILER - GREETING- DOCTOR SLEEP-2D ENGLISH	2019	120	6	DFS/1/169/2019-MUM	0.25	0	2019-09-05 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/169/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596648	61	TATA HARRIER 	2019	120	6	DIS/1/4494/2019-MUM	0.23	0	2019-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4494/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596649	271	TRAILER F4 - THE GOLDFINCH 	2019	120	6	DFS/1/168/2019-MUM	2.27	0	2019-09-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/168/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596650	61	AYESHA	2019	120	6	DIS/1/4493/2019-MUM	0.3	0	2019-09-05 00:00:00	ALLIGATORMEDIA PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/4493/2019-MUM	384	110	0	N	Ekant Babani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596651	51	TRAILER NO. 1 FILM ROM COM	2019	120	6	DIS/1/4492/2019-MUM	2	0	2019-09-05 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Trailer	0	0	DIS/1/4492/2019-MUM	384	110	0	N	Sachin Ambadas Shinde	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596652	44	GOVT OF HARYANA JAL SHAKTI ABHIYAN 	2019	120	6	DIS/1/4491/2019-MUM	1.06	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4491/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596653	61	ILBS GOA TATTOOS	2019	120	6	DIS/1/4490/2019-MUM	1.03	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4490/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596654	44	JSW FAMILY	2019	120	6	DIS/1/4489/2019-MUM	1.24	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4489/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596655	44	JSW DESH 	2019	120	6	DIS/1/4488/2019-MUM	1.12	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4488/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596656	44	TEASER NO. 1 OF HAPPY HARDY AND HEER - SONG TERI MERI 	2019	120	6	DIS/1/4487/2019-MUM	1	0	2019-09-05 00:00:00	H R MUSIK LIMITED - MUMBAI 	Trailer	0	0	DIS/1/4487/2019-MUM	384	110	0	N	Himesh Vipin Reshammiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596657	42	LOVER NUMBER ONE  	2019	121	6	VFL/2/471/2019-MUM	153.38	0	2019-09-05 00:00:00	M/S MATTRICHAYA CHALA CHITRO / FARUK HOSSAIN	Feature	0	0	VFL/2/471/2019-MUM	106	109	0	Y	Amulya Pradhan	0	159.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596658	42	DHAKAYA MASTAN	2019	121	6	VFL/2/470/2019-MUM	88.45	0	2019-09-05 00:00:00	M/S OMI BONY KATHA CHITRO / MONOWAR HOSSAIN DIPJAL	Feature	0	0	VFL/2/470/2019-MUM	106	109	0	Y	Amulya Pradhan	0	90.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596659	59	IT CHAPTER TWO	2019	122	6	DFL/3/51/2019-MUM	171.21	0	2019-09-05 00:00:00	ROY LEE, DAN LIN, BARBARA MUSCHIETTI, WARNER BROS.	Feature	0	0	DFL/3/51/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	171.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596660	44	IT CHAPTER TWO	2019	122	6	DFL/3/50/2019-MUM	171.21	0	2019-09-05 00:00:00	ROY LEE, DAN LIN, BARBARA MUSCHIETTI, WARNER BROS.	Feature	0	0	DFL/3/50/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	171.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596661	58	IT CHAPTERTWO	2019	122	6	DFL/3/49/2019-MUM	171.21	0	2019-09-05 00:00:00	ROY LEE, DAN LIN, BARBARA MUSCHIETTI, WARNER BROS.	Feature	0	0	DFL/3/49/2019-MUM	384	109	0	N	CLIVE DSOUZA	0	171.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596662	161	SHIKARA	2019	121	6	DIL/2/371/2019-MUM	120.24	0	2019-09-05 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Feature	0	0	DIL/2/371/2019-MUM	384	109	0	Y	Bhavin Suryakant Thakkar	0	120.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596663	61	SUDEEMS STORY OF TRADITION	2019	120	6	DIS/1/4486/2019-MUM	0.23	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4486/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596664	84	DREAM GIRL BYTE	2019	120	6	DIS/1/4485/2019-MUM	0.47	0	2019-09-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4485/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596665	54	TRAILER NO.1 OF FILM:-"TERI MERI JODI"	2019	121	6	DIS/2/548/2019-MUM	1.33	0	2019-09-05 00:00:00	M/S. ADITYAS FILMS LTD. - THANE	Trailer	0	0	DIS/2/548/2019-MUM	384	110	0	N	Aditya Sood	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596666	64	TRAILER OF THE FILM JAAN HAMAR HAMSE JUDA HO GAEEL	2019	121	6	DIS/2/547/2019-MUM	3.54	0	2019-09-05 00:00:00	CHANDANI FILM ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/547/2019-MUM	384	110	0	N	Rajkumar Sahu	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596667	44	TRAILER OF FILM - MILEGA KAB MUAWAZA 	2019	121	6	DIS/2/546/2019-MUM	2.31	0	2019-09-05 00:00:00	MARUTI NANDAN ENTERTAINMENT - AHMADABAD	Trailer	0	0	DIS/2/546/2019-MUM	384	110	0	N	Rekha Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596668	61	ROYALE TOUCHE - OFFICE SHOW ROOM - KITCHEN 	2019	120	6	DIS/1/4484/2019-MUM	0.33	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4484/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596669	49	JUVAN BEAUTY WORLD	2019	120	6	DIS/1/4483/2019-MUM	0.33	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4483/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596670	266	MAZAT TUCH AHE	2019	120	6	DIS/1/4482/2019-MUM	4.28	0	2019-09-05 00:00:00	SONA CHITRAMANDEER - MUMBAI 	Song	0	0	DIS/1/4482/2019-MUM	384	110	0	N	Anita Anil Naik	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596671	61	SUDEEMS BRIDAL STORIES	2019	120	6	DIS/1/4481/2019-MUM	0.23	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4481/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596672	61	ROYALE TOUCHE - SHOW ROOM - KITCHEN 	2019	120	6	DIS/1/4480/2019-MUM	0.18	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4480/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596673	61	ROYALE TOUCHE - OFFICE SHOW ROOM - KIDS ROOM	2019	120	6	DIS/1/4479/2019-MUM	0.33	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4479/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596675	61	ROYAL TOUCHE -KIDS ROOM	2019	120	6	DIS/1/4477/2019-MUM	0.18	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4477/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596676	49	KONATTU HYPER MARKET	2019	120	6	DIS/1/4476/2019-MUM	1.03	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4476/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596677	82	CELIO LINEN DAB 	2019	120	6	DIS/1/4475/2019-MUM	0.23	0	2019-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4475/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596678	282	ICICI PRU AMC YEAR OF SIP	2019	120	6	DIS/1/4474/2019-MUM	0.2	0	2019-09-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4474/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596679	283	ICICI PRU AMC YEAR OF SIP 	2019	120	6	DIS/1/4473/2019-MUM	0.2	0	2019-09-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4473/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596680	82	SWISS TIME HOUSE	2019	120	6	DIS/1/4472/2019-MUM	0.33	0	2019-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4472/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596681	61	CRUISE	2019	120	6	DIS/1/4471/2019-MUM	0.18	0	2019-09-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4471/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596682	61	SURESTAY HOTEL BY BEST WESTERN AMRITSAR	2019	120	6	DIS/1/4470/2019-MUM	0.29	0	2019-09-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4470/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596683	61	ROYALE TOUCHE - KITCHEN	2019	120	6	DIS/1/4469/2019-MUM	0.18	0	2019-09-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4469/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596684	49	MANOHARAM (TRAILER)	2019	120	5	DIS/1/178/2019-THI	1.59	0	2019-09-05 00:00:00	JOSE CHAKKALAKAL KUNJUVAREED - (CHAKKALAKAL FILMS PRIVATE LIMITED)	Trailer	0	0	DIS/1/178/2019-THI	384	110	0	N	Jose Chakkalakal Kunjuvareed	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596685	276	PRANAYAMEENUKALUDE KADAL (TRAILER)	2019	120	5	DIS/1/177/2019-THI	1.4	0	2019-09-05 00:00:00	V T JOHNY - THRISSUR(DANI PRODUCTIONS)	Trailer	0	0	DIS/1/177/2019-THI	384	110	0	N	V T Johny	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596686	49	AADYARATHRI	2019	120	5	DIS/1/176/2019-THI	2.03	0	2019-09-05 00:00:00	CENTRAL PICTURES - KOTTAYAM	Trailer	0	0	DIS/1/176/2019-THI	384	110	0	N	Alex George	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596687	49	              VIKRITHI	2019	120	5	DIS/1/175/2019-THI	1.39	0	2019-09-05 00:00:00	CUT 2 CREATE PICTURES - ERNAKULAM	Trailer	0	0	DIS/1/175/2019-THI	384	110	0	N	Sreekumar A D	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596688	49	VIKRITHI	2019	120	5	VIS/1/31/2019-THI	9.33	0	2019-09-05 00:00:00	CUT 2 CREATE PICTURES - ERNAKULAM	Song	0	0	VIS/1/31/2019-THI	106	110	0	N	Sreekumar A D	0	9.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596689	44	PROMO 1 TO 4 RAMBO : LAST BLOOD	2019	121	6	DFS/2/178/2019-MUM	2.05	0	2019-09-04 00:00:00	MILLENNIUM MEDIA ,INC	Promos	0	0	DFS/2/178/2019-MUM	384	110	0	N	HIREN K GOSAR	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596690	44	PROMO NO 7 SONG LUCKY CHARM FILM THE ZOYA FACTOR	2019	120	6	VIS/1/1712/2019-MUM	1.34	0	2019-09-04 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1712/2019-MUM	106	110	0	N	Jharna Rohra	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596691	44	PROMO NO. 11 OF HAPPY HARDY AND HEER - SONG: TERI MERI	2019	120	6	VIS/1/1711/2019-MUM	0.56	0	2019-09-04 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/1711/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596692	44	SONG : KHAJAN CHIDAIYA OF FILM JHALKI EK AUR BACHPAN	2019	120	6	VIS/1/1710/2019-MUM	4.28	0	2019-09-04 00:00:00	MOBIUS FILMS - MUMBAI	Song	0	0	VIS/1/1710/2019-MUM	106	110	0	N	Brahmanand Singh	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596693	44	SONG â€“ ISHQ FARZI	2019	120	6	VIS/1/1709/2019-MUM	2.42	0	2019-09-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1709/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596694	44	WAR - PROMO NO 8 TO 11	2019	121	6	VIS/2/776/2019-MUM	1.03	0	2019-09-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/776/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596695	44	WAR - PROMO NO 4 TO 7	2019	121	6	VIS/2/775/2019-MUM	0.43	0	2019-09-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/775/2019-MUM	106	110	0	N	Aditya Chopra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596696	44	WAR - PROMO NO 18 TO 21	2019	121	6	VIS/2/774/2019-MUM	0.53	0	2019-09-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/774/2019-MUM	106	110	0	N	Aditya Chopra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596697	44	WAR WITH BOURNVITA AD NO 1	2019	121	6	VIS/2/773/2019-MUM	0.23	0	2019-09-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/773/2019-MUM	106	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596698	44	WAR WITH PRIYA GOLD AD NO 1	2019	121	6	VIS/2/772/2019-MUM	0.23	0	2019-09-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/772/2019-MUM	106	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596699	51	DIALOGUE PROMO NO, 1 & 2 FILM ROM COM	2019	120	6	VIS/1/1708/2019-MUM	0.3	0	2019-09-04 00:00:00	M/S. DREAM LAUNCHER ENTERTAINMENT. - MUMBAI	Promos	0	0	VIS/1/1708/2019-MUM	106	110	0	N	Sachin Ambadas Shinde	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596700	44	SONG PROMO NO. 9 - ISHQ TERI JAAT HAI KYA / FILM - P SE PYAAR F SE FARAR	2019	120	6	VIS/1/1707/2019-MUM	1.51	0	2019-09-04 00:00:00	OK MOVIES - MUMBAI	Promos	0	0	VIS/1/1707/2019-MUM	106	110	0	N	Joginder Singh	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596701	44	AD - SYSKA SMART LED / FILM - DREAM GIRL	2019	120	6	VIS/1/1706/2019-MUM	0.2	0	2019-09-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1706/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596702	44	 AD - FLIP / FILM - DREAM GIRL	2019	120	6	VIS/1/1705/2019-MUM	0.3	0	2019-09-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1705/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596703	84	AD - COFSILS / FILM - DREAM GIRL	2019	120	6	VIS/1/1704/2019-MUM	0.23	0	2019-09-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1704/2019-MUM	106	110	0	N	Manohar Pandya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596704	44	 AD - SHAADI.COM / FILM - DREAM GIRL	2019	120	6	VIS/1/1703/2019-MUM	0.2	0	2019-09-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1703/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596706	106	CHALO CHALE ANJARLE	2019	120	7	VIS/1/604/2019-DEL	23.02	0	2019-09-04 00:00:00	KRITIKA LUTHRA - NEW DELHI	Other	0	0	VIS/1/604/2019-DEL	106	110	0	N	Kritika Luthra	0	23.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596707	54	BASE YAAR 	2019	120	7	VIS/1/603/2019-DEL	3.36	0	2019-09-04 00:00:00	KASWINDER SINGH JUTLA - LUDHIANA	Song	0	0	VIS/1/603/2019-DEL	106	110	0	N	Kaswinder Singh Jutla	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596708	51	DEAR AJJO	2019	120	7	VIL/1/40/2019-DEL	128.58	0	2019-09-04 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/40/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	128.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596709	61	SMALL SCALE SOCIETIES	2019	120	5	DIS/1/174/2019-THI	30.52	0	2019-09-04 00:00:00	VIPIN VIJAY (BOX OFFICE CINEMA INDIA PRIVATE LIMITED)	Other	0	0	DIS/1/174/2019-THI	384	110	0	N	Vipin Vijay	0	30.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596710	58	SIVAPPU MANJAL PACHAI (VIDEO SONG 3 - RAAKAACHI  RANGAMMA)	2019	121	3	VIS/2/92/2019-Che	4.23	0	2019-09-04 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/2/92/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596711	106	BAJRA VS BURGER	2019	120	6	VIS/1/1702/2019-MUM	52	0	2019-09-04 00:00:00	BLISSUNLIMITED - MUMBAI 	Feature	0	0	VIS/1/1702/2019-MUM	106	110	0	Y	Rajsingh Mannalal Verma	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596712	58	SIVAPPU MANJAL PACHAI (VIDEO SONG 5 - IDHU DHAN)	2019	120	3	VIS/1/581/2019-Che	3.04	0	2019-09-04 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/581/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596713	58	SIVAPPU MANJAL PACHAI (VIDEO SONG 4 - USURE)	2019	120	3	VIS/1/580/2019-Che	3.53	0	2019-09-04 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/580/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596714	58	SIVAPPU MANJAL PACHAI (VIDEO SONG 2- AATHI YAARADI)	2019	120	3	VIS/1/579/2019-Che	3.1	0	2019-09-04 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/579/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596715	282	PAILWAAN	2019	121	4	DIL/2/155/2019-BAN	165.57	0	2019-09-04 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Feature	0	0	DIL/2/155/2019-BAN	384	109	0	N	Swapna Krishna	0	165.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596716	58	SIVAPPU MANJAL PACHAI (VIDEO SONG 1 - AAZHI SOOZHNDHA)	2019	120	3	VIS/1/578/2019-Che	4.37	0	2019-09-04 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/578/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596717	42	TRAILER OF FILM HULUSTHULU	2019	121	6	DIS/2/545/2019-MUM	1.03	0	2019-09-04 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Trailer	0	0	DIS/2/545/2019-MUM	384	110	0	N	Ashok Tukaramrao Kamle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596718	45	LISHANTH ROTOVATOR AD FILM 2	2019	120	4	DIS/1/157/2019-BAN	0.33	0	2019-09-04 00:00:00	YOGISH I V - TUMKUR	Advertisement	0	0	DIS/1/157/2019-BAN	384	110	0	N	Yogish I V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596719	54	NIKKA ZAILDAR 3 DIALOGUE PROMO NO 1 TO 3	2019	120	6	DIS/1/4468/2019-MUM	0.54	0	2019-09-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/4468/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596720	276	LOVE ACTION DRAMA	2019	121	5	DIL/2/42/2019-THI	142.21	0	2019-09-04 00:00:00	VISAKH SUBRAMANIAM (FUNTASTIC FILMS)	Feature	0	0	DIL/2/42/2019-THI	384	109	0	Y	Visakh Subramaniam	0	142.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596721	43	CHIL ZADAP	2019	121	6	DIL/2/370/2019-MUM	118.05	0	2019-09-03 00:00:00	VISION MOVIEMAKERS - AHMADABAD	Feature	0	0	DIL/2/370/2019-MUM	384	109	0	Y	Raju Mohandas Raisingani	0	118.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596722	61	PHOENIX MARKETCITY, BANGALORE	2019	120	6	DIS/1/4467/2019-MUM	0.55	0	2019-09-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4467/2019-MUM	384	110	0	Y	RAMESH MOOLCHAND CHACHLANI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596723	44	PROMO NO. 33 & 34 - CHHICHHORE	2019	121	6	VIS/2/771/2019-MUM	1.06	0	2019-09-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/771/2019-MUM	106	110	0	Y	Sajid Suleman Nadiadwala	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596724	44	DIALOGUE PROMO NO. 34 TO 38 - DREAM GIRL	2019	121	6	VIS/2/770/2019-MUM	1.55	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/770/2019-MUM	106	110	0	Y	Manohar Pandya	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596725	84	FAMILY MAN TRAILER 	2019	121	6	DIS/2/544/2019-MUM	1.33	0	2019-09-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Trailer	0	0	DIS/2/544/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596726	44	PROMO NO. 35 - KHAIRIYAT / FILM -CHHICHORE 	2019	121	6	VIS/2/769/2019-MUM	2.22	0	2019-09-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/769/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596727	82	KODAGARA SIPAAYI	2019	121	4	DIL/2/154/2019-BAN	105	0	2019-09-03 00:00:00	PRAKASH KARIAPPA - KODAGU	Feature	0	0	DIL/2/154/2019-BAN	384	109	0	N	Prakash Kariappa	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596728	45	RUN-2	2019	121	4	DIL/2/153/2019-BAN	133.06	0	2019-09-03 00:00:00	B S SANJAY - BANGALORE URBAN	Feature	0	0	DIL/2/153/2019-BAN	384	109	0	N	B S Sanjay	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596729	45	TRIPURA	2019	121	4	DIL/2/152/2019-BAN	119.48	0	2019-09-03 00:00:00	L MANJUNATHA - BANGALORE RURAL	Feature	0	0	DIL/2/152/2019-BAN	384	109	0	Y	L Manjunatha	0	120.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596730	286	MAGAMUNI	2019	121	3	DIL/2/78/2019-Che	157.28	0	2019-09-03 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/2/78/2019-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	157.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596731	58	SIVAPPU MANJAL PACHAI (PROMO 6)	2019	121	3	VIS/2/91/2019-Che	0.18	0	2019-09-03 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Promos	0	0	VIS/2/91/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596732	58	SIVAPPU MANJAL PACHAI (PROMO 4)	2019	121	3	VIS/2/90/2019-Che	0.18	0	2019-09-03 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Promos	0	0	VIS/2/90/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596733	58	SIVAPPU MANJAL PACHAI (PROMO 2)	2019	121	3	VIS/2/89/2019-Che	0.13	0	2019-09-03 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Promos	0	0	VIS/2/89/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596734	58	SIVAPPU MANJAL PACHAI (PROMO 5)	2019	120	3	VIS/1/577/2019-Che	0.18	0	2019-09-03 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Promos	0	0	VIS/1/577/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596735	58	SIVAPPU MANJAL PACHAI (PROMO 3)	2019	120	3	VIS/1/576/2019-Che	0.13	0	2019-09-03 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Promos	0	0	VIS/1/576/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596736	58	SIVAPPU MANJAL PACHAI (PROMO 1)	2019	120	3	VIS/1/575/2019-Che	0.13	0	2019-09-03 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Promos	0	0	VIS/1/575/2019-Che	106	110	0	N	Ramesh Pichanathapillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596737	58	RAJA BHEEMA (VIDEO THOOYA SONG - 2)	2019	120	3	VIS/1/574/2019-Che	4.28	0	2019-09-03 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Song	0	0	VIS/1/574/2019-Che	106	110	0	N	Mohan S	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596738	58	SREE THANGAM  JEWELLERY 	2019	120	3	DIS/1/682/2019-Che	0.33	0	2019-09-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/682/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596739	58	YASH RAJ FILMS PRESENTS "WAR"-PROMO NO 3	2019	121	6	VIS/2/768/2019-MUM	2.18	0	2019-09-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/768/2019-MUM	106	110	0	N	Aditya Chopra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596740	58	PROMO 1 - IT CHAPTER TWO	2019	121	6	VFS/2/89/2019-MUM	0.33	0	2019-09-03 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/89/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596741	44	PROMO NO.1 TO 3 OF FILM PRASSTHANAM	2019	120	6	VIS/1/1701/2019-MUM	1.2	0	2019-09-03 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1701/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596742	44	SONG : PANI PANI RE	2019	120	6	VIS/1/1700/2019-MUM	2.4	0	2019-09-03 00:00:00	IMAGINE POST - MUMBAI	Song	0	0	VIS/1/1700/2019-MUM	106	110	0	N	Mahendra Kumar Prajapati	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596743	61	SONG : HONEY	2019	121	6	VIS/2/767/2019-MUM	2.29	0	2019-09-03 00:00:00	NATANIA RAVI LALWANI - MUMBAI	Song	0	0	VIS/2/767/2019-MUM	106	110	0	N	Natania Ravi Lalwani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596744	54	ALBUM: "LANGAR BABE NANAK DA" SONG NO. 01 (SONG: "LANGAR BABE NANAK DA")	2019	120	6	VIS/1/1699/2019-MUM	3.04	0	2019-09-03 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1699/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596745	82	RUKA HOON	2019	120	6	VIS/1/1698/2019-MUM	2.32	0	2019-09-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1698/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596746	44	AD - FLIP / FILM - DREAM GIRL	2019	120	6	VIS/1/1697/2019-MUM	0.2	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1697/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596747	61	SONG - FALLING	2019	120	6	VIS/1/1696/2019-MUM	2.43	0	2019-09-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1696/2019-MUM	106	110	0	N	Vinod Atraye	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596748	44	PROMO NO. 36 TO 40 - KHAIRIYAT / FILM - CHHICHHORE	2019	120	6	VIS/1/1695/2019-MUM	4.17	0	2019-09-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1695/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596749	44	WAR - PROMO NO 12 TO 15	2019	121	6	VIS/2/766/2019-MUM	1.23	0	2019-09-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/766/2019-MUM	106	110	0	N	Aditya Chopra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596750	44	WAR - PROMO NO 16	2019	121	6	VIS/2/765/2019-MUM	1.03	0	2019-09-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/765/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596751	42	PROMO NO. 1, 2, 3, 4 & 5 FILM HULUSTHULU	2019	120	6	VIS/1/1694/2019-MUM	2.05	0	2019-09-03 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Promos	0	0	VIS/1/1694/2019-MUM	106	110	0	N	Ashok Tukaramrao Kamle	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596752	42	SONG - MON JODI CHAI SELFIE FILM HULUSTHULU	2019	121	6	VIS/2/764/2019-MUM	2.38	0	2019-09-03 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Song	0	0	VIS/2/764/2019-MUM	106	110	0	N	Ashok Tukaramrao Kamle	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596753	42	SONG - MONE TE BASANTA  FILM HULUSTHULU	2019	120	6	VIS/1/1693/2019-MUM	2.33	0	2019-09-03 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Song	0	0	VIS/1/1693/2019-MUM	106	110	0	N	Ashok Tukaramrao Kamle	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596754	42	SONG - KACHHI HABU DUBU FILM HULUSTHULU	2019	120	6	VIS/1/1692/2019-MUM	2.2	0	2019-09-03 00:00:00	M/S. MAA BHAVANI FILM - MUMBAI	Song	0	0	VIS/1/1692/2019-MUM	106	110	0	N	Ashok Tukaramrao Kamle	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596755	54	SONG PROMO NO 9 OF FILM - MITTI VIRASAT BABBARAN DI SONG - BABBAR SHER	2019	121	6	VIS/2/763/2019-MUM	1.31	0	2019-09-03 00:00:00	H. M. CREATIONS - MUMBAI 	Promos	0	0	VIS/2/763/2019-MUM	106	110	0	N	Hema Malini	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596756	82	FOR YOU MY LOVE	2019	120	6	VIS/1/1691/2019-MUM	3.35	0	2019-09-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1691/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596757	82	AVENGERS STATION	2019	120	6	DIS/1/4466/2019-MUM	0.33	0	2019-09-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4466/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596758	49	MK FABRICS	2019	120	6	DIS/1/4465/2019-MUM	1	0	2019-09-03 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4465/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596759	49	SEEMATTI	2019	120	6	DIS/1/4464/2019-MUM	0.55	0	2019-09-03 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4464/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596760	49	CAPITALLEDS	2019	120	6	DIS/1/4463/2019-MUM	0.45	0	2019-09-03 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4463/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596761	61	WORLD FOOD PROGRAMME TEASER	2019	120	6	DIS/1/4462/2019-MUM	1.1	0	2019-09-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4462/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596762	49	FAVOURITE  HOMES 40 SEC	2019	120	6	DIS/1/4461/2019-MUM	0.4	0	2019-09-03 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/4461/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596763	61	TOP GUN MAVERICK TRAILER A	2019	121	6	DFS/2/177/2019-MUM	2.15	0	2019-09-03 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE/ DAVID ELLISON/ DANA GOLDBERG/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/177/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596764	54	JADDI SARDAR	2019	120	7	DIL/1/32/2019-DEL	149.58	0	2019-09-03 00:00:00	BALJIT SINGH JOHAL - LUDHIANA	Feature	0	0	DIL/1/32/2019-DEL	384	109	0	N	Baljit Singh Johal	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596765	54	SAAK	2019	120	7	DIL/1/31/2019-DEL	120.47	0	2019-09-03 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Feature	0	0	DIL/1/31/2019-DEL	384	109	0	Y	Rupinder Preet Minhas	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596766	59	TEASER NO.1 OF"VAALMIKI"	2019	121	8	DIS/2/94/2019-HYD	0.56	0	2019-09-03 00:00:00	SUJEEV ATLURI - HYDERABAD(14 REELS PLUS LLP.)	Trailer	0	0	DIS/2/94/2019-HYD	384	110	0	Y	Sujeev Atluri	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596767	44	MASTER Z : THE IP MAN LEGACY 	2019	122	6	DFL/3/48/2019-MUM	103.55	0	2019-09-03 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED 	Feature	0	0	DFL/3/48/2019-MUM	384	109	0	N	HIREN K GOSAR	0	103.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596768	59	GRAHAM STAINES YADHAARDHA GAADHA THE LEAST OF THESE	2019	121	6	DIL/2/369/2019-MUM	115.15	0	2019-09-03 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/369/2019-MUM	384	109	0	N	Silas Tondale	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596769	58	GRAHAM STAINESIN UNMAIYANA KADHAI THE LEAST OF THESE	2019	121	6	DIL/2/368/2019-MUM	115.15	0	2019-09-03 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/368/2019-MUM	384	109	0	N	Silas Tondale	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596770	44	MAJILI	2019	121	6	DIL/2/367/2019-MUM	154	0	2019-09-03 00:00:00	SAHU GARAPATI - HYDERABAD(SHINE SCREENS)	Feature	0	0	DIL/2/367/2019-MUM	384	109	0	Y	UMESH GUPTA	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596771	43	DIALOGUE PROMO OF FILM ZANKHANA 	2019	121	6	VIS/2/762/2019-MUM	0.3	0	2019-09-03 00:00:00	M/S REHANA FILMS - VADODARA	Promos	0	0	VIS/2/762/2019-MUM	106	110	0	N	Meman Salimbhai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596772	61	PROMO NO. 05 TO 07 (SONG: "DON'T LET ME") OF FILM: "LITTLE BABY"	2019	121	6	VIS/2/761/2019-MUM	5.15	0	2019-09-03 00:00:00	V K PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/761/2019-MUM	106	110	0	N	Rinku Kumari Singh	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596773	44	AD - ANMOL TMT / FILM - DREAM GIRL 	2019	120	6	VIS/1/1690/2019-MUM	0.3	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1690/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596774	44	AD - AMMK SAREES / FILM - DREAM GIRL	2019	120	6	VIS/1/1689/2019-MUM	0.3	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1689/2019-MUM	106	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596775	44	AD - TODAY TEA / FILM - DREAM GIRL 	2019	120	6	VIS/1/1688/2019-MUM	0.2	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1688/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596776	44	 AD - EYECATCHER SALON / FILM - DREAM GIRL	2019	120	6	VIS/1/1687/2019-MUM	0.2	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1687/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596777	44	PROMO NO. 41 TO 44 - DREAM GIRL	2019	120	6	VIS/1/1686/2019-MUM	1.27	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1686/2019-MUM	106	110	0	N	Manohar Pandya	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596778	44	DIALOGUE PROMO NO. 4 - BAADSHAH PEHLWAAN	2019	120	6	VIS/1/1685/2019-MUM	0.18	0	2019-09-03 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI  M/S R R R MOTION PICTURES - BANGALORE URBAN	Promos	0	0	VIS/1/1685/2019-MUM	106	110	0	N	Shariq Patel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596779	44	 DIALOGUE PROMO NO. 1 TO 3 - BAADSHAH PEHLWAAN	2019	120	6	VIS/1/1684/2019-MUM	0.54	0	2019-09-03 00:00:00	M/S R R R MOTION PICTURES - BANGALORE URBAN, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1684/2019-MUM	106	110	0	N	Shariq Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596780	51	SONG:NAMAN TULA SHREE GANARAYA	2019	120	6	VIS/1/1683/2019-MUM	3.02	0	2019-09-03 00:00:00	PRADEEP RAJU BHOSALE - PUNE	Song	0	0	VIS/1/1683/2019-MUM	106	110	0	N	Pradeep Raju Bhosale	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596781	44	SONG - CHEHRA TERA	2019	120	6	VIS/1/1682/2019-MUM	4.37	0	2019-09-03 00:00:00	VENUS MUSIC PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1682/2019-MUM	106	110	0	N	Champak Chhaganlal Jain	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596782	61	HYUNDAI GRAND I10 NIOS	2019	120	6	DIS/1/4460/2019-MUM	0.3	0	2019-09-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4460/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596783	266	KACHRA	2019	120	6	DIS/1/4459/2019-MUM	30	0	2019-09-03 00:00:00	MUMUKSHU FILMS - MUMBAI 	Other	0	0	DIS/1/4459/2019-MUM	384	110	0	Y	Anita M Mudgal	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596784	44	APV SKULLS & ROSES PROMO 2	2019	121	6	DIS/2/543/2019-MUM	0.18	0	2019-09-03 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/2/543/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596785	84	APV SKULLS & ROSES PROMO 1 	2019	121	6	DIS/2/542/2019-MUM	0.18	0	2019-09-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/542/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596786	61	GEMINI MAN TRAILER D	2019	121	6	DFS/2/176/2019-MUM	2.15	0	2019-09-03 00:00:00	JERRY BRUCKHEIMER / DAVID ELLISON/ DANA GOLDBERG / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/176/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596787	59	2 HOURS LOVE	2019	121	8	DIL/2/138/2019-HYD	150.44	0	2019-09-03 00:00:00	SRINIVAS AMGOTH - HYDERABAD(SRINIKA CREATIVE WORKS)	Feature	0	0	DIL/2/138/2019-HYD	384	109	0	Y	Srinivas Amgoth	0	150.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596788	44	YD RICHFEAST COOKIE + CUP CAKE.	2019	120	6	DIS/1/4458/2019-MUM	0.2	0	2019-09-03 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/4458/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596789	44	RB ZONE, UJJAIN	2019	120	6	DIS/1/4457/2019-MUM	0.31	0	2019-09-03 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/4457/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596790	44	JAYSHREE SILK SAREES 	2019	120	6	DIS/1/4456/2019-MUM	0.33	0	2019-09-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4456/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596791	84	D'DECOR ANNIVERSARY .	2019	120	6	DIS/1/4455/2019-MUM	0.23	0	2019-09-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4455/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596792	44	THEATRICAL TRAILER - MOM	2019	120	6	DIS/1/4454/2019-MUM	0.33	0	2019-09-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/1/4454/2019-MUM	384	110	0	N	Manohar Pandya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596793	61	BIRDS OF PREY  AND THE FANTABULOUS EMANICIPATION OF ONE HARLEY QUINN	2019	121	6	DFS/2/175/2019-MUM	0.42	0	2019-09-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/175/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596794	283	"PRAKATANA"	2019	121	8	DIL/2/137/2019-HYD	112.16	0	2019-09-03 00:00:00	CHILUKURI BHASKAR - HYDERABAD(SHAKTHI MOVIES)	Feature	0	0	DIL/2/137/2019-HYD	384	109	0	Y	Chilukuri Bhaskar	0	112.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596795	59	EE THARAM KURROLLU (TREND SETTERS)	2019	121	8	DIL/2/136/2019-HYD	119.44	0	2019-09-03 00:00:00	MADIRAJU TULASI - KRISHNA(SRI SAI SRINIVASA ENTERTAINMENTS)	Feature	0	0	DIL/2/136/2019-HYD	384	109	0	Y	Madiraju Tulasi	0	119.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596796	271	PROMO OF GRAFDOER AD FILM	2019	120	7	VIS/1/602/2019-DEL	0.3	0	2019-09-03 00:00:00	VINAY KUMAR JAIN - SOUTH WEST	Promos	0	0	VIS/1/602/2019-DEL	106	110	0	N	Vinay Kumar Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596797	54	SHEH	2019	120	7	VIS/1/601/2019-DEL	3.38	0	2019-09-03 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/601/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596798	54	SONG- STANDARD HIGH	2019	120	7	VIS/1/600/2019-DEL	3.51	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/600/2019-DEL	106	110	0	N	Bhushan Dua	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596799	54	SONG- PAKKI BHABI	2019	120	7	VIS/1/599/2019-DEL	3.37	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/599/2019-DEL	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596800	54	SONG- MITTI	2019	120	7	VIS/1/598/2019-DEL	3.58	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/598/2019-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596801	54	SONG- GILLA	2019	120	7	VIS/1/597/2019-DEL	4.05	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/597/2019-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596802	54	SONG-  NAKHRA	2019	120	7	VIS/1/596/2019-DEL	2.56	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/596/2019-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596803	54	SONG- MEHSOOS	2019	120	7	VIS/1/595/2019-DEL	4.05	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/595/2019-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596804	54	VISA	2019	120	7	VIS/1/594/2019-DEL	2.33	0	2019-09-03 00:00:00	MANJINDER SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/594/2019-DEL	106	110	0	N	Manjinder Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596805	54	MAAWAN  	2019	120	7	VIS/1/593/2019-DEL	3.47	0	2019-09-03 00:00:00	SUKHJINDER SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/593/2019-DEL	106	110	0	N	Sukhjinder Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596806	54	FAKE STAR  	2019	120	7	VIS/1/592/2019-DEL	3.17	0	2019-09-03 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/592/2019-DEL	106	110	0	N	Dilraj Singh Nandha	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596807	49	SEVEN	2019	121	3	VIL/2/23/2019-Che	113.48	0	2019-09-03 00:00:00	SHARAVANAN SUBRAMANIAN - (SRI GREEN PRODUCTIONS), CHENNAI	Feature	0	0	VIL/2/23/2019-Che	106	109	0	N	Devavigins Devadhason	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596808	44	KULLU DUSSHERA	2019	120	7	VIS/1/591/2019-DEL	29.56	0	2019-09-03 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA - NEW DELHI	Other	0	0	VIS/1/591/2019-DEL	106	110	0	N	Rajiv Kumar	0	29.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596809	286	KANNUM KANNUM KOLLAIYADITHAAL 	2019	120	3	DIL/1/113/2019-Che	162.1	0	2019-09-03 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Feature	0	0	DIL/1/113/2019-Che	384	109	0	Y	Anto Joseph	0	162.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596810	54	TRUST ME  	2019	120	7	VIS/1/590/2019-DEL	3.41	0	2019-09-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/590/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596811	54	STAR FEEL	2019	120	7	VIS/1/589/2019-DEL	3.26	0	2019-09-03 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/589/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596812	54	TU ROWENGI	2019	120	7	VIS/1/588/2019-DEL	3.5	0	2019-09-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/588/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596813	54	BEBE DI NOOH	2019	120	7	VIS/1/587/2019-DEL	3.41	0	2019-09-03 00:00:00	KULWINDER SINGH - SANGRUR	Song	0	0	VIS/1/587/2019-DEL	106	110	0	N	Kulwinder Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596814	44	COVER360	2019	120	7	VIS/1/586/2019-DEL	0.3	0	2019-09-03 00:00:00	KISHAN LAL AGRAWAL - GAUTAM BUDDHA NAGAR	Advertisement	0	0	VIS/1/586/2019-DEL	106	110	0	N	Kishan Lal Agrawal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596815	54	DAFFA HO	2019	120	7	VIS/1/585/2019-DEL	4.25	0	2019-09-03 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/585/2019-DEL	106	110	0	N	Dishadeep Singh	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596816	54	RANGLE DUPATTE	2019	120	7	VIS/1/584/2019-DEL	3.19	0	2019-09-03 00:00:00	SHAMINDER SINGH - FARIDKOT	Song	0	0	VIS/1/584/2019-DEL	106	110	0	N	Shaminder Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596817	54	NAZAR	2019	120	7	VIS/1/583/2019-DEL	2.55	0	2019-09-03 00:00:00	HARJIT SINGH MATHARU - HOSHIARPUR	Song	0	0	VIS/1/583/2019-DEL	106	110	0	N	Harjit Singh Matharu	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596818	54	VIAH WALA GAANA	2019	120	7	VIS/1/582/2019-DEL	3.22	0	2019-09-03 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/582/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596819	54	GEETIYAN  	2019	120	7	VIS/1/581/2019-DEL	3.11	0	2019-09-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/581/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596820	45	MOORANE KANNU	2019	121	4	DIL/2/151/2019-BAN	132	0	2019-09-03 00:00:00	ABDUL SAMAD - KOPPAL	Feature	0	0	DIL/2/151/2019-BAN	384	109	0	N	Abdul Samad	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596821	54	GUDD WALA PAANI	2019	121	7	VIS/2/50/2019-DEL	3.49	0	2019-09-03 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/2/50/2019-DEL	106	110	0	Y	Amarjeet Singh Hanjra	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596822	54	KIMAT PYAR DI	2019	120	7	VIS/1/580/2019-DEL	4.41	0	2019-09-03 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/580/2019-DEL	106	110	0	N	Kiratpal Singh	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596823	54	BROWN EYES	2019	120	7	VIS/1/579/2019-DEL	2.55	0	2019-09-03 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/579/2019-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596824	54	SONG- GUSSA JATTI DA	2019	120	7	VIS/1/578/2019-DEL	3.12	0	2019-09-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/578/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596825	42	BOSTIR RANI SURIYA	2019	121	2	VFL/2/22/2019-KOL	90.09	0	2019-09-02 00:00:00	M/S MONOWAR FILMS / MONOWAR HOSSAIN DIPJAL	Feature	0	0	VFL/2/22/2019-KOL	106	109	0	N	Amulya Pradhan	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596826	42	JIDDI DRIVER	2019	121	2	VFL/2/21/2019-KOL	127.41	0	2019-09-02 00:00:00	M/S UTTAM KATHA CHITRO / UTTAM AKASH	Feature	0	0	VFL/2/21/2019-KOL	106	109	0	N	Amulya Pradhan	0	127.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596827	42	SOTTER MRITTU NAI	2019	121	2	VFL/2/20/2019-KOL	155.14	0	2019-09-02 00:00:00	M/S ANANDA MOVIES / SHAHIDUL ALAM	Feature	0	0	VFL/2/20/2019-KOL	106	109	0	N	Amulya Pradhan	0	155.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596828	42	SHONAR MOYNA PAKHI	2019	120	2	VFL/1/9/2019-KOL	131.16	0	2019-09-02 00:00:00	M/S MONIR CHALA CHITRO  / MD. MONIR HOSSIAN	Feature	0	0	VFL/1/9/2019-KOL	106	109	0	N	Amulya Pradhan	0	131.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596829	42	NETA	2019	120	2	VFL/1/8/2019-KOL	91.21	0	2019-09-02 00:00:00	M/S TITAS KATHA CHITRO / MD. ABUL KALAM	Feature	0	0	VFL/1/8/2019-KOL	106	109	0	N	Amulya Pradhan	0	91.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596830	42	ORA VOYONGKOR 	2019	121	2	VFL/2/19/2019-KOL	116.08	0	2019-09-02 00:00:00	M/S PINKY KATHA CHITRO / SANA ULLAH KHAN	Feature	0	0	VFL/2/19/2019-KOL	106	109	0	N	Amulya Pradhan	0	116.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596831	42	MANUS KENO AMANUS	2019	120	2	VFL/1/7/2019-KOL	124.1	0	2019-09-02 00:00:00	M/S M P KATHA CHITRO / SHEIKH MASUDUR RAHMAN	Feature	0	0	VFL/1/7/2019-KOL	106	109	0	N	Amulya Pradhan	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596832	82	ENAI NOKI PAAYUM THOTA	2019	121	3	DIL/2/77/2019-Che	154.44	0	2019-08-30 00:00:00	MADAN PANDY - (ESCAPE  ARTISTS MOTION PICTURES), CHENNAI	Feature	0	0	DIL/2/77/2019-Che	384	109	0	Y	Madan Pandy	0	156.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596833	271	IT: CHAPTER TWO	2019	122	3	DFL/3/8/2019-Che	169.21	0	2019-08-30 00:00:00	ROY LEE, DAN LIN, BARBARA MUSCHIETTI, WARNER BROS.	Feature	0	0	DFL/3/8/2019-Che	384	109	0	Y	CLIVE DSOUZA	0	169.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596834	45	BAASUMBI.	2019	121	4	VIL/2/24/2019-BAN	121.18	0	2019-08-30 00:00:00	DINESH R - BANGALORE RURAL	Feature	0	0	VIL/2/24/2019-BAN	106	109	0	N	Dinesh R	0	121.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596835	45	TRAILER OF THE FILM KILADI POLICE	2019	121	4	DIS/2/70/2019-BAN	1	0	2019-08-30 00:00:00	HARISHRAJU V - BANGALORE URBAN	Trailer	0	0	DIS/2/70/2019-BAN	384	110	0	N	Harishraju V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596836	44	PROMO 1 - IT CHAPTER TWO	2019	121	6	VFS/2/88/2019-MUM	0.33	0	2019-08-30 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/88/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596837	59	PROMO 1 - IT CHAPTER TWO	2019	121	6	VFS/2/87/2019-MUM	0.33	0	2019-08-30 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/87/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596838	54	SONG - LAUT AAJA	2019	121	6	VIS/2/760/2019-MUM	4.23	0	2019-08-30 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/760/2019-MUM	106	110	0	N	Vinod Atraye	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596839	51	(SONG) TUZYA NAKHRYAVAR	2019	120	6	VIS/1/1681/2019-MUM	4.18	0	2019-08-30 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1681/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596840	44	KOHINOOR	2019	120	6	VIS/1/1680/2019-MUM	3.2	0	2019-08-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1680/2019-MUM	106	110	0	N	Milind Ghag	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596841	44	SONG â€“ MAST NAZRO SE	2019	121	6	VIS/2/759/2019-MUM	4.17	0	2019-08-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/759/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596842	59	YASH RAJ FILMS PRESENTS "WAR" - PROMO NO 3	2019	121	6	VIS/2/758/2019-MUM	2.18	0	2019-08-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/758/2019-MUM	106	110	0	N	Aditya Chopra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596843	161	THE GOLDEN GIRL	2019	120	6	DIS/1/4453/2019-MUM	29.01	0	2019-08-30 00:00:00	VAISHNAVE MEDIAA WORKS LTD - CHENNAI	Other	0	0	DIS/1/4453/2019-MUM	384	110	0	N	Kutty Padhmini	0	29.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596844	161	DIFFICULT PEOPLE	2019	120	6	DIS/1/4452/2019-MUM	19.42	0	2019-08-30 00:00:00	ABHIJIT VAIDYA - PUNE	Other	0	0	DIS/1/4452/2019-MUM	384	110	0	N	Abhijit Vaidya	0	19.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596845	44	DUHAI - SONG	2019	121	6	VIS/2/757/2019-MUM	2.44	0	2019-08-30 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/757/2019-MUM	106	110	0	N	Abbas Syed	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596846	44	PROMO NO 3 TO 6 THE ZOYA FACTOR	2019	120	6	VIS/1/1679/2019-MUM	1.52	0	2019-08-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1679/2019-MUM	106	110	0	N	Jharna Rohra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596847	58	NAMMA VEETTU PILLAI (LYRICAL VIDEO SONG- MAYILAANJI MAYILAANJI)	2019	120	3	VIS/1/573/2019-Che	4.05	0	2019-08-30 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/1/573/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596848	44	PROMO NO 1 AND 2 THE ZOYA FACTOR	2019	120	6	VIS/1/1678/2019-MUM	1.51	0	2019-08-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1678/2019-MUM	106	110	0	N	Jharna Rohra	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596849	59	BANDOBAST (VIDEO SONG 1- SERUKKU)	2019	120	3	VIS/1/572/2019-Che	1.32	0	2019-08-30 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/572/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596850	44	TERE BINA	2019	120	6	VIS/1/1677/2019-MUM	2.42	0	2019-08-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1677/2019-MUM	106	110	0	N	Milind Ghag	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596851	51	SONG - ALA RE ALA 	2019	120	6	VIS/1/1676/2019-MUM	4.42	0	2019-08-30 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1676/2019-MUM	106	110	0	N	Vinod Atraye	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596852	51	MORYA OF FILM BHOOTIYAPANTI 	2019	120	6	DIS/1/4451/2019-MUM	4.13	0	2019-08-30 00:00:00	VINOD BARDADE PRODUCTION - MUMBAI 	Song	0	0	DIS/1/4451/2019-MUM	384	110	0	N	Vinod Shankar Bardade	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596853	54	THE FUSION GENERATION	2019	122	6	DIL/3/89/2019-MUM	99.58	0	2019-08-30 00:00:00	SILVER VISION ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/89/2019-MUM	384	109	0	Y	Subhash Gupta	0	99.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596854	44	SONG PROMO NO. 39 - GAT GAT / FILM - DREAM GIRL	2019	121	6	VIS/2/756/2019-MUM	1.03	0	2019-08-30 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/756/2019-MUM	106	110	0	N	Manohar Pandya	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596884	84	D'DECOR BEDDING	2019	120	6	DIS/1/4442/2019-MUM	0.23	0	2019-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4442/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596885	61	TIME MACHINE M2	2019	120	6	DIS/1/4441/2019-MUM	0.24	0	2019-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4441/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596855	44	 DIALOGUE PROMO NO. 27 TO 32 - CHHICHHORE	2019	121	6	VIS/2/755/2019-MUM	2.48	0	2019-08-30 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/755/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596856	61	TRL A - CATS	2019	120	6	DFS/1/167/2019-MUM	2.29	0	2019-08-30 00:00:00	TIM BEVAN/ERIC FELLNER/DEBRA HAYWARD/UNIVERSAL PICTURES	Trailer	0	0	DFS/1/167/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596857	61	PRECIOUS CARGO	2019	121	6	VFL/2/469/2019-MUM	89.04	0	2019-08-30 00:00:00	RANDALL EMMETT/ GEORGE FURLA/ NORTON HERRICK/ SCOTT MANN/ ITALIA FILM CO	Feature	0	0	VFL/2/469/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596858	51	(SONG) YEDA GOVINDA	2019	120	6	VIS/1/1675/2019-MUM	3.49	0	2019-08-30 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1675/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596859	54	SONG - MUSCLE CAR	2019	121	6	VIS/2/754/2019-MUM	3.16	0	2019-08-30 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/754/2019-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596860	44	WONDER PARK 	2019	120	6	VFL/1/87/2019-MUM	86.11	0	2019-08-30 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRE NEMEC   / PARAMOUNT PICTURES	Feature	0	0	VFL/1/87/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596861	61	PROMO NO. 09 (SONG:"DON'T LET ME") OF FILM: "LITTLE BABY"	2019	120	6	VIS/1/1674/2019-MUM	0.15	0	2019-08-30 00:00:00	V K PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1674/2019-MUM	106	110	0	N	Rinku Kumari Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596862	44	SONG PROMO NO. 40 - DREAM GIRL | SONG - IK MULAQAT	2019	120	6	VIS/1/1673/2019-MUM	1.03	0	2019-08-30 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1673/2019-MUM	106	110	0	N	Manohar Pandya	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596863	51	SONG : HAK DE GAJANANA 	2019	120	6	VIS/1/1672/2019-MUM	3.34	0	2019-08-30 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1672/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596864	84	CHHICHHORE - SYSKA TRIMMERS	2019	120	6	VIS/1/1671/2019-MUM	0.23	0	2019-08-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1671/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596865	44	SONG PROMO NO. 27 - FIKAR NOT / FILM - CHHICHHORE	2019	120	6	VIS/1/1670/2019-MUM	0.23	0	2019-08-30 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1670/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596866	44	TRAILER NO. 1 OF FILM JHALKI EK AUR BACHPAN	2019	121	6	DIS/2/541/2019-MUM	2.05	0	2019-08-30 00:00:00	MOBIUS FILMS - MUMBAI	Trailer	0	0	DIS/2/541/2019-MUM	384	110	0	N	Brahmanand Singh	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596867	84	APV SKULLS & ROSES PROMO 3	2019	121	6	DIS/2/540/2019-MUM	0.33	0	2019-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/540/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596868	84	APV SKULLS & ROSES PROMO 2	2019	121	6	DIS/2/539/2019-MUM	0.33	0	2019-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/539/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596869	148	HEROIC	2019	120	2	DIS/1/165/2019-KOL	24.15	0	2019-08-30 00:00:00	SABITABRATA ROY 	Other	0	0	DIS/1/165/2019-KOL	384	110	0	N	Sabitabrata Roy	0	24.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596870	84	APV SKULLS & ROSES PROMO 1	2019	121	6	DIS/2/538/2019-MUM	0.33	0	2019-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/538/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596871	49	PUREHEART	2019	120	6	DIS/1/4450/2019-MUM	0.2	0	2019-08-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4450/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596872	161	MUNDARI SRISHTIKATHA	2019	120	2	DIS/1/164/2019-KOL	8.37	0	2019-08-30 00:00:00	MEGHNATH BHATTACHARJEE 	Children`s Film	0	0	DIS/1/164/2019-KOL	384	110	0	N	Meghnath Bhattacharjee	0	8.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596873	61	DECATHLON - MANJEERA  MALL	2019	120	6	DIS/1/4449/2019-MUM	0.18	0	2019-08-30 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4449/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596874	271	MAHINDRA  THAR	2019	120	6	DIS/1/4448/2019-MUM	1	0	2019-08-30 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4448/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596875	42	TRAILER OF GHOON	2019	120	2	DIS/1/163/2019-KOL	2.34	0	2019-08-30 00:00:00	M/S. INFOCARE (I) ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/163/2019-KOL	384	110	0	N	Prosenjit Mahapatra	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596876	42	TRAILER OF GUMNAAMI	2019	120	2	DIS/1/162/2019-KOL	1.12	0	2019-08-30 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/162/2019-KOL	384	110	0	N	Debasish Sarkar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596877	42	TRAILER OF DURGESHGARHER GUPTODHON (PROMO - 1)	2019	120	2	DIS/1/161/2019-KOL	0.23	0	2019-08-30 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Promos	0	0	DIS/1/161/2019-KOL	384	110	0	N	Debasish Sarkar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596878	148	DOODH PITHER GACHH	2019	120	2	DIL/1/114/2019-KOL	106	0	2019-08-30 00:00:00	ACL MOVIES	Feature	0	0	DIL/1/114/2019-KOL	384	109	0	N	Payel Chakraborty Bhattacharyya	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596879	61	AD - CELIO SAHOO ACTION	2019	120	6	DIS/1/4447/2019-MUM	0.3	0	2019-08-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4447/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596880	59	AD - CELIO SAHOO SONG	2019	120	6	DIS/1/4446/2019-MUM	0.3	0	2019-08-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4446/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596881	61	SPRINKLER WATER BOTTLE	2019	120	6	DIS/1/4445/2019-MUM	0.23	0	2019-08-30 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4445/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596882	44	  AD - PUNJABI SHAADI.COM | FILM - SURKHI BINDI	2019	120	6	DIS/1/4444/2019-MUM	0.13	0	2019-08-30 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/4444/2019-MUM	384	110	0	N	Shariq Patel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596883	44	 AD - PUNJABI SHAADI.COM | FILM - SURKHI BINDI	2019	120	6	DIS/1/4443/2019-MUM	0.23	0	2019-08-30 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/4443/2019-MUM	384	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609002	54	DOLLAR.	2020	121	7	VIS/2/60/2020-DEL	2.49	0	2020-11-05 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/60/2020-DEL	106	110	0	N	Rakesh Kapoor	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596886	61	TIME MACHINE M3	2019	120	6	DIS/1/4440/2019-MUM	0.24	0	2019-08-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4440/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596887	82	FAIRFIELD BY MARRIOTT	2019	120	6	DIS/1/4439/2019-MUM	0.13	0	2019-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4439/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596888	276	BROTHER'S DAY 	2019	121	5	DIL/2/41/2019-THI	164.31	0	2019-08-30 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Feature	0	0	DIL/2/41/2019-THI	384	109	0	Y	Listin Stephen	0	164.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596889	49	RAKTHAMILLATHA MANUSHYAN  (REVISED)	2019	121	3	VIL/2/22/2019-Che	142.31	0	2019-08-30 00:00:00	J.J. KUTTIKKATTU, J.J. PRODUCTIONS, COCHIN	Feature	0	0	VIL/2/22/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	142.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596890	58	SIXER (VIDEO SONG- NEE ENGA VENA KOCHIKINNU PO)	2019	121	3	VIS/2/88/2019-Che	4.06	0	2019-08-30 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE    (WALLMATE ENTERTAINMENT)	Song	0	0	VIS/2/88/2019-Che	106	110	0	Y	Dinesh A	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596891	59	DANDUPALYAM 4 PROMO 2	2019	121	3	DIS/2/67/2019-Che	0.13	0	2019-08-30 00:00:00	VENKATESH C - (VENKAAT MOVIES), BANGALORE URBAN	Promos	0	0	DIS/2/67/2019-Che	384	110	0	N	Venkatesh C	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596892	58	"SUPER DUPER" DIGITAL TRAILER	2019	121	3	DIS/2/66/2019-Che	1	0	2019-08-30 00:00:00	SHALINI VASAN - (FLUX FILMS), CHENNAI	Trailer	0	0	DIS/2/66/2019-Che	384	110	0	Y	Shalini Vasan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596893	276	DOUBLE HORSE (NAMUKKU COOK CHEYTHALO)	2019	120	3	DIS/1/681/2019-Che	0.48	0	2019-08-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/681/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596894	59	PROMO 1 "KHADAL"	2019	120	8	VIS/1/77/2019-HYD	0.33	0	2019-08-30 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED)	Promos	0	0	VIS/1/77/2019-HYD	106	110	0	Y	Viplav Kiranreddy Mandadi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596895	44	SONG PROMO NO 43 44 & 45 OF FILM - SAAHO SONG - TRAVEL BABY	2019	120	6	VIS/1/1669/2019-MUM	3.31	0	2019-08-30 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1669/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596896	44	 SONG PROMO NO 46, 47, 48 & 49 OF FILM - SAAHO SONG - TRAVEL BABY	2019	120	6	VIS/1/1668/2019-MUM	1.45	0	2019-08-30 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1668/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596897	44	PROMO NO. 08 (SONG: "TAKE IT EASY") OF FILM: "LITTLE BABY"	2019	121	6	VIS/2/753/2019-MUM	0.15	0	2019-08-30 00:00:00	V K PRODUCTIONS - MUMBAI	Other	0	0	VIS/2/753/2019-MUM	106	110	0	N	Rinku Kumari Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596898	82	TAKDA RAVA	2019	120	6	VIS/1/1667/2019-MUM	2.51	0	2019-08-30 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1667/2019-MUM	106	110	0	N	Vashu Bhagnani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596899	61	AGA KHAN PALACE- MAHATMA GANDHI NATIONAL MEMORIAL	2019	120	6	VIS/1/1666/2019-MUM	6.24	0	2019-08-30 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1666/2019-MUM	106	110	0	N	PRAKASH BODAS	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596900	51	SONG : MRUGAJAL	2019	120	6	VIS/1/1665/2019-MUM	4.04	0	2019-08-30 00:00:00	SACHIN DABHADE - PUNE	Song	0	0	VIS/1/1665/2019-MUM	106	110	0	N	Sachin Dabhade	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596901	54	SONG:-"LALKARE"	2019	121	6	VIS/2/752/2019-MUM	2.42	0	2019-08-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/752/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596902	59	CENTER FRESH 3 LAYER 	2019	120	6	DIS/1/4438/2019-MUM	0.33	0	2019-08-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4438/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596903	58	GODREJ EXPERT HAIR COLOUR	2019	120	6	DIS/1/4437/2019-MUM	0.3	0	2019-08-30 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4437/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596904	44	TRAILER NO. 2A - P SE PYAAR F SE FARAR	2019	120	6	DIS/1/4436/2019-MUM	1.33	0	2019-08-30 00:00:00	OK MOVIES - MUMBAI	Trailer	0	0	DIS/1/4436/2019-MUM	384	110	0	N	Joginder Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596905	61	TRL D - THE ADDAMS FAMILY	2019	120	6	DFS/1/166/2019-MUM	2.37	0	2019-08-30 00:00:00	GAIL BERMAN/ALISON O BRIEN/ALEX SCHWARTZ/UNIVERSAL PICTURES	Trailer	0	0	DFS/1/166/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596906	51	TUJI FEELING	2019	120	6	DIS/1/4435/2019-MUM	3.34	0	2019-08-30 00:00:00	WANVE PRANIT RAJENDRA - BEED	Song	0	0	DIS/1/4435/2019-MUM	384	110	0	N	Wanve Pranit Rajendra	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596907	84	MONTE CARLO	2019	120	6	DIS/1/4434/2019-MUM	0.33	0	2019-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4434/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596908	61	YARDLEY PERFUME	2019	120	6	DIS/1/4433/2019-MUM	0.23	0	2019-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4433/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596909	84	YARDLEY TALC	2019	120	6	DIS/1/4432/2019-MUM	0.23	0	2019-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4432/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596910	61	TRAILER NO 2 READY OR NOT 	2019	121	6	DFS/2/174/2019-MUM	2.28	0	2019-08-29 00:00:00	BRADLEY J.FISCHER,20TH CENTURY FOX (USA)	Trailer	0	0	DFS/2/174/2019-MUM	384	110	0	N	Jharna Rohra	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596911	59	KAYAM TABLET	2019	120	6	DIS/1/4431/2019-MUM	0.2	0	2019-08-29 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/4431/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596912	45	KAYAM TABLET	2019	120	6	DIS/1/4430/2019-MUM	0.2	0	2019-08-29 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/4430/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596913	58	KESAVARDHINI HAIR OIL V1	2019	120	6	DIS/1/4429/2019-MUM	0.33	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4429/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596914	266	THE TIMEKEEPER	2019	120	6	DIS/1/4428/2019-MUM	5.22	0	2019-08-29 00:00:00	ABHIJIT VAIDYA - PUNE	Other	0	0	DIS/1/4428/2019-MUM	384	110	0	N	Abhijit Vaidya	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596915	44	TRAILER NO. 1 - PINK GULAABI SKY	2019	121	6	DIS/2/537/2019-MUM	3.09	0	2019-08-29 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/2/537/2019-MUM	384	110	0	N	Siddharth Roy Kapur	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596916	43	BAL GANESH AND THE POMOZOM PLANET	2019	120	6	VIL/1/67/2019-MUM	79.5	0	2019-08-29 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/1/67/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596917	59	"DARPANAM"	2019	121	8	DIL/2/135/2019-HYD	116.4	0	2019-08-29 00:00:00	VELLANKI KRANTHI KIRAN - EAST GODAVARI(M/S SRI NANDA ARTS)	Feature	0	0	DIL/2/135/2019-HYD	384	109	0	Y	Vellanki Kranthi Kiran	0	116.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596918	44	ASHOKA	2019	121	6	VIL/2/273/2019-MUM	125.59	0	2019-08-29 00:00:00	M/S. ROYAL PICTURES 	Feature	0	0	VIL/2/273/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	125.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596919	44	U-TURN	2019	121	1	VIL/2/17/2019-CUT	127.34	0	2019-08-29 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Feature	0	0	VIL/2/17/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596920	42	THE AMAZING SPIDERMAN 2	2019	121	6	VFL/2/468/2019-MUM	142	0	2019-08-29 00:00:00	LAURA ZISKIN,AVI ARAD,SONY PICTURES USA	Feature	0	0	VFL/2/468/2019-MUM	106	109	0	N	Kavitha Prasanna	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596921	54	SONG: JUTTI	2019	121	6	VIS/2/751/2019-MUM	4.14	0	2019-08-29 00:00:00	BHUSHAN DUA - MUMBAI 	Song	0	0	VIS/2/751/2019-MUM	106	110	0	N	Bhushan Dua	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596922	54	PROMO NO. 1 TO 4 OF SONG: JUTTI	2019	121	6	VIS/2/750/2019-MUM	1.15	0	2019-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/750/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596923	51	BAPPA LOVE YOU HAMESHA 	2019	120	6	VIS/1/1664/2019-MUM	3.2	0	2019-08-29 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/1664/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596924	49	KABEERINTE DIVASANGAL	2019	120	5	DIS/1/173/2019-THI	2.01	0	2019-08-29 00:00:00	SARATCHANDRAN NAIR J - THIRUVANANTHAPURAM(CHAND CREATIONS)	Trailer	0	0	DIS/1/173/2019-THI	384	110	0	N	Saratchandran Nair J	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596925	54	DIALOGUE PROMO NO.2 OF FILM "SAAK"	2019	120	7	DIS/1/189/2019-DEL	0.15	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/189/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596926	61	  ONN BARN 2019 	2019	120	6	DIS/1/4427/2019-MUM	0.33	0	2019-08-29 00:00:00	PUGMARK FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4427/2019-MUM	384	110	0	N	ASHTAR SAYED	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596927	54	TRAILER NO.1 OF FILM "JADDI SARDAR"	2019	120	7	DIS/1/188/2019-DEL	1.3	0	2019-08-29 00:00:00	BALJIT SINGH JOHAL - LUDHIANA	Trailer	0	0	DIS/1/188/2019-DEL	384	110	0	N	Baljit Singh Johal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596928	49	EASTEA'	2019	120	6	DIS/1/4426/2019-MUM	0.38	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4426/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596929	54	DIALOGUE PROMO NO.3 OF FILM "SAAK"	2019	120	7	DIS/1/187/2019-DEL	0.15	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/187/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596930	58	KESAVARDHINI HAIR OIL V3	2019	120	6	DIS/1/4425/2019-MUM	0.33	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4425/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596931	54	DIALOGUE PROMO NO.4 OF FILM "SAAK"	2019	120	7	DIS/1/186/2019-DEL	0.15	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/186/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596932	54	DIALOGUE PROMO NO.1 OF FILM "SAAK"	2019	120	7	DIS/1/185/2019-DEL	0.15	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/185/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596933	58	KESAVARDHINI HAIR OIL V2	2019	120	6	DIS/1/4424/2019-MUM	0.33	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4424/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596934	54	DIALOGUE PROMO NO.5 OF FILM "SAAK"	2019	120	7	DIS/1/184/2019-DEL	0.15	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/184/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596935	44	LYRA - CHANGE 2019'	2019	120	6	DIS/1/4423/2019-MUM	0.28	0	2019-08-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4423/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596936	54	DIALOGUE PROMO NO.6 OF FILM "SAAK"	2019	120	7	DIS/1/183/2019-DEL	0.15	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/183/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596937	54	DIALOGUE PROMO NO.7 OF FILM "SAAK"	2019	120	7	DIS/1/182/2019-DEL	0.3	0	2019-08-29 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/182/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596938	61	SHANTHI PURAM HERITAGE VILLAS	2019	120	6	DIS/1/4422/2019-MUM	0.3	0	2019-08-29 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4422/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596939	49	ANNA SILKS	2019	120	6	DIS/1/4421/2019-MUM	0.32	0	2019-08-29 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4421/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596940	58	TATA TISCON	2019	120	6	DIS/1/4420/2019-MUM	0.3	0	2019-08-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4420/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596941	59	EVEREST TIKHALAL BADHIYA MIRCHI - EXTRA HOT -5	2019	120	6	DIS/1/4419/2019-MUM	0.28	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4419/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596942	58	EVEREST TIKHALAL BADHIYA MIRCHI - EXTRA HOT -4	2019	120	6	DIS/1/4418/2019-MUM	0.28	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4418/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596943	45	EVEREST TIKHALAL BADHIYA MIRCHI - EXTRA HOT -3	2019	120	6	DIS/1/4417/2019-MUM	0.28	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4417/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596944	42	EVEREST TIKHALAL BADHIYA MIRCHI - EXTRA HOT -2	2019	120	6	DIS/1/4416/2019-MUM	0.28	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4416/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596945	44	THEATRICAL SONG PROMO NO 42 OF FILM - SAAHO SONG - TRAVEL BABY	2019	120	6	DIS/1/4415/2019-MUM	1.46	0	2019-08-29 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	DIS/1/4415/2019-MUM	384	110	0	N	Vemareddy Vamsikrishnareddy	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596946	84	D'DECOR RUGNOVATE	2019	120	6	DIS/1/4414/2019-MUM	0.43	0	2019-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4414/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596947	61	KIA SELTOS  	2019	120	6	DIS/1/4413/2019-MUM	0.53	0	2019-08-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4413/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596948	82	THE COLLECTION - BRAMHACORP	2019	120	6	DIS/1/4412/2019-MUM	1.03	0	2019-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4412/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596949	82	ECLIPSE FOAM N FABRICS - JALGAON	2019	120	6	DIS/1/4411/2019-MUM	0.5	0	2019-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4411/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596950	61	ARCTIC FOX	2019	120	6	DIS/1/4410/2019-MUM	0.23	0	2019-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4410/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596951	44	4 SIGHT GRAND CASTLE 	2019	120	6	DIS/1/4409/2019-MUM	0.18	0	2019-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4409/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596952	49	    THELIVU	2019	121	5	DIS/2/23/2019-THI	1.5	0	2019-08-29 00:00:00	P PREMKUMAR - THIRUVANANTHAPURAM(ITHIKA PRODUCTIONS)	Trailer	0	0	DIS/2/23/2019-THI	384	110	0	N	P Premkumar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596953	61	LODHA PALAVA	2019	120	6	DIS/1/4408/2019-MUM	0.33	0	2019-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4408/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596954	51	EVEREST TIKHALAL BADHIYA MIRCHI - EXTRA HOT -1	2019	120	6	DIS/1/4407/2019-MUM	0.28	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4407/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596955	44	EVEREST TIKHALAL BADHIYA MIRCHI - EXTRA HOT	2019	120	6	DIS/1/4406/2019-MUM	0.28	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4406/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596956	82	RAJ MAHTANI COUTURE JEWELS	2019	120	6	DIS/1/4405/2019-MUM	0.52	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4405/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596957	44	NOBROKER.COM	2019	120	6	DIS/1/4404/2019-MUM	0.23	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4404/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596958	58	NOBROKER.COM - 1	2019	120	6	DIS/1/4403/2019-MUM	0.23	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4403/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596959	59	NOBROKER.COM - 2	2019	120	6	DIS/1/4402/2019-MUM	0.23	0	2019-08-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4402/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596960	64	TRAILER OF VIVAAH	2019	120	6	DIS/1/4401/2019-MUM	3.44	0	2019-08-29 00:00:00	PRASHANT - NISHANT MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/1/4401/2019-MUM	384	110	0	N	Nishant Ujjwal	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596961	51	GANRAYA GANRAYA GANRAYA HO	2019	120	6	DIS/1/4400/2019-MUM	4.17	0	2019-08-29 00:00:00	VIK'S BAND - MUMBAI	Song	0	0	DIS/1/4400/2019-MUM	384	110	0	N	Vikramaditya Ajit Bam	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596962	44	TRAILER OF FILM EK NIRNAY AISA BHI	2019	120	6	DIS/1/4399/2019-MUM	1.55	0	2019-08-29 00:00:00	M/S. SAI-DIGAMBARA CREATION - NORTH GOA	Trailer	0	0	DIS/1/4399/2019-MUM	384	110	0	N	Kavita Vikram Patil	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596963	44	TRAILER NO. 4 - FILM - PAL PAL DIL KE PAAS (BEHIND THE SCENE)	2019	120	6	DIS/1/4398/2019-MUM	2.44	0	2019-08-29 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/4398/2019-MUM	384	110	0	N	Ajay Singh Deol	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596964	44	TRAILER NO. 3 - FILM - PAL PAL DIL KE PAAS (BEHIND THE SCENE)	2019	120	6	DIS/1/4397/2019-MUM	3.03	0	2019-08-29 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/4397/2019-MUM	384	110	0	N	Ajay Singh Deol	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596965	61	COLUMBIA PACIFIC COMMUNITIES 	2019	120	6	DIS/1/4396/2019-MUM	0.23	0	2019-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4396/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596966	49	AMSTRAD AC AND TELEVISION	2019	120	6	DIS/1/4395/2019-MUM	0.43	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4395/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596967	49	VIVO ONAM 2019 	2019	120	6	DIS/1/4394/2019-MUM	0.28	0	2019-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4394/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596968	84	D'DECOR BEDDING 	2019	120	6	DIS/1/4393/2019-MUM	0.43	0	2019-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4393/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596969	44	THEATRICAL TRAILER - CLACM	2019	120	6	DIS/1/4392/2019-MUM	0.35	0	2019-08-29 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/1/4392/2019-MUM	384	110	0	N	Manohar Pandya	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596970	49	AMSTRAD AC	2019	120	6	DIS/1/4391/2019-MUM	0.28	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4391/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596971	59	GBN BRUNCH SEPTEMBER AUG 2019 	2019	120	6	DIS/1/4390/2019-MUM	0.13	0	2019-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4390/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596972	82	GOVT OF HARYANA FAST TRACK BUSINESS MAHILA THANA	2019	120	6	DIS/1/4389/2019-MUM	1.08	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4389/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596973	82	GOVT OF HARYANA YUVA SAKSHAM YOJNA	2019	120	6	DIS/1/4388/2019-MUM	0.53	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4388/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596974	61	BIRDOMANCE	2019	120	6	DIS/1/4387/2019-MUM	0.23	0	2019-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4387/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596975	59	GBN CAFÃ‰ 	2019	120	6	DIS/1/4386/2019-MUM	0.18	0	2019-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4386/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596976	44	TRAILER NO. 2 - FILM - PAL PAL DIL KE PAAS (BEHIND THE SCENE)	2019	120	6	DIS/1/4385/2019-MUM	3.43	0	2019-08-29 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/4385/2019-MUM	384	110	0	N	Ajay Singh Deol	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596977	84	CHHICHHORE - SYSKA TRIMMERS.	2019	120	6	DIS/1/4384/2019-MUM	0.23	0	2019-08-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI , FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4384/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596978	44	MMRDA METRO	2019	120	6	DIS/1/4383/2019-MUM	1.23	0	2019-08-29 00:00:00	RH FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/4383/2019-MUM	384	110	0	N	Sahil Chandramohan Khosla	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596979	49	KBC CHIPS AND SNACKS	2019	120	6	DIS/1/4382/2019-MUM	0.33	0	2019-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4382/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596980	82	KUPSY KITCHEN & GUZZLERS 	2019	120	6	DIS/1/4381/2019-MUM	0.53	0	2019-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4381/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596981	49	KASE SKILL REGISTRY	2019	120	6	DIS/1/4380/2019-MUM	1.05	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4380/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596982	49	KASE JOB PORTAL - 2	2019	120	6	DIS/1/4379/2019-MUM	1.03	0	2019-08-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4379/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596983	41	SHADOW OF LIFE... GOBARDHAN SORIT	2019	120	9	DIL/1/15/2019-GUW	102.43	0	2019-08-29 00:00:00	JAYANTA GOSWAMI - TEZPUR	Feature	0	0	DIL/1/15/2019-GUW	384	109	0	N	Jayanta Goswami	0	102.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596984	286	ZOMBIE	2019	121	3	DIL/2/76/2019-Che	128.21	0	2019-08-29 00:00:00	VASANTH MAHALINGAM - CHENNAI -MUTHUKUMAR VELAYUTHAM - TIRUVALLUR (S3 PICTURES)	Feature	0	0	DIL/2/76/2019-Che	384	109	0	Y	Vasanth Mahalingam	0	128.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596985	276	TRAILER OF THE FILM PAILWAAN	2019	121	4	DIS/2/69/2019-BAN	1.52	0	2019-08-29 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Trailer	0	0	DIS/2/69/2019-BAN	384	110	0	N	Swapna Krishna	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596986	58	NUNGAMBAKKAM  (TRAILER)	2019	120	3	DIS/1/680/2019-Che	1.01	0	2019-08-29 00:00:00	SUBBIAH GANAPATHI - (JAYA SUBASHREE PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/680/2019-Che	384	110	0	Y	Subbiah Ganapathi	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596987	58	"MAYURAN" DIGITAL TRAILER	2019	121	3	DIS/2/65/2019-Che	1	0	2019-08-29 00:00:00	AZHAGANANDAM SUBBARAYAN - (PINNACLE FILM STUDIO), CHENNAI	Trailer	0	0	DIS/2/65/2019-Che	384	110	0	N	Azhaganandam Subbarayan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596988	45	 MADUVE MADRI SARI HOGTHANE FILM SONG GULEDAGUDDADA HUDUGI	2019	121	4	VIS/2/11/2019-BAN	3.35	0	2019-08-29 00:00:00	SHIVARAJKUMAR L DESAI - BANGALORE URBAN	Song	0	0	VIS/2/11/2019-BAN	106	110	0	N	Shivarajkumar L Desai	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596989	82	RAJAPATHA	2019	120	4	DIL/1/60/2019-BAN	115	0	2019-08-29 00:00:00	SANTOSH H RAYKAR - BANGALORE URBAN	Feature	0	0	DIL/1/60/2019-BAN	384	109	0	Y	Santosh H Raykar	0	115.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596990	282	MANE MARATAKKIDE	2019	121	4	DIL/2/150/2019-BAN	142.5	0	2019-08-29 00:00:00	SV BABU - BANGALORE URBAN	Feature	0	0	DIL/2/150/2019-BAN	384	109	0	Y	SV Babu	0	143.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596991	82	VICHIKITSA	2019	122	4	DIL/3/21/2019-BAN	92.22	0	2019-08-29 00:00:00	RAMESH JANAMATTI - BANGALORE URBAN	Feature	0	0	DIL/3/21/2019-BAN	384	109	0	Y	Ramesh Janamatti	0	92.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596992	45	TRAILER OF THE FILM 1-11=_	2019	121	4	DIS/2/68/2019-BAN	1.02	0	2019-08-29 00:00:00	SHIVAKUMAR M - BANGALORE URBAN	Trailer	0	0	DIS/2/68/2019-BAN	384	110	0	N	Shivakumar M	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596993	45	LISHANTH ROTOVATOR AD FILM 1	2019	120	4	DIS/1/156/2019-BAN	0.33	0	2019-08-29 00:00:00	YOGISH I V - TUMKUR	Advertisement	0	0	DIS/1/156/2019-BAN	384	110	0	N	Yogish I V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596994	286	TRAILER OF THE FILM BAILWAAN	2019	121	4	DIS/2/67/2019-BAN	1.52	0	2019-08-29 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Trailer	0	0	DIS/2/67/2019-BAN	384	110	0	N	Swapna Krishna	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596995	283	TRAILER OF THE FILM PEHLWAAN	2019	121	4	DIS/2/66/2019-BAN	1.52	0	2019-08-29 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Trailer	0	0	DIS/2/66/2019-BAN	384	110	0	N	Swapna Krishna	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596996	49	SAFE	2019	120	5	VIS/1/30/2019-THI	3.22	0	2019-08-29 00:00:00	SHAJI KOCHUKUTTY - ERNAKULAM(EPIPHANY ENTERTAINMENTS)	Song	0	0	VIS/1/30/2019-THI	106	110	0	N	Shaji Kochukutty	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596997	49	      SAFE	2019	120	5	DIS/1/172/2019-THI	1.03	0	2019-08-29 00:00:00	SHAJI KOCHUKUTTY - ERNAKULAM(EPIPHANY ENTERTAINMENTS)	Trailer	0	0	DIS/1/172/2019-THI	384	110	0	N	Shaji Kochukutty	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596998	49	JUSS FAB - KASAVUKADA	2019	120	5	DIS/1/171/2019-THI	0.26	0	2019-08-29 00:00:00	VANAJA SUSEELAN S - ERNAKULAM(KASAVUKADA)	Advertisement	0	0	DIS/1/171/2019-THI	384	110	0	N	Vanaja Suseelan S	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
596999	49	KASAVUKADA	2019	120	5	DIS/1/170/2019-THI	0.33	0	2019-08-29 00:00:00	VANAJA SUSEELAN S - ERNAKULAM(KASAVUKADA)	Advertisement	0	0	DIS/1/170/2019-THI	384	110	0	N	Vanaja Suseelan S	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597000	49	THELIVU	2019	120	5	DIS/1/169/2019-THI	0.35	0	2019-08-29 00:00:00	P PREMKUMAR - THIRUVANANTHAPURAM(ITHIKA PRODUCTIONS)	Other	0	0	DIS/1/169/2019-THI	384	110	0	N	P Premkumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597001	49	LENMA	2019	120	5	DIS/1/168/2019-THI	1.03	0	2019-08-29 00:00:00	K S HARIHARAN - ERNAKULAM(KSH CHEMICALS AND PERFUMES)	Advertisement	0	0	DIS/1/168/2019-THI	384	110	0	N	K S Hariharan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597002	49	LOVE  ACTION  DRAMA	2019	120	5	DIS/1/167/2019-THI	1.03	0	2019-08-29 00:00:00	VISAKH SUBRAMANIAM - THIRUVANANTHAPURAM(FUNTASTIC FILMS)	Trailer	0	0	DIS/1/167/2019-THI	384	110	0	N	Visakh Subramaniam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597003	49	VIZIONORA OPTICS	2019	120	5	DIS/1/166/2019-THI	1.03	0	2019-08-29 00:00:00	VIJAYA SABU - ALAPPUZHA(NAMASTE BRANDING & ADVERTISING)	Advertisement	0	0	DIS/1/166/2019-THI	384	110	0	N	Vijaya Sabu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597004	49	ITTY MAANI MADE IN CHINA (TRAILER)	2019	120	5	DIS/1/165/2019-THI	1.29	0	2019-08-29 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/165/2019-THI	384	110	0	N	Malekudy Joseph Antony	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597005	272	BAJAABA, THE DAUGHTER	2019	121	6	DIL/2/366/2019-MUM	125.43	0	2019-08-28 00:00:00	MANCHAN ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/2/366/2019-MUM	384	109	0	Y	Ramesh Mathurdas Patel	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597006	59	TRAILER OF"THIPPARAA MEESAM"	2019	121	8	DIS/2/93/2019-HYD	1.24	0	2019-08-28 00:00:00	MOHAMMED RIZWAN - HYDERABAD(M/S RIZWAN ENTERTAINMENT), ACHUT RAMARAO PENUMARTHI - HYDERABAD(M/S SHRI OM CINEMA), LINGAMANENI VIJAY KRISHNA - HYDERABAD(M/S SHRI OM CINEMA)	Trailer	0	0	DIS/2/93/2019-HYD	384	110	0	N	Lingamaneni Vijay Krishna	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597007	286	TRAILER NO.1 OF "SYERAA NARASIMHA REDDY" 	2019	121	8	DIS/2/92/2019-HYD	1.49	0	2019-08-28 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/92/2019-HYD	384	110	0	N	Konidela Ramcharan Tej	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597008	282	TRAILER 1 OF"SYERAA NARASIMHA REDDY"	2019	121	8	DIS/2/91/2019-HYD	1.49	0	2019-08-28 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/91/2019-HYD	384	110	0	N	Konidela Ramcharan Tej	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597009	276	TRAILER 1 OF"SYERAA NARASIMHA REDDY"  	2019	121	8	DIS/2/90/2019-HYD	1.49	0	2019-08-28 00:00:00	KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/90/2019-HYD	384	110	0	N	Konidela Ramcharan Tej	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597010	59	LAGHU CHITRA MALIKA-31	2019	120	8	DIS/1/103/2019-HYD	3.01	0	2019-08-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV & TDC LIMITED)	Advertisement	0	0	DIS/1/103/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597011	51	PROMO NO 1 & 3 OF 61-62	2019	120	6	VIS/1/1663/2019-MUM	0.23	0	2019-08-28 00:00:00	311 211 FILMS PRODUCTIONS - PUNE	Promos	0	0	VIS/1/1663/2019-MUM	106	110	0	N	Atmaram Deokate	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597012	54	SONG  SARA JAHAAN	2019	120	6	VIS/1/1662/2019-MUM	2.53	0	2019-08-28 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1662/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597013	44	SONG  TERA BAJHO 	2019	120	6	VIS/1/1661/2019-MUM	4.2	0	2019-08-28 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1661/2019-MUM	106	110	0	N	Sayra Munir Patel	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597014	54	SONG  BABY KAMAAL	2019	121	6	VIS/2/749/2019-MUM	3.05	0	2019-08-28 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/749/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597015	44	SONG:-"ANHAD" 	2019	120	6	VIS/1/1660/2019-MUM	4.05	0	2019-08-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1660/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597016	161	TRAILER OF FILM "BAADSHAH PEHLWAAN"	2019	121	6	DIS/2/536/2019-MUM	1.52	0	2019-08-28 00:00:00	M/S R R R MOTION PICTURES - BANGALORE URBAN, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/536/2019-MUM	384	110	0	N	Shariq Patel	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597017	49	KASE JOB PORTAL - 1	2019	120	6	DIS/1/4378/2019-MUM	2.03	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4378/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597018	61	CANDYMAN FOOTWEARS 	2019	120	6	DIS/1/4377/2019-MUM	0.33	0	2019-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4377/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597019	44	MOHEY WEDDING 1 	2019	120	6	DIS/1/4376/2019-MUM	0.33	0	2019-08-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4376/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597020	61	NEW DORITOS BOY GIRL 	2019	120	6	DIS/1/4375/2019-MUM	0.33	0	2019-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4375/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597021	44	MINISTRY OF WCD STATION	2019	120	6	DIS/1/4374/2019-MUM	0.52	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4374/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597022	44	MINISTRY OF WCD CAB 	2019	120	6	DIS/1/4373/2019-MUM	0.48	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4373/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597023	59	MTR KAARAM 	2019	120	6	DIS/1/4372/2019-MUM	0.33	0	2019-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4372/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597024	43	NHM HEALTH AND WELFARE	2019	120	6	DIS/1/4371/2019-MUM	0.33	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4371/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597025	61	 ONN BABY 2019	2019	120	6	DIS/1/4370/2019-MUM	0.28	0	2019-08-28 00:00:00	PUGMARK FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4370/2019-MUM	384	110	0	N	ASHTAR SAYED	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597026	84	MADHUR SUGAR	2019	120	6	DIS/1/4369/2019-MUM	0.23	0	2019-08-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4369/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597027	44	SONG:TITLE SONG OF FILM PRASTHANAM 	2019	121	6	DIS/2/535/2019-MUM	1.51	0	2019-08-28 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/2/535/2019-MUM	384	110	0	N	Dilnashin Sanjay Dutt	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597028	44	KISNA DIAMOND JEWELLERY	2019	120	6	DIS/1/4368/2019-MUM	0.23	0	2019-08-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4368/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597029	42	M BAZAAR 	2019	120	6	DIS/1/4367/2019-MUM	0.1	0	2019-08-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4367/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597030	44	PRAYAG PTMT 15 SEC TVC	2019	120	6	DIS/1/4366/2019-MUM	0.18	0	2019-08-28 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/4366/2019-MUM	384	110	0	N	DP JAIN	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597031	44	GOVT OF UP NHM NDD	2019	120	6	DIS/1/4365/2019-MUM	0.33	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4365/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597032	44	M BAZAAR	2019	120	6	DIS/1/4364/2019-MUM	0.1	0	2019-08-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4364/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597033	61	AHOY RESTO       	2019	120	6	DIS/1/4363/2019-MUM	0.38	0	2019-08-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4363/2019-MUM	384	110	0	N	Vinod Atraye	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597034	61	RUDRAKSHA VAIBHAVAM	2019	120	6	DIS/1/4362/2019-MUM	0.26	0	2019-08-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4362/2019-MUM	384	110	0	N	Vinod Atraye	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597035	61	HONDA WRV - HOA REFRESH 	2019	120	6	DIS/1/4361/2019-MUM	0.23	0	2019-08-28 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4361/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597036	44	GOVT OF UP NHM POSHAN WEEK	2019	120	6	DIS/1/4360/2019-MUM	1.03	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4360/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597037	44	GOVT OF UP NHM JSSK	2019	120	6	DIS/1/4359/2019-MUM	0.33	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4359/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597038	61	HONDA CITY - OWN THE ORIGINAL 	2019	120	6	DIS/1/4358/2019-MUM	0.18	0	2019-08-28 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4358/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597039	61	CELIO	2019	120	6	DIS/1/4357/2019-MUM	0.3	0	2019-08-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4357/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597040	59	LIVFAST INVERTER	2019	120	6	DIS/1/4356/2019-MUM	0.3	0	2019-08-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4356/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597041	59	LIVFAST SKIPPER	2019	120	6	DIS/1/4355/2019-MUM	0.1	0	2019-08-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4355/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597042	59	LIVFAST CLAPPER	2019	120	6	DIS/1/4354/2019-MUM	0.1	0	2019-08-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4354/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597043	59	LIVFAST FLOSS	2019	120	6	DIS/1/4353/2019-MUM	0.1	0	2019-08-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4353/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597044	51	DAD CHEERS	2019	121	6	DIL/2/365/2019-MUM	100.52	0	2019-08-28 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Feature	0	0	DIL/2/365/2019-MUM	384	109	0	Y	Jyoti Hemant Thorat	0	100.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597045	276	ITTY MAANI MADE IN CHINA  	2019	120	5	DIL/1/91/2019-THI	158.2	0	2019-08-28 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/1/91/2019-THI	384	109	0	Y	Malekudy Joseph Antony	0	158.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597046	51	SONG:YAARO OF FILM BAKAAL	2019	120	6	VIS/1/1659/2019-MUM	4.35	0	2019-08-28 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1659/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597047	51	(SONG) MAZYA SHANICHA NASTNPURLA TUMHI JAYALA PAHIJE	2019	120	6	VIS/1/1658/2019-MUM	7.03	0	2019-08-28 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1658/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	7.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597048	44	DIALOGUE PROMO NO. 1 TO 4 OF SECTION 375	2019	121	6	VIS/2/748/2019-MUM	1.52	0	2019-08-28 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/748/2019-MUM	106	110	0	N	Bhushan Dua	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597049	44	SONG:TITLE SONG OF PRASTHANAM	2019	121	6	VIS/2/747/2019-MUM	1.51	0	2019-08-28 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/747/2019-MUM	106	110	0	N	Dilnashin Sanjay Dutt	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597050	58	BUTLER BALU	2019	120	3	DIL/1/112/2019-Che	127.35	0	2019-08-28 00:00:00	MUKESH CHINNASAMY - (MUKESH FILMS), CHENNAI	Feature	0	0	DIL/1/112/2019-Che	384	109	0	Y	Mukesh Chinnasamy	0	127.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597051	44	SOCIETY	2019	121	6	VIL/2/272/2019-MUM	109.3	0	2019-08-28 00:00:00	JOHNY WHISKY	Feature	0	0	VIL/2/272/2019-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	109.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597052	59	WONDER PARK 	2019	120	6	VFL/1/86/2019-MUM	86.11	0	2019-08-28 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRE NEMEC   / PARAMOUNT PICTURES	Feature	0	0	VFL/1/86/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597053	49	CHUZHI   (RE-REVISED)	2019	121	3	VIL/2/21/2019-Che	107.06	0	2019-08-28 00:00:00	NAVADHARA - CHENNAI	Feature	0	0	VIL/2/21/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597054	42	BAL GANESH - 3	2019	120	6	VIS/1/1657/2019-MUM	69.02	0	2019-08-28 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/1657/2019-MUM	106	110	0	N	Pramod Kumar Tiwari	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597055	51	SONG - WHATA KASA NAY / FILM - KHARI BISCUIT	2019	120	6	VIS/1/1656/2019-MUM	2.26	0	2019-08-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/1656/2019-MUM	106	110	0	N	Shariq Patel	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597056	44	DIALOGUE PROMO NO. 10 TO 13 OF SECTION 375 	2019	121	6	VIS/2/746/2019-MUM	1.27	0	2019-08-28 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/746/2019-MUM	106	110	0	N	Bhushan Dua	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597057	44	DIALOGUE PROMO NO. 5 TO 9 OF SECTION 375	2019	121	6	VIS/2/745/2019-MUM	1.55	0	2019-08-28 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/745/2019-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597058	44	TRAILER NISHKARSHA	2019	120	6	DIS/1/4352/2019-MUM	1.04	0	2019-08-28 00:00:00	VANAJAKSHI PATIL - HAVERI(SOWMYA FILMS)	Trailer	0	0	DIS/1/4352/2019-MUM	384	110	0	N	Vanajakshi Patil	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597059	61	NESTLE KITKAT DESSERT DELIGHT	2019	120	6	DIS/1/4351/2019-MUM	0.28	0	2019-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4351/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597060	44	PRIME MINISTER'S MANN KI BAAT	2019	120	6	DIS/1/4350/2019-MUM	1.35	0	2019-08-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4350/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597061	285	STOP ACID ATTACK	2019	120	6	DIS/1/4349/2019-MUM	1.33	0	2019-08-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4349/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597062	44	SHRAMADAN ACTIVITY- CLEANLINESS	2019	120	6	DIS/1/4348/2019-MUM	2.43	0	2019-08-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4348/2019-MUM	384	110	0	N	PRAKASH BODAS	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597063	58	MAGAMUNI - PROMO 5	2019	120	3	VIS/1/571/2019-Che	0.13	0	2019-08-28 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/571/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597064	84	MAHABHARATA - THE EPIC TALE	2019	120	6	DIS/1/4347/2019-MUM	0.33	0	2019-08-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4347/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597065	58	MAGAMUNI - PROMO 4	2019	120	3	VIS/1/570/2019-Che	0.13	0	2019-08-28 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/570/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597066	84	TRUTH & DARE CORNADO 	2019	120	6	DIS/1/4346/2019-MUM	0.33	0	2019-08-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4346/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597067	58	MAGAMUNI - PROMO 3	2019	120	3	VIS/1/569/2019-Che	0.13	0	2019-08-28 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/569/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597068	44	 JEEVANSATHI.COM	2019	120	6	DIS/1/4345/2019-MUM	0.23	0	2019-08-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4345/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597069	58	MAGAMUNI - PROMO 2	2019	120	3	VIS/1/568/2019-Che	0.13	0	2019-08-28 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/568/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597070	59	BNR GOLD & DIAMONDS	2019	120	6	DIS/1/4344/2019-MUM	0.45	0	2019-08-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4344/2019-MUM	384	110	0	N	Vinod Atraye	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597071	58	MAGAMUNI - PROMO 1	2019	120	3	VIS/1/567/2019-Che	0.13	0	2019-08-28 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/567/2019-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597072	59	JB INFRA PROJECTS	2019	120	6	DIS/1/4343/2019-MUM	0.23	0	2019-08-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4343/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597073	58	 SIXER (PROMO 1)	2019	120	3	VIS/1/566/2019-Che	0.13	0	2019-08-28 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE    (WALLMATE ENTERTAINMENT)	Promos	0	0	VIS/1/566/2019-Che	106	110	0	N	Dinesh A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597074	84	KIDS CORNADO	2019	120	6	DIS/1/4342/2019-MUM	0.33	0	2019-08-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4342/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597075	61	HONDA WRV - HOA REFRESH	2019	120	6	DIS/1/4341/2019-MUM	0.28	0	2019-08-28 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4341/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597076	61	HONDA CITY - OWN THE ORIGINAL	2019	120	6	DIS/1/4340/2019-MUM	0.23	0	2019-08-28 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4340/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597077	84	HUSBAND & WIFE CORNADO	2019	120	6	DIS/1/4339/2019-MUM	0.33	0	2019-08-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4339/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597078	58	ACTION - TEASER	2019	121	3	DIS/2/64/2019-Che	1.11	0	2019-08-28 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	DIS/2/64/2019-Che	384	110	0	Y	Ravindran Ramaiah	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597079	61	CHICKING	2019	120	6	DIS/1/4338/2019-MUM	0.33	0	2019-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4338/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597080	44	MOHEY WEDDING 	2019	120	6	DIS/1/4337/2019-MUM	1.03	0	2019-08-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4337/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597081	58	VIVASAIGALIN NALAN KAAKKUM THITTANGALL	2019	120	3	DIS/1/679/2019-Che	4.24	0	2019-08-28 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/679/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597082	58	MANYAVAR TAIYAARI 	2019	120	6	DIS/1/4336/2019-MUM	0.48	0	2019-08-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4336/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597083	61	VNH NAIDU HALL ANNIVERSARY SALE - AD	2019	120	3	DIS/1/678/2019-Che	0.13	0	2019-08-28 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Promos	0	0	DIS/1/678/2019-Che	384	110	0	N	Madhusudhan Balasubramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597084	58	MANYAVAR TAIYAARI 1 	2019	120	6	DIS/1/4335/2019-MUM	0.33	0	2019-08-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4335/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597085	58	CHITTIBABU  APPLIANCES	2019	120	3	DIS/1/677/2019-Che	0.33	0	2019-08-28 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/677/2019-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597086	58	WOODWARD'S GRIPE WATER 	2019	120	6	DIS/1/4334/2019-MUM	0.28	0	2019-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4334/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597087	44	ROYAL ENFIELD 	2019	120	6	DIS/1/4333/2019-MUM	0.33	0	2019-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4333/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597088	61	PEPSI STING ITS MY LIFE 	2019	120	6	DIS/1/4332/2019-MUM	0.18	0	2019-08-28 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/4332/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597089	44	BIHAR TOURISM PIND DAAN GAYA	2019	120	6	DIS/1/4331/2019-MUM	0.38	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4331/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597090	49	MARACA	2019	120	6	DIS/1/4330/2019-MUM	0.43	0	2019-08-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4330/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597091	59	MODERN KITCHENS FOR MODERN MINDS - 5	2019	120	6	DIS/1/4329/2019-MUM	0.53	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4329/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597092	58	MODERN KITCHENS FOR MODERN MINDS - 4	2019	120	6	DIS/1/4328/2019-MUM	0.53	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4328/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597093	49	MODERN KITCHENS FOR MODERN MINDS - 3	2019	120	6	DIS/1/4327/2019-MUM	0.53	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4327/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597094	61	MODERN KITCHENS FOR MODERN MINDS - 2	2019	120	6	DIS/1/4326/2019-MUM	0.53	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4326/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597095	44	MODERN KITCHENS FOR MODERN MINDS - 1	2019	120	6	DIS/1/4325/2019-MUM	0.53	0	2019-08-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4325/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597096	44	AD - KUSHAL PALLI HOTELS / FILM - DREAM GIRL	2019	120	6	DIS/1/4324/2019-MUM	0.25	0	2019-08-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4324/2019-MUM	384	110	0	N	Manohar Pandya	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597097	61	MAHINDRA XTREME U	2019	120	6	DIS/1/4323/2019-MUM	0.3	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4323/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597098	53	PRUSTY ALANKAR JEWELLERS	2019	120	6	DIS/1/4322/2019-MUM	0.15	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4322/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597099	49	MAHARANI WEDDING COLLECTION	2019	120	6	DIS/1/4321/2019-MUM	0.3	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4321/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597100	59	SAAHO - JAHANPANAH	2019	120	6	DIS/1/4320/2019-MUM	0.2	0	2019-08-28 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4320/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597101	61	FAIRFIELD BY MARRIOTT	2019	120	6	DIS/1/4319/2019-MUM	0.1	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4319/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597102	49	KITEX BEDDING	2019	120	6	DIS/1/4318/2019-MUM	0.4	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4318/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597103	49	DEV EMPORIUM	2019	120	6	DIS/1/4317/2019-MUM	0.2	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4317/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597104	49	KERALA VASTHRALAYAM - 30	2019	120	6	DIS/1/4316/2019-MUM	0.3	0	2019-08-28 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4316/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597105	61	THE GLAM LOUNGE	2019	120	6	DIS/1/4315/2019-MUM	0.2	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4315/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597106	58	CNH CHENNAI NATIONAL CARE	2019	120	6	DIS/1/4314/2019-MUM	0.5	0	2019-08-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4314/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597107	285	CELEBRATE CINEMA	2019	120	6	DIS/1/4313/2019-MUM	1.02	0	2019-08-28 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Advertisement	0	0	DIS/1/4313/2019-MUM	384	110	0	N	ANURADHA BHATIA	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597108	82	FAST FASHION	2019	120	6	DIS/1/4312/2019-MUM	0.43	0	2019-08-28 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4312/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597109	49	FOODMAZONE - 30	2019	120	6	DIS/1/4311/2019-MUM	0.3	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4311/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597110	106	SALUJA GOLD TMT BARS	2019	120	6	DIS/1/4310/2019-MUM	0.2	0	2019-08-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4310/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597111	59	 GODREJ AER POCKET	2019	120	6	DIS/1/4309/2019-MUM	0.3	0	2019-08-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4309/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597112	286	MAINTENANCE AND WELFARE OF SENIOR CITIZEN	2019	120	3	DIS/1/676/2019-Che	8.58	0	2019-08-28 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/676/2019-Che	384	110	0	N	Balashanmugam Sk	0	8.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597113	58	YASH RAJ FILMS PRESENTS "WAR"	2019	121	6	DIS/2/534/2019-MUM	2.3	0	2019-08-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/534/2019-MUM	384	110	0	N	Aditya Chopra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597114	59	YASH RAJ FILMS PRESENTS "WAR"	2019	121	6	DIS/2/533/2019-MUM	2.3	0	2019-08-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/533/2019-MUM	384	110	0	N	Aditya Chopra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597115	54	SONG PROMO NO.17 TO 19 SONG:-â€œDEMANDAâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1655/2019-MUM	4.16	0	2019-08-28 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1655/2019-MUM	106	110	0	N	Ankit Vijan	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597116	44	SONG PROMO NO. 33 - DHAGALA LAGLI KALA / FILM - DREAM GIRL	2019	120	6	VIS/1/1654/2019-MUM	1.03	0	2019-08-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1654/2019-MUM	106	110	0	N	Manohar Pandya	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597117	51	SONG â€“ MORYA BAPPA MORYA	2019	120	6	VIS/1/1653/2019-MUM	4.52	0	2019-08-28 00:00:00	UDAY JADHAV - MUMBAI	Song	0	0	VIS/1/1653/2019-MUM	106	110	0	N	Uday Jadhav	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597118	51	PROMO NO 1 TO 4 OF MANSAWAL	2019	121	6	VIS/2/744/2019-MUM	1.25	0	2019-08-28 00:00:00	M/S MEGHAFRAM MOTION - SOLAPUR	Promos	0	0	VIS/2/744/2019-MUM	106	110	0	N	Prashant Krishna Waghmode	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597119	44	SONG : LAUT AAO NA	2019	120	6	VIS/1/1652/2019-MUM	2.58	0	2019-08-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/1652/2019-MUM	106	110	0	N	Sachin Jagushte	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597120	54	SONG : HEART PATIENT	2019	120	6	VIS/1/1651/2019-MUM	2.48	0	2019-08-28 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1651/2019-MUM	106	110	0	N	Vijay Nikam	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597121	54	DIALOGUE PROMO NO.6 TO 9 OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1650/2019-MUM	1.12	0	2019-08-28 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1650/2019-MUM	106	110	0	N	Ankit Vijan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597122	44	SONG PROMO NO. 29 TO 32 - GAT GAT / FILM - DREAM GIRL	2019	121	6	VIS/2/743/2019-MUM	4.11	0	2019-08-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/743/2019-MUM	106	110	0	N	Manohar Pandya	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597123	45	DANDUPALYAM 4 PROMO 3	2019	121	4	DIS/2/65/2019-BAN	0.13	0	2019-08-28 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	DIS/2/65/2019-BAN	384	110	0	N	Venkatesh C	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597124	45	DANDUPALYAM 4 PROMO 2	2019	121	4	DIS/2/64/2019-BAN	0.13	0	2019-08-28 00:00:00	VENKATESH C - BANGALORE URBAN	Feature	0	0	DIS/2/64/2019-BAN	384	110	0	N	Venkatesh C	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597125	45	DANDUPALYAM 4 PROMO 1 	2019	121	4	DIS/2/63/2019-BAN	0.13	0	2019-08-28 00:00:00	VENKATESH C - BANGALORE URBAN	Promos	0	0	DIS/2/63/2019-BAN	384	110	0	N	Venkatesh C	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597126	45	MADUVE MADRI SARI HOGTHANE FILM SONG SWARA PREMARAGA SWARA	2019	120	4	VIS/1/49/2019-BAN	3.02	0	2019-08-28 00:00:00	SHIVARAJKUMAR L DESAI - BANGALORE URBAN	Song	0	0	VIS/1/49/2019-BAN	106	110	0	N	Shivarajkumar L Desai	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597127	82	SAPNERO GOPURO	2019	120	4	DIL/1/59/2019-BAN	112.02	0	2019-08-28 00:00:00	VICTOR DAYALAN - CHITTOOR	Feature	0	0	DIL/1/59/2019-BAN	384	109	0	Y	Victor Dayalan	0	112.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597128	59	"ISMART SHANKAR" (A TO UA)	2019	121	8	VIL/2/20/2019-HYD	138.18	0	2019-08-28 00:00:00	SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP)	Feature	0	0	VIL/2/20/2019-HYD	106	109	0	Y	Surdeep Kaur Uppal	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597129	59	" UNDIPORAADHEY "	2019	121	8	DIL/2/134/2019-HYD	139.4	0	2019-08-28 00:00:00	KARLAPUDI LINGESWAR CHETTY - CHITTOOR(GOLD TIME IN PICTURRES)	Feature	0	0	DIL/2/134/2019-HYD	384	109	0	Y	Karlapudi Lingeswar Chetty	0	139.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597130	59	TRAILER NO. 1 OF " BHAIRAVA PURAM 13KM "	2019	121	8	DIS/2/89/2019-HYD	1.43	0	2019-08-28 00:00:00	GUDIVADA ASHA MALLIKA - VISAKHAPATNAM(AKSHAYAAA PRODUCTIONS)	Trailer	0	0	DIS/2/89/2019-HYD	384	110	0	Y	Gudivada Asha Mallika	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597131	282	MINKANAJA	2019	121	4	DIL/2/149/2019-BAN	136.32	0	2019-08-28 00:00:00	JANARDHAN R - TUMKUR	Feature	0	0	DIL/2/149/2019-BAN	384	109	0	Y	Janardhan R	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597132	282	VYAPTHI PRADESHADA HORAGIDDARE	2019	121	4	DIL/2/148/2019-BAN	147.35	0	2019-08-28 00:00:00	K RAGHUNATHA - BANGALORE URBAN	Feature	0	0	DIL/2/148/2019-BAN	384	109	0	Y	K Raghunatha	0	148.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597133	42	TUMI KE ?	2019	120	2	DIL/1/113/2019-KOL	84.06	0	2019-08-28 00:00:00	DEBOJYOTI ADHIKARY 	Feature	0	0	DIL/1/113/2019-KOL	384	109	0	N	Debojyoti Adhikary	0	84.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597134	148	GUMNAAMI	2019	120	2	DIL/1/112/2019-KOL	141.3	0	2019-08-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/112/2019-KOL	384	109	0	N	Debasish Sarkar	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597135	42	JETHAY POTH BEKECHHE	2019	121	2	DIL/2/29/2019-KOL	134.31	0	2019-08-28 00:00:00	M/S. INFINITIVES CINE MEDIA	Feature	0	0	DIL/2/29/2019-KOL	384	109	0	N	Raunak Das	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597136	106	PADHAARO MHAARE DESH	2019	120	6	VIS/1/1649/2019-MUM	52.54	0	2019-08-28 00:00:00	DEV AVINASH TANEJA - THANE	Other	0	0	VIS/1/1649/2019-MUM	106	110	0	N	Dev Avinash Taneja	0	52.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597137	161	JAADOO	2019	120	6	DIS/1/4308/2019-MUM	38.23	0	2019-08-28 00:00:00	SHOORVEER TYAGI - MUMBAI	Other	0	0	DIS/1/4308/2019-MUM	384	110	0	N	Shoorveer Tyagi	0	38.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597138	54	ISHQ MY RELIGION	2019	120	6	DIL/1/130/2019-MUM	130.55	0	2019-08-28 00:00:00	GURDEEP DHILLON FILMS - THANE	Feature	0	0	DIL/1/130/2019-MUM	384	109	0	Y	Gurdeep Dhillon	0	130.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597139	44	GULDAAR ABDUL MOED KHAN	2019	120	7	VIS/1/577/2019-DEL	29	0	2019-08-28 00:00:00	DOEL TRIVEDY - NEW DELHI	Other	0	0	VIS/1/577/2019-DEL	106	110	0	N	Doel Trivedy	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597140	64	GUNDA	2019	121	7	DIL/2/19/2019-DEL	130.46	0	2019-08-28 00:00:00	MEHBOOB SUKURULLA SHAIKH - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/19/2019-DEL	384	109	0	N	Mehboob Sukurulla Shaikh	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597141	59	"FALAKNUMA DAS" (A TO UA)	2019	121	8	VIL/2/19/2019-HYD	142.51	0	2019-08-27 00:00:00	CHIRUNAGAR RAJU - HYDERABAD(M/S VANMAYE CREATIONS)	Feature	0	0	VIL/2/19/2019-HYD	106	109	0	N	Chirunagar Raju	0	142.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597142	49	"SAAHO"	2019	121	8	DIL/2/133/2019-HYD	171.52	0	2019-08-27 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Feature	0	0	DIL/2/133/2019-HYD	384	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	171.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597143	59	"MALLI MALLI CHUSA "	2019	121	8	DIL/2/132/2019-HYD	126.1	0	2019-08-27 00:00:00	KONIDENA KOTESWARA RAO - HYDERABAD(KRISHI CREATIONS)	Feature	0	0	DIL/2/132/2019-HYD	384	109	0	Y	Konidena Koteswara Rao	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597144	276	KADAIKUTTY SINGAM	2019	120	3	DIL/1/111/2019-Che	147.41	0	2019-08-27 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/111/2019-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	147.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597145	58	EN KAADALI SCEEN PODURA	2019	120	3	DIL/1/110/2019-Che	120.35	0	2019-08-27 00:00:00	JOSEPHBABY JOSEPH - (SHANKAR MOVIES INTERNATIONAL), COIMBATORE	Feature	0	0	DIL/1/110/2019-Che	384	109	0	Y	Josephbaby Joseph	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597146	58	ENDRUM UNN NINAIVILAE	2019	120	3	DIL/1/109/2019-Che	114.14	0	2019-08-27 00:00:00	KANNAN THANGAPPAN -  (THIRUPATHY EAZHUMALAYAAN FILM FACTORY), KANNIYAKUMARI	Feature	0	0	DIL/1/109/2019-Che	384	109	0	N	Kannan Thangappan	0	114.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597147	58	PARAMU (NIZHAL AANAVAL)	2019	121	3	DIL/2/75/2019-Che	144.4	0	2019-08-27 00:00:00	MANICKAVELU NARAYANAN - (M/S SUCCESSFUL CINE PRODUCTION), SALEM	Feature	0	0	DIL/2/75/2019-Che	384	109	0	Y	Manickavelu Narayanan	0	145.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597148	44	PROMO NO. 21 - CHHICHHORE | SONG - FIKAR NOT	2019	120	6	VIS/1/1648/2019-MUM	2.33	0	2019-08-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1648/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597149	44	PREMAM	2019	120	1	DIL/1/22/2019-CUT	109.46	0	2019-08-27 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/1/22/2019-CUT	384	109	0	N	ULKA MANISH SHAH	0	109.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597150	82	SUPER HERO BHAISHA	2019	121	1	DIL/2/7/2019-CUT	161.36	0	2019-08-27 00:00:00	PAWAN KUMAR GANDHI - BALOD(KALASH FILM PRODUCTION)	Feature	0	0	DIL/2/7/2019-CUT	384	109	0	Y	Pawan Kumar Gandhi	0	166.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597151	44	THEATRICAL TEASER NO. 1 - BALA	2019	120	6	DIS/1/4307/2019-MUM	1.08	0	2019-08-27 00:00:00	MADDOCK FILMS - MUMBAI	Other	0	0	DIS/1/4307/2019-MUM	384	110	0	N	Poonam Shivdasani	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597152	44	TRAILER NO. 1 - FILM - PAL PAL DIL KE PAAS	2019	120	6	DIS/1/4306/2019-MUM	2.2	0	2019-08-27 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/4306/2019-MUM	384	110	0	N	Ajay Singh Deol	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597153	266	TITVI A BRIGHT HOPE	2019	120	6	DIL/1/129/2019-MUM	81.15	0	2019-08-27 00:00:00	VAYU FILMS - THANE	Educational	0	0	DIL/1/129/2019-MUM	384	109	0	Y	Kondaiah Krishna Mane	0	81.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597154	61	"COSMIC JOURNEY EXTENDED"	2019	120	6	DFS/1/165/2019-MUM	40.48	0	2019-08-27 00:00:00	JONATHAN KITZEN	Other	0	0	DFS/1/165/2019-MUM	384	110	0	N	Akkineni Ramesh	0	40.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597155	43	BAL GANESH - 3	2019	120	6	VIS/1/1647/2019-MUM	69.02	0	2019-08-27 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/1647/2019-MUM	106	110	0	N	Pramod Kumar Tiwari	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597156	44	 A MONSOON DATE 	2019	120	6	VIS/1/1646/2019-MUM	20.43	0	2019-08-27 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	VIS/1/1646/2019-MUM	106	110	0	N	Madhukar Ramane	0	20.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597157	49	OOHA TRAILER	2019	122	5	DIS/3/2/2019-THI	1.38	0	2019-08-27 00:00:00	SREEJITH K U - THRISSUR(SWASTHIK VINAYAK CREATIONS)	Trailer	0	0	DIS/3/2/2019-THI	384	110	0	N	Sreejith K U	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597158	44	FURIOUS KHILADI 2	2019	121	6	DIL/2/364/2019-MUM	136.59	0	2019-08-27 00:00:00	B BADARI NARAYANA - BELLARY	Feature	0	0	DIL/2/364/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	136.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597159	58	IRANDAM ULAGAPORIN KADAISI KUNDU (VIDEO SONG 2 - MAVULI)	2019	120	3	VIS/1/565/2019-Che	3.57	0	2019-08-27 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/565/2019-Che	106	110	0	N	Ranjith Pandurangan	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597160	44	MUKHTIAR CHADHA	2019	121	6	VIL/2/271/2019-MUM	118.39	0	2019-08-27 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR	Feature	0	0	VIL/2/271/2019-MUM	106	109	0	N	Dilip Ramesh Jain	0	118.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597161	58	SIXER (PROMO 6)	2019	120	3	VIS/1/564/2019-Che	0.13	0	2019-08-27 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE (WALLMATE ENTERTAINMENT)	Promos	0	0	VIS/1/564/2019-Che	106	110	0	N	Dinesh A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597162	58	SIXER (PROMO 4)	2019	120	3	VIS/1/563/2019-Che	0.13	0	2019-08-27 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE (WALLMATE ENTERTAINMENT)	Promos	0	0	VIS/1/563/2019-Che	106	110	0	N	Dinesh A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597163	58	SIXER (PROMO 3)	2019	120	3	VIS/1/562/2019-Che	0.13	0	2019-08-27 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE (WALLMATE ENTERTAINMENT)	Promos	0	0	VIS/1/562/2019-Che	106	110	0	N	Dinesh A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597164	59	INSTANT FAMILY	2019	120	6	VFL/1/85/2019-MUM	113.23	0	2019-08-27 00:00:00	SEAN ANDERS / MARC D. EVANS / STEPHEN LEVINSON / PARAMOUNT PICTURES	Feature	0	0	VFL/1/85/2019-MUM	106	109	0	N	HAROON PATEL	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597165	58	SIXER (PROMO 2)	2019	120	3	VIS/1/561/2019-Che	0.13	0	2019-08-27 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE (WALLMATE ENTERTAINMENT)	Promos	0	0	VIS/1/561/2019-Che	106	110	0	N	Dinesh A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597166	58	INSTANT FAMILY	2019	120	6	VFL/1/84/2019-MUM	113.23	0	2019-08-27 00:00:00	SEAN ANDERS / MARC D. EVANS / STEPHEN LEVINSON / PARAMOUNT PICTURES	Feature	0	0	VFL/1/84/2019-MUM	106	109	0	N	HAROON PATEL	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597167	58	SIXER (PROMO 5)	2019	121	3	VIS/2/87/2019-Che	0.13	0	2019-08-27 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE (WALLMATE ENTERTAINMENT)	Promos	0	0	VIS/2/87/2019-Che	106	110	0	N	Dinesh A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597168	58	KAAPPAAN (LYRIC VIDEO SONG 3 - MACHAN INGA VANDHIRA)	2019	121	3	VIS/2/86/2019-Che	3.32	0	2019-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/2/86/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597169	58	KAAPPAAN (LYRIC VIDEO SONG 5 - HEY AMIGO)	2019	120	3	VIS/1/560/2019-Che	4.34	0	2019-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/560/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597170	58	KAAPPAAN (LYRIC VIDEO SONG 4 - KURILAE KURILAE)	2019	120	3	VIS/1/559/2019-Che	4.25	0	2019-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/559/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597171	58	KAAPPAAN (LYRIC VIDEO SONG 2- VINNIL VINMEEN...)	2019	120	3	VIS/1/558/2019-Che	3.47	0	2019-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED),CHENNAI	Other	0	0	VIS/1/558/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597172	58	KAAPPAAN (LYRIC VIDEO SONG 1- SIRIKI SEENIKATTI..)	2019	120	3	VIS/1/557/2019-Che	4.45	0	2019-08-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/557/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597173	283	ERUPU PASUPU PACHHA	2019	120	3	DIL/1/108/2019-Che	132.01	0	2019-08-27 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Feature	0	0	DIL/1/108/2019-Che	384	109	0	N	Ramesh Pichanathapillai	0	142.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597174	286	AWARENESS AGAINST SEXUAL HARASSMENT OF WOMEN AT WORKPLACE	2019	120	3	DIS/1/675/2019-Che	8.4	0	2019-08-27 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/675/2019-Che	384	110	0	N	Balashanmugam Sk	0	8.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597175	286	RIGHTS OF ARRESTED PERSONS - 1	2019	120	3	DIS/1/674/2019-Che	8.56	0	2019-08-27 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/674/2019-Che	384	110	0	N	Balashanmugam Sk	0	8.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597176	58	IRANDAM ULAGAPORIN KADAISI KUNDU (DIGITAL SONG 2 - MAVULI)	2019	120	3	DIS/1/673/2019-Che	3.57	0	2019-08-27 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	DIS/1/673/2019-Che	384	110	0	N	Ranjith Pandurangan	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597177	58	AVM CHIPS & CAFE	2019	120	3	DIS/1/672/2019-Che	1.03	0	2019-08-27 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/672/2019-Che	384	110	0	N	manojkumar Rajagopal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597178	58	SUDHANTHIRA THINA VIZHA-2019	2019	120	3	DIS/1/671/2019-Che	7.16	0	2019-08-27 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/671/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597179	45	TRAILER OF THE FILM KHAKI	2019	121	4	DIS/2/62/2019-BAN	1.05	0	2019-08-27 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/62/2019-BAN	384	110	0	N	Tarun Shivappa	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597180	282	TRAILETE OF THE FILM PAILWAAN 	2019	121	4	DIS/2/61/2019-BAN	1.52	0	2019-08-27 00:00:00	SWAPNA KRISHNA - BANGALORE URBAN	Trailer	0	0	DIS/2/61/2019-BAN	384	110	0	N	Swapna Krishna	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597181	47	TRAILER OF THE FILM BENDDKAR 	2019	120	4	DIS/1/155/2019-BAN	2.51	0	2019-08-27 00:00:00	EVELYN ANN MASCARENHAS - DAKSHIN KANNAD	Feature	0	0	DIS/1/155/2019-BAN	384	110	0	N	Evelyn Ann Mascarenhas	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597182	44	SONG PROMO NO. 25 TO 28 - DHAGALA LAGLI KALA / FILM - DREAM GIRL	2019	121	6	VIS/2/742/2019-MUM	4.3	0	2019-08-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/742/2019-MUM	106	110	0	N	Manohar Pandya	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597183	61	PROMO NO 1 TERMINATOR:DARK FATE	2019	121	6	VFS/2/86/2019-MUM	0.33	0	2019-08-27 00:00:00	JAMES CAMERON,20TH CENTURY FOX (USA)	Promos	0	0	VFS/2/86/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597184	44	AD - SAMRAT ATTA | FILM - DREAMGIRL	2019	120	6	VIS/1/1645/2019-MUM	0.2	0	2019-08-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1645/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597185	82	TAKDA RAVA  - CUTDOWN 2	2019	120	6	VIS/1/1644/2019-MUM	0.18	0	2019-08-27 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1644/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597186	54	SURKHI BINDI	2019	120	7	DIL/1/30/2019-DEL	128.29	0	2019-08-27 00:00:00	ANKIT VIJAN - MUMBAI	Feature	0	0	DIL/1/30/2019-DEL	384	109	0	N	Ankit Vijan	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597187	82	TAKDA RAVA - CUTDOWN  - 1	2019	120	6	VIS/1/1643/2019-MUM	0.33	0	2019-08-27 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1643/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597188	44	DIALOGUE PROMO NO 41 OF FILM â€“ SAAHO	2019	120	6	VIS/1/1642/2019-MUM	0.3	0	2019-08-27 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1642/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597189	44	AD - PRIYAGOLD | FILM - DREAMGIRL	2019	120	6	VIS/1/1641/2019-MUM	0.2	0	2019-08-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1641/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597190	44	AD - EMAMI COOKING OIL / FILM - DREAM GIRL	2019	120	6	VIS/1/1640/2019-MUM	0.2	0	2019-08-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1640/2019-MUM	106	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597191	44	PROMO NO. 9 - PAL PAL DIL KE PAAS- TITLE SONG	2019	120	6	VIS/1/1639/2019-MUM	1	0	2019-08-27 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1639/2019-MUM	106	110	0	N	Ajay Singh Deol	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597192	49	SREEDHAREEYAM	2019	120	6	DIS/1/4305/2019-MUM	0.3	0	2019-08-27 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4305/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597193	44	SONG: PACHTAOGE	2019	121	6	DIS/2/532/2019-MUM	1.03	0	2019-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/532/2019-MUM	384	110	0	N	Bhushan Dua	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597194	59	MANYAVAR TAIYAARI 	2019	120	6	DIS/1/4304/2019-MUM	0.48	0	2019-08-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4304/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597195	59	MANYAVAR TAIYAARI -1 	2019	120	6	DIS/1/4303/2019-MUM	0.33	0	2019-08-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4303/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597196	59	 FREEDOM OIL RANGE	2019	120	6	DIS/1/4302/2019-MUM	0.33	0	2019-08-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4302/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597197	44	BSL PREMIUM FABRICS 	2019	120	6	DIS/1/4301/2019-MUM	1.03	0	2019-08-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4301/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597198	84	FREEDOM OIL RANGE	2019	120	6	DIS/1/4300/2019-MUM	0.33	0	2019-08-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4300/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597199	61	YAGA DESIGNS	2019	120	6	DIS/1/4299/2019-MUM	0.23	0	2019-08-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4299/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597200	84	FUSE- SAAHO 	2019	120	6	DIS/1/4298/2019-MUM	0.23	0	2019-08-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4298/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597201	44	BAALVEER RETURNS	2019	120	6	DIS/1/4297/2019-MUM	0.58	0	2019-08-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4297/2019-MUM	384	110	0	N	Sajith Pillai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597202	61	VIVAANTTE - LIFE IN A BOTTLE	2019	120	6	DIS/1/4296/2019-MUM	0.13	0	2019-08-27 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4296/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597203	61	VIVAANTTE (LIFE IN A BOTTLE)	2019	120	6	DIS/1/4295/2019-MUM	0.33	0	2019-08-27 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4295/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597204	44	TRAILER OF FILM BADTAMEEZ LOVE	2019	121	6	DIS/2/531/2019-MUM	2.05	0	2019-08-27 00:00:00	DAMA PICTURE - THANE	Trailer	0	0	DIS/2/531/2019-MUM	384	110	0	N	Harish Dama	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597205	61	 H.F CONVENTION	2019	120	6	DIS/1/4294/2019-MUM	0.48	0	2019-08-27 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4294/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597206	44	TEASER NO. 1 - SYERAA NARASIMHA REDDY 	2019	121	6	DIS/2/530/2019-MUM	1.52	0	2019-08-27 00:00:00	KONIDELA PRODUCTION COMPANY - HYDERABAD	Other	0	0	DIS/2/530/2019-MUM	384	110	0	N	Ritesh Sidhwani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597207	84	IMPEX LED TV	2019	120	6	DIS/1/4293/2019-MUM	1.03	0	2019-08-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4293/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597208	44	TRAILER NO. 5 - FILM - PAL PAL DIL KE PAAS - TITLE SONG	2019	120	6	DIS/1/4292/2019-MUM	1.03	0	2019-08-27 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/4292/2019-MUM	384	110	0	N	Ajay Singh Deol	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597209	41	TRAILER OF RATNAKAR	2019	120	9	DIS/1/22/2019-GUW	0.35	0	2019-08-27 00:00:00	JATIN BORA - GUWAHATI, NAVANITA SHARMA BORA - GUWAHATI	Trailer	0	0	DIS/1/22/2019-GUW	384	110	0	N	Jatin Bora	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597210	282	ADHYAKSHA IN AMERICA	2019	121	4	DIL/2/147/2019-BAN	157.58	0	2019-08-26 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Feature	0	0	DIL/2/147/2019-BAN	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	157.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597211	58	WONDER PARK 	2019	120	6	VFL/1/83/2019-MUM	86.11	0	2019-08-26 00:00:00	JOSH APPELBAUM / KENDRA HAALAND / ANDRE NEMEC   / PARAMOUNT PICTURES	Feature	0	0	VFL/1/83/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597212	44	TRAILER NO. 1 - THE SKY IS PINK	2019	121	6	DIS/2/529/2019-MUM	3.09	0	2019-08-26 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/529/2019-MUM	384	110	0	N	Siddharth Roy Kapur	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597213	61	READY OR NOT	2019	122	6	DFL/3/47/2019-MUM	97.24	0	2019-08-26 00:00:00	BRADLEY J.FISCHER,20TH CENTURY FOX (USA)	Feature	0	0	DFL/3/47/2019-MUM	384	109	0	Y	Jharna Rohra	0	95.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597214	51	THOKAR	2019	121	6	DIL/2/363/2019-MUM	136.52	0	2019-08-26 00:00:00	RISHI OM ENTERTEINMENT - KOLHAPUR	Feature	0	0	DIL/2/363/2019-MUM	384	109	0	Y	Baburao Powar	0	136.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597215	44	AADAR SAMMAAN	2019	122	6	DIL/3/88/2019-MUM	119.42	0	2019-08-26 00:00:00	NAVDEEP PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/88/2019-MUM	384	109	0	Y	Prateek Navdeep Gupta	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597216	59	TRAILER OF "NANI'S GANG LEADER"	2019	121	8	DIS/2/88/2019-HYD	2.32	0	2019-08-26 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/88/2019-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597217	82	BAYIL KOLU	2019	120	4	DIL/1/58/2019-BAN	95.39	0	2019-08-26 00:00:00	PRIYADARSHINI C - BANGALORE URBAN	Feature	0	0	DIL/1/58/2019-BAN	384	109	0	N	Priyadarshini C	0	95.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597218	45	YAVAGALU NINNONDIGE	2019	121	4	DIL/2/146/2019-BAN	110.26	0	2019-08-26 00:00:00	GIRISHA G - MYSORE	Feature	0	0	DIL/2/146/2019-BAN	384	109	0	Y	Girisha G	0	110.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597219	282	NIRMALA	2019	120	4	DIL/1/57/2019-BAN	108	0	2019-08-26 00:00:00	ULLAS GOWDA BH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/57/2019-BAN	384	109	0	Y	Ullas Gowda Bh	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597220	282	AA ONDU NOTU	2019	121	4	DIL/2/145/2019-BAN	134.03	0	2019-08-26 00:00:00	M K JAGADEESH - BANGALORE URBAN	Feature	0	0	DIL/2/145/2019-BAN	384	109	0	Y	M K Jagadeesh	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597221	44	SAAHO 	2019	121	6	DIL/2/362/2019-MUM	174.3	0	2019-08-26 00:00:00	U V CREATIONS - MUMBAI 	Feature	0	0	DIL/2/362/2019-MUM	384	109	0	N	Vemareddy Vamsikrishnareddy	0	174.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597222	61	CURSE OF THE NUN	2019	121	6	VFL/2/467/2019-MUM	82.2	0	2019-08-26 00:00:00	HIGH OCTANE PICTURES 	Feature	0	0	VFL/2/467/2019-MUM	106	109	0	Y	Anil Khera	0	82.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597223	61	INTENSIVE CARE	2019	121	6	VFL/2/466/2019-MUM	81.11	0	2019-08-26 00:00:00	HIGH OCTANE PICTURES	Feature	0	0	VFL/2/466/2019-MUM	106	109	0	Y	Anil Khera	0	82.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597224	61	A LIFE LIVED	2019	121	6	VFL/2/465/2019-MUM	76.44	0	2019-08-26 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/465/2019-MUM	106	109	0	Y	Anil Khera	0	77.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597225	58	SANGHA THAMIZHAN (LYRICAL VIDEO SONG-KAMALA KALAASAA..)	2019	120	3	VIS/1/556/2019-Che	4.08	0	2019-08-26 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/556/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597226	58	NAMMA VEETTU PILLAI (LYRICAL VIDEO SONG-VAA VAA DEARU BROTHERU)	2019	120	3	VIS/1/555/2019-Che	4.35	0	2019-08-26 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/1/555/2019-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597227	58	ARRS SILKS (NAKSHATRA)	2019	120	3	DIS/1/670/2019-Che	1.03	0	2019-08-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/670/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597228	286	KAAPPAAN	2019	121	3	DIL/2/74/2019-Che	165.1	0	2019-08-23 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/74/2019-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597229	82	  SAAHO	2019	121	3	DIL/2/73/2019-Che	171.43	0	2019-08-23 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Feature	0	0	DIL/2/73/2019-Che	384	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	172	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597230	283	TRAILER NO. 1 OF "SYERAA NARASIMHA REDDY"	2019	121	8	DIS/2/87/2019-HYD	1.49	0	2019-08-23 00:00:00	KONIDELA SUREKHA - HYDERABAD(KONIDELA PRODUCTION COMPANY), KONIDELA RAMCHARAN TEJ - HYDERABAD(KONIDELA PRODUCTION COMPANY)	Trailer	0	0	DIS/2/87/2019-HYD	384	110	0	Y	Konidela Ramcharan Tej	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597231	44	PROMO NO. 22 - CHHICHHORE | SONG - WOH DIN [FREEPLAY]	2019	121	6	VIS/2/741/2019-MUM	2.33	0	2019-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/741/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597232	44	PROMO NO. 7 - PAL PAL DIL KE PAAS- TITLE SONG	2019	120	6	VIS/1/1638/2019-MUM	0.2	0	2019-08-23 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1638/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597233	44	PROMO NO. 6 - PAL PAL DIL KE PAAS- TITLE SONG	2019	120	6	VIS/1/1637/2019-MUM	0.15	0	2019-08-23 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1637/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597234	44	PROMO NO. 8 - PAL PAL DIL KE PAAS- TITLE SONG	2019	120	6	VIS/1/1636/2019-MUM	2.55	0	2019-08-23 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1636/2019-MUM	106	110	0	N	Ajay Singh Deol	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597235	44	PROMO NO. 5 - PAL PAL DIL KE PAAS- TITLE SONG	2019	120	6	VIS/1/1635/2019-MUM	0.3	0	2019-08-23 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1635/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597236	44	NETHRAA	2019	121	6	DIL/2/361/2019-MUM	106.5	0	2019-08-23 00:00:00	VENKATESH ARUNACHALAM - CHENNAI(VENGATESH PICTURES)	Feature	0	0	DIL/2/361/2019-MUM	384	109	0	N	UMESH GUPTA	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597237	44	DYNAMITE KHILADI	2019	121	6	DIL/2/360/2019-MUM	132.1	0	2019-08-23 00:00:00	M/S SANDESH  PRODUCTIONS - MYSORE	Feature	0	0	DIL/2/360/2019-MUM	384	109	0	N	Kalapi Vinit Nagada	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597238	42	VEER ABHIMANYU	2019	120	6	VIS/1/1634/2019-MUM	67.29	0	2019-08-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1634/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	67.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597239	51	PREMACHYA WATEVAR	2019	121	6	DIL/2/359/2019-MUM	130.04	0	2019-08-23 00:00:00	TRIMURTI FILM PRODUCTION - LATUR	Feature	0	0	DIL/2/359/2019-MUM	384	109	0	Y	Dadarao Jyotiram Patil	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597240	64	BANARASI PAHLWAN	2019	121	6	DIL/2/358/2019-MUM	140.57	0	2019-08-23 00:00:00	A.S.C. DIGITAL PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/358/2019-MUM	384	109	0	Y	Hyder Kazmi	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597241	61	 JOHN WICK: CHAPTER 3 - PARABELLUM	2019	121	6	VFL/2/464/2019-MUM	114.21	0	2019-08-23 00:00:00	 ITALIA FILM INTL, UNITED STATES	Feature	0	0	VFL/2/464/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597242	44	 JAL KI RANI	2019	121	6	VIL/2/270/2019-MUM	94.28	0	2019-08-23 00:00:00	JAYVEER SINGH	Feature	0	0	VIL/2/270/2019-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597243	161	ZINDAGI	2019	121	6	VIL/2/269/2019-MUM	99.05	0	2019-08-23 00:00:00	K. DAYAKAR REDDY	Feature	0	0	VIL/2/269/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	99.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597244	51	SONG:MURLI MAZA OF FILM VIP GADHAV	2019	120	6	VIS/1/1633/2019-MUM	4.3	0	2019-08-23 00:00:00	KALPRAJ CREATIONS - AHEMADNAGAR	Song	0	0	VIS/1/1633/2019-MUM	106	110	0	N	Ranjeet Vijay Satre	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597245	51	SONG:MARBAT-3 OF FILM BAKAAL	2019	120	6	VIS/1/1632/2019-MUM	2.59	0	2019-08-23 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1632/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597246	44	PROMO NO. 23 TO 26 - CHHICHHORE | SONG - WOH DIN	2019	121	6	VIS/2/740/2019-MUM	3.45	0	2019-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/740/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597247	45	SILVER FISH	2019	121	4	DIL/2/144/2019-BAN	110.58	0	2019-08-23 00:00:00	KUMARASWAMY S N - BANGALORE URBAN	Feature	0	0	DIL/2/144/2019-BAN	384	109	0	Y	Kumaraswamy S N	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597248	282	GIRMIT	2019	120	4	DIL/1/56/2019-BAN	120.52	0	2019-08-23 00:00:00	N S RAJKUMAR - BANGALORE URBAN	Children`s Film	0	0	DIL/1/56/2019-BAN	384	109	0	N	N S Rajkumar	0	120.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597249	45	NEE NALLA	2019	120	4	DIS/1/154/2019-BAN	5.03	0	2019-08-23 00:00:00	NADEEM SK - BANGALORE URBAN	Other	0	0	DIS/1/154/2019-BAN	384	110	0	N	Nadeem Sk	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597250	283	"SAAHO"	2019	121	8	DIL/2/131/2019-HYD	171.52	0	2019-08-23 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Feature	0	0	DIL/2/131/2019-HYD	384	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	172	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597251	44	CYPHER SHUNYA SE SHIKHAR TAK	2019	120	6	DIL/1/128/2019-MUM	123.38	0	2019-08-23 00:00:00	SHREE MANGALMURTI - VALSAD	Feature	0	0	DIL/1/128/2019-MUM	384	109	0	N	Pareshbhai Jethalal Bhanushali	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597252	59	TRAILER OF "SIVALINGA PURAM"	2019	121	8	DIS/2/86/2019-HYD	1.08	0	2019-08-23 00:00:00	VENKATASWAMY RAVURI - CHITTOOR(APOLLO PRODUCTIONS)	Trailer	0	0	DIS/2/86/2019-HYD	384	110	0	N	Venkataswamy Ravuri	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597253	41	KANCHANJANGHA	2019	121	9	DIL/2/5/2019-GUW	99	0	2019-08-23 00:00:00	GARIMA SAIKIA GARG - GUWAHATI, ZUBEEN GARG - KAMRUP METROPOLITAN, SHYAMANTAK GAUTAM - BANGALORE URBAN	Feature	0	0	DIL/2/5/2019-GUW	384	109	0	Y	Zubeen Garg	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597254	271	DEADPOOL (REVISED)	2019	121	6	VFL/2/463/2019-MUM	97.48	0	2019-08-23 00:00:00	SIMON KINBERG / 20TH CENTURY FOX	Feature	0	0	VFL/2/463/2019-MUM	106	109	0	Y	Subhash Suresh	0	98.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597255	161	TRAILER OF FILM "PEHLWAAN"	2019	120	6	DIS/1/4291/2019-MUM	1.51	0	2019-08-23 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/1/4291/2019-MUM	384	110	0	N	Shariq Patel	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597256	277	WINGS OF BUTTERFLY ( POKHILAR PAKHI)	2019	120	9	DIL/1/14/2019-GUW	121.2	0	2019-08-23 00:00:00	ARCHANA BHATTACHARJEE - GUWAHATI	Feature	0	0	DIL/1/14/2019-GUW	384	109	0	N	Archana Bhattacharjee	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597257	42	FELUNATHER MARKSHEET 	2019	120	2	DIL/1/111/2019-KOL	136.56	0	2019-08-23 00:00:00	OPERA	Feature	0	0	DIL/1/111/2019-KOL	384	109	0	N	Suparnakanti Karati	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597258	44	SAAHO - SPRINGFIT	2019	120	6	DIS/1/4290/2019-MUM	0.23	0	2019-08-23 00:00:00	U V CREATIONS - MUMBAI 	Advertisement	0	0	DIS/1/4290/2019-MUM	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597259	44	SAAHO - EYE MANTRA	2019	120	6	DIS/1/4289/2019-MUM	0.23	0	2019-08-23 00:00:00	U V CREATIONS - MUMBAI 	Advertisement	0	0	DIS/1/4289/2019-MUM	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597260	49	NANMA DOSA MAVU	2019	120	5	DIS/1/164/2019-THI	0.51	0	2019-08-23 00:00:00	RAJITHKUMAR K R - PATHANAMTHITTA(K V R MILLS)	Advertisement	0	0	DIS/1/164/2019-THI	384	110	0	N	Rajithkumar K R	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597261	276	FINALS	2019	120	5	DIL/1/90/2019-THI	122.39	0	2019-08-23 00:00:00	MANIYAN PILLA RAJU - THIRUVANANTHAPURAM(MANIYANPILLA RAJU PRODUCTIONS)	Feature	0	0	DIL/1/90/2019-THI	384	109	0	N	Maniyan Pilla Raju	0	122.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597262	44	THE DAY AFTER TOMORROW	2019	120	6	VFL/1/82/2019-MUM	118.32	0	2019-08-23 00:00:00	ROLAND EMMERICH, MARK GORDON, 20TH CENTURY FOX	Feature	0	0	VFL/1/82/2019-MUM	106	109	0	N	Subhash Suresh	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597263	44	THE INTERNATIONAL	2019	121	6	VFL/2/462/2019-MUM	98.1	0	2019-08-23 00:00:00	CHARLES ROVEN, RICHARD SUCKLE, LLOYD PHILLIPS,SPTI 	Feature	0	0	VFL/2/462/2019-MUM	106	109	0	N	Subhash Suresh	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597264	54	SAMEBEEF	2019	121	6	VIS/2/739/2019-MUM	3.58	0	2019-08-23 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/739/2019-MUM	106	110	0	Y	Simranjeet Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597265	44	SONG PROMO NO. 20 TO 23 - IK MULAQAT / FILM - DREAM GIRL	2019	120	6	VIS/1/1631/2019-MUM	4.11	0	2019-08-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1631/2019-MUM	106	110	0	N	Manohar Pandya	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597266	44	DIALOGUE PROMO NO. 11 TO 15 - DREAM GIRL	2019	120	6	VIS/1/1630/2019-MUM	1.35	0	2019-08-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1630/2019-MUM	106	110	0	N	Manohar Pandya	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597267	44	SONG PROMO NO. 16 TO 19 - DIL KA TELEPHONE / FILM - DREAM GIRL	2019	120	6	VIS/1/1629/2019-MUM	3.55	0	2019-08-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1629/2019-MUM	106	110	0	N	Manohar Pandya	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597268	44	PROMO NO. 24 - DREAMGIRL | SONG - IK MULAQAAT	2019	120	6	VIS/1/1628/2019-MUM	2.31	0	2019-08-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1628/2019-MUM	106	110	0	N	Manohar Pandya	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597269	54	SONG - TURBAN SQUAD	2019	120	6	VIS/1/1627/2019-MUM	3.45	0	2019-08-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1627/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597270	51	SONG - ISHQ PIRMAN RANGLAY 	2019	120	6	VIS/1/1626/2019-MUM	3.28	0	2019-08-23 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/1626/2019-MUM	106	110	0	N	Pravin Naresh Koli	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597271	51	SONG:DHAV DHAV OF FILM BAKAAL	2019	120	6	VIS/1/1625/2019-MUM	3.48	0	2019-08-23 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1625/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597272	51	SONG:VIP VIP OF FILM VIP GADHAV	2019	120	6	VIS/1/1624/2019-MUM	3.19	0	2019-08-23 00:00:00	KALPRAJ CREATIONS - AHEMADNAGAR	Song	0	0	VIS/1/1624/2019-MUM	106	110	0	N	Ranjeet Vijay Satre	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597273	51	SONG:HAWALDAR ZALA OF FILM VIP GADHAV	2019	120	6	VIS/1/1623/2019-MUM	4.19	0	2019-08-23 00:00:00	KALPRAJ CREATIONS - AHEMADNAGAR	Song	0	0	VIS/1/1623/2019-MUM	106	110	0	N	Ranjeet Vijay Satre	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597274	54	SONG - LOVE YOU OYE	2019	120	6	VIS/1/1622/2019-MUM	3.33	0	2019-08-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1622/2019-MUM	106	110	0	N	Vishal Kalra	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597275	61	QUICK RIDE - COLLEAGUE	2019	120	6	DIS/1/4288/2019-MUM	0.2	0	2019-08-23 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4288/2019-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597276	49	MANJALI JEWELLERS	2019	120	6	DIS/1/4287/2019-MUM	1	0	2019-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4287/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597277	49	MANAPPURAM JEWELLERS LIMITED - MUSLIM	2019	120	6	DIS/1/4286/2019-MUM	0.28	0	2019-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4286/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597278	49	MANAPPURAM JEWELLERS LIMITED - HINDU	2019	120	6	DIS/1/4285/2019-MUM	0.38	0	2019-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4285/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597279	44	LYRA - CHANGE 2019	2019	120	6	DIS/1/4284/2019-MUM	0.23	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4284/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597280	59	HERO PLEASURE 5	2019	120	6	DIS/1/4283/2019-MUM	0.23	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4283/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597281	58	HERO PLEASURE  4	2019	120	6	DIS/1/4282/2019-MUM	0.23	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4282/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597282	82	INDORE PUB EXCHANGE	2019	120	6	DIS/1/4281/2019-MUM	0.23	0	2019-08-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4281/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597283	45	HERO PLEASURE - 3	2019	120	6	DIS/1/4280/2019-MUM	0.23	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4280/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597284	42	HERO PLEASURE 2	2019	120	6	DIS/1/4279/2019-MUM	0.23	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4279/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597285	44	HERO PLEASURE  1	2019	120	6	DIS/1/4278/2019-MUM	0.23	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4278/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597286	59	HERO PLEASURE_5	2019	120	6	DIS/1/4277/2019-MUM	0.33	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4277/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597287	45	HERO PLEASURE_2 	2019	120	6	DIS/1/4276/2019-MUM	0.33	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4276/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597288	51	HERO PLEASURE_3	2019	120	6	DIS/1/4275/2019-MUM	0.33	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4275/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597289	58	HERO PLEASURE_4	2019	120	6	DIS/1/4274/2019-MUM	0.33	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4274/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597290	44	TOPPSCHOLARSAPP	2019	120	6	DIS/1/4273/2019-MUM	0.33	0	2019-08-23 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/4273/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597291	44	HERO PLEASURE_1	2019	120	6	DIS/1/4272/2019-MUM	0.33	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4272/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597292	82	AUDI	2019	120	6	DIS/1/4271/2019-MUM	0.18	0	2019-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4271/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597293	51	HERO PLEASURE - 3	2019	120	6	DIS/1/4270/2019-MUM	0.48	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4270/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597294	42	HERO PLEASURE - 2	2019	120	6	DIS/1/4269/2019-MUM	0.48	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4269/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597295	44	HERO PLEASURE - 1	2019	120	6	DIS/1/4268/2019-MUM	0.48	0	2019-08-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4268/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597296	285	LETSTRACK  	2019	120	6	DIS/1/4267/2019-MUM	0.18	0	2019-08-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4267/2019-MUM	384	110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597297	44	TRAILER NO. 1 - THE ZOYA FACTOR	2019	120	6	DIS/1/4266/2019-MUM	2.44	0	2019-08-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/4266/2019-MUM	384	110	0	N	Pooja Milind Deora	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597298	44	TRAILER NO. 02 OF FILM: "LITTLE BABY"	2019	121	6	DIS/2/528/2019-MUM	1.07	0	2019-08-23 00:00:00	V K PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/528/2019-MUM	384	110	0	N	Rinku Kumari Singh	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597299	44	TRAILER NO.2 OF FILM PRASTHANAM	2019	121	6	DIS/2/527/2019-MUM	2.37	0	2019-08-23 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/527/2019-MUM	384	110	0	N	Dilnashin Sanjay Dutt	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597300	64	EK THA RANGA	2019	121	6	VIL/2/268/2019-MUM	111	0	2019-08-22 00:00:00	KUNJ BIHARI YADAV, POOJA FILM PRODUCTION HOUSE	Feature	0	0	VIL/2/268/2019-MUM	106	109	0	Y	Rajesh Devvilas Singh	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597301	44	GUBBARAY	2019	120	6	DIS/1/4265/2019-MUM	26.41	0	2019-08-22 00:00:00	CAMPUS MEDIA PRIVATE LIMITED - BHOPAL	Other	0	0	DIS/1/4265/2019-MUM	384	110	0	Y	Omkar Sarnobat	0	26.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597302	59	STEALING LAS VEGAS	2019	121	6	VFL/2/461/2019-MUM	94.16	0	2019-08-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/461/2019-MUM	106	109	0	N	Anil Khera	0	94.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597303	51	(SONG) ZHIM ZHIM ZHIMAAD	2019	120	6	VIS/1/1621/2019-MUM	4.58	0	2019-08-22 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1621/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597304	59	PROMOS 9 TO 15 OF "KRISHNA RAO SUPER MARKET"	2019	121	8	VIS/2/53/2019-HYD	2.33	0	2019-08-22 00:00:00	BHUPATHIRAJU GOWTHAMRAJU - HYDERABAD(B.G.R. FILM & TV STUDIOS)	Promos	0	0	VIS/2/53/2019-HYD	106	110	0	Y	Bhupathiraju Gowthamraju	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597305	59	"PANDUGADI PHOTO STUDIO(VEEDU PHOTO TEESTE PELLAIPOIDHI...)"	2019	121	8	DIL/2/130/2019-HYD	130.08	0	2019-08-22 00:00:00	GUDIBANDI VENKATA SAMBIREDDY - GUNTUR(M/S SRI VENKATESWARA VIDYALAYAM'S ARTS)	Feature	0	0	DIL/2/130/2019-HYD	384	109	0	Y	Gudibandi Venkata Sambireddy	0	130.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597306	59	PROMOS 1 TO 10 OF"HAWAA"	2019	121	8	VIS/2/52/2019-HYD	4.47	0	2019-08-22 00:00:00	NALLA MAHESHWAR REDDY - HYDERABAD(FILM N REELS)	Promos	0	0	VIS/2/52/2019-HYD	106	110	0	N	Nalla Maheshwar Reddy	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597307	82	TRAILER OF PHULMANIA	2019	121	6	DIS/2/526/2019-MUM	2.19	0	2019-08-22 00:00:00	AKRITI ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/526/2019-MUM	384	110	0	Y	Lal Vijay Shahdeo	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597308	44	ASTRAL PIPES - SAAHO	2019	121	6	DIS/2/525/2019-MUM	0.23	0	2019-08-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/525/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597309	61	KAMASUTRA MANGO	2019	121	6	DIS/2/524/2019-MUM	0.18	0	2019-08-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/524/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597310	44	 NARAK THE HELL	2019	121	6	VIL/2/267/2019-MUM	110.16	0	2019-08-22 00:00:00	M/S PATTURAM PRODUCTION	Feature	0	0	VIL/2/267/2019-MUM	106	109	0	Y	Lalit Yadav	0	127.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597311	59	SONG 3 OF"SAAHO"	2019	121	8	VIS/2/51/2019-HYD	2.19	0	2019-08-22 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Song	0	0	VIS/2/51/2019-HYD	106	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597312	59	PROMOS 1 TO 2 "NEE KOSAM"	2019	121	8	VIS/2/50/2019-HYD	1.03	0	2019-08-22 00:00:00	ANNAPUREDDY ALLURAMMA - KURNOOL(TEERTHA SAI PRODUCTIONS)	Promos	0	0	VIS/2/50/2019-HYD	106	110	0	N	Annapureddy Alluramma	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597313	59	PROMO "DARPANAM"	2019	121	8	VIS/2/49/2019-HYD	0.46	0	2019-08-22 00:00:00	VELLANKI KRANTHI KIRAN - EAST GODAVARI(M/S SRI NANDA ARTS)	Promos	0	0	VIS/2/49/2019-HYD	106	110	0	N	Vellanki Kranthi Kiran	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597314	59	PROMO 1 TO 3"PANDUGADI PHOTO STUDIO(VEEDU PHOTO TEESTE PELLAIPOIDHI.."	2019	121	8	VIS/2/48/2019-HYD	1.33	0	2019-08-22 00:00:00	GUDIBANDI VENKATA SAMBIREDDY - GUNTUR(M/S SRI VENKATESWARA VIDYALAYAM'S ARTS)	Promos	0	0	VIS/2/48/2019-HYD	106	110	0	N	Gudibandi Venkata Sambireddy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597315	59	PROMOS 5 - 7 OF "KOUSALYA KRISHNA MURTHY (THE CRICKETER)"	2019	120	8	VIS/1/76/2019-HYD	1.04	0	2019-08-22 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Promos	0	0	VIS/1/76/2019-HYD	106	110	0	N	Kudaravalli Sri Ramarao	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597316	59	SONG 1 OF "NANI'S GANG LEADER"	2019	120	8	VIS/1/75/2019-HYD	4.51	0	2019-08-22 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Song	0	0	VIS/1/75/2019-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597317	59	TRAILER NO.2 OF " MISS MATCH ( IS THE REAL MATCH )"	2019	121	8	DIS/2/85/2019-HYD	1.47	0	2019-08-22 00:00:00	KETIREDDY BHARAT RAM - CUDDAPAH(ADHIROH CREATIVE SIGNS LLP), GUNTUMADUGU SRIRAM RAJU - HYDERABAD(ADHIROH CREATIVE SIGNS LLP)	Trailer	0	0	DIS/2/85/2019-HYD	384	110	0	N	Guntumadugu Sriram Raju	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597318	59	ADVT OF " MAHABHAKTI"	2019	120	8	DIS/1/102/2019-HYD	0.33	0	2019-08-22 00:00:00	VIJAYA BHASKAR PURUGULLA - VISAKHAPATNAM(M/S ORITA THERAPEUTICS PVT LTD)	Advertisement	0	0	DIS/1/102/2019-HYD	384	110	0	N	Vijaya Bhaskar Purugulla	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597319	59	ADVT  OF "MAHABHAKTI"	2019	120	8	DIS/1/101/2019-HYD	0.18	0	2019-08-22 00:00:00	VIJAYA BHASKAR PURUGULLA - VISAKHAPATNAM(M/S ORITA THERAPEUTICS PVT LTD)	Advertisement	0	0	DIS/1/101/2019-HYD	384	110	0	N	Vijaya Bhaskar Purugulla	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597320	59	ADVT OF "MAHABHAKTI"	2019	120	8	DIS/1/100/2019-HYD	0.13	0	2019-08-22 00:00:00	VIJAYA BHASKAR PURUGULLA - VISAKHAPATNAM(M/S ORITA THERAPEUTICS PVT LTD)	Advertisement	0	0	DIS/1/100/2019-HYD	384	110	0	N	Vijaya Bhaskar Purugulla	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597321	45	ADVT OF "SKANDHANSHI INFRA PROJECTS"	2019	120	8	DIS/1/99/2019-HYD	0.33	0	2019-08-22 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/99/2019-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597322	59	"THE VILLAIN"	2019	121	8	DIL/2/129/2019-HYD	164	0	2019-08-22 00:00:00	C R MANOHAR - BANGALORE URBAN(M/S TANVI SHANVI FILMS)	Feature	0	0	DIL/2/129/2019-HYD	384	109	0	Y	C R Manohar	0	163.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597323	59	BONALU - 2019	2019	120	8	DIS/1/98/2019-HYD	3.03	0	2019-08-22 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Newsreel	0	0	DIS/1/98/2019-HYD	384	110	0	N	Managing Director	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597324	82	LAAL NANG LOIKHINU	2019	120	9	VIL/1/13/2019-GUW	129.45	0	2019-08-22 00:00:00	MOIRANGTHEM BABITA DEVI - IMPHAL WEST	Feature	0	0	VIL/1/13/2019-GUW	106	109	0	N	Moirangthem Babita Devi	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597325	58	IRAIVI - YOUR WEDDING & PARTY WEAR STORE (SHORTER VERSION)	2019	120	3	DIS/1/669/2019-Che	0.33	0	2019-08-22 00:00:00	NIRMALKUMAR NAGAPPAN - VILLUPURAM (KING MEDIA CHENNAI)	Advertisement	0	0	DIS/1/669/2019-Che	384	110	0	N	Nirmalkumar Nagappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597326	58	IRAIVI - YOUR WEDDING & PARTY WEAR STORE (LONGER VERSION)	2019	120	3	DIS/1/668/2019-Che	1.03	0	2019-08-22 00:00:00	NIRMALKUMAR NAGAPPAN - VILLUPURAM (KING MEDIA CHENNAI)	Advertisement	0	0	DIS/1/668/2019-Che	384	110	0	N	Nirmalkumar Nagappan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597327	58	 MARKET OF INDIA (SPR CITY)	2019	120	3	DIS/1/667/2019-Che	0.33	0	2019-08-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/667/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597328	58	 JEYACHANDRAN TEXTILES	2019	120	3	DIS/1/666/2019-Che	0.43	0	2019-08-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/666/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597329	58	UNAVUKKOODAI  -  AD	2019	120	3	DIS/1/665/2019-Che	0.53	0	2019-08-22 00:00:00	SPP BHASKARAN - (UNAVUKKOODAI TECHNOLOGIES PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/665/2019-Che	384	110	0	N	Spp Bhaskaran	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597330	58	UNAVUKKOODAI - AD	2019	120	3	DIS/1/664/2019-Che	0.18	0	2019-08-22 00:00:00	SPP BHASKARAN - (UNAVUKKOODAI TECHNOLOGIES PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/664/2019-Che	384	110	0	N	Spp Bhaskaran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597331	61	TEARS OF THE WIZARD	2019	120	7	VIS/1/576/2019-DEL	5.25	0	2019-08-22 00:00:00	SANJIV MONGA - NEW DELHI	Song	0	0	VIS/1/576/2019-DEL	106	110	0	N	Sanjiv Monga	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597332	59	NENE KEDI NO. 1	2019	121	8	DIL/2/128/2019-HYD	121.36	0	2019-08-22 00:00:00	SHAIK JOHNI - HYDERABAD(R.A. ART PRODUCTIONS)	Feature	0	0	DIL/2/128/2019-HYD	384	109	0	Y	Shaik Johni	0	121.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597333	44	AD - SMOKING / FILM - DREAM GIRL	2019	120	6	DIS/1/4264/2019-MUM	0.16	0	2019-08-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4264/2019-MUM	384	110	0	N	Manohar Pandya	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597334	63	MAHARO GOVIND	2019	120	6	DIL/1/127/2019-MUM	144.25	0	2019-08-22 00:00:00	M.B. ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/127/2019-MUM	384	109	0	N	Manjur Baksh	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597335	53	TU KAHIDE I LOVE YOU.	2019	120	1	DIL/1/21/2019-CUT	133.26	0	2019-08-21 00:00:00	BIKRAM MOHAPATRA - BALASORE(BIKRAM MOHAPATRA PRODUCTIONS)	Feature	0	0	DIL/1/21/2019-CUT	384	109	0	Y	Bikram Mohapatra	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597336	59	DEAD MAN'S CARDS	2019	121	6	VFL/2/460/2019-MUM	88.5	0	2019-08-21 00:00:00	 SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/460/2019-MUM	106	109	0	N	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597337	58	OY VEY! MY SON IS GAY	2019	121	6	VFL/2/459/2019-MUM	96.55	0	2019-08-21 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/459/2019-MUM	106	109	0	N	Anil Khera	0	96.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597338	44	SONG PROMO NO 33 & 34 OF FILM - SAAHO SONG - TRAVEL BABY FREE PLAY & TEASER	2019	120	6	VIS/1/1620/2019-MUM	2.48	0	2019-08-21 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1620/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597339	44	DIALOGUE PROMO NO 38, 39 & 40 OF FILM â€“ SAAHO	2019	121	6	VIS/2/738/2019-MUM	1	0	2019-08-21 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/738/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597340	44	DIALOGUE PROMO NO 35, 36 & 37 OF FILM â€“ SAAHO	2019	121	6	VIS/2/737/2019-MUM	1.3	0	2019-08-21 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/737/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597341	44	SONG"FINAL CALL- EK PAL KA JEENA"	2019	120	6	VIS/1/1619/2019-MUM	3.55	0	2019-08-21 00:00:00	MOTH MUSIC RECORDS - MUMBAI	Song	0	0	VIS/1/1619/2019-MUM	106	110	0	Y	Nakash Naushad Aziz	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597342	84	CHANGING FACE OF CHOR BAZAAR	2019	120	6	VIS/1/1618/2019-MUM	37.04	0	2019-08-21 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1618/2019-MUM	106	110	0	N	PRAKASH BODAS	0	37.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597343	106	MAHESHWAR	2019	120	6	VIS/1/1617/2019-MUM	25.13	0	2019-08-21 00:00:00	MANSI PATEL - MUMBAI 	Other	0	0	VIS/1/1617/2019-MUM	106	110	0	N	Mansi Patel	0	25.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597344	106	MAGICAL MANDU	2019	120	6	VIS/1/1616/2019-MUM	25.11	0	2019-08-21 00:00:00	DEV AVINASH TANEJA - THANE	Other	0	0	VIS/1/1616/2019-MUM	106	110	0	N	Dev Avinash Taneja	0	25.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597345	58	PREGA NEWS 5 MINUTES 	2019	120	6	DIS/1/4263/2019-MUM	0.23	0	2019-08-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4263/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597346	58	"SABASH GOWTHAM"	2019	120	8	VIL/1/1/2019-HYD	169.1	0	2019-08-21 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/1/1/2019-HYD	106	109	0	Y	Venkatesh Ananda Krishnan	0	169.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597347	61	SPACETON BUILDERS	2019	120	6	DIS/1/4262/2019-MUM	0.34	0	2019-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4262/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597348	61	BMW 5 SERIES EMINENT CARS	2019	120	6	DIS/1/4261/2019-MUM	0.35	0	2019-08-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4261/2019-MUM	384	110	0	N	Vinod Atraye	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597349	49	TRENDS ONAM SPECIAL	2019	120	6	DIS/1/4260/2019-MUM	0.33	0	2019-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4260/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597350	49	OPPO HAPPY ONAM	2019	120	6	DIS/1/4259/2019-MUM	0.33	0	2019-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4259/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597351	59	PHARMEASY MASSAGE	2019	120	6	DIS/1/4258/2019-MUM	0.23	0	2019-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4258/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597352	82	RANGOBATI THE IRON LADY	2019	120	1	DIL/1/20/2019-CUT	138.46	0	2019-08-21 00:00:00	ASHOK TIWARI - RAIPUR	Feature	0	0	DIL/1/20/2019-CUT	384	109	0	N	Ashok Tiwari	0	138.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597353	44	HIMALAYA CORPORATE KHUSH RAHO KHUSHAAL RAHO 	2019	120	6	DIS/1/4257/2019-MUM	0.43	0	2019-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4257/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597354	82	OPPO RENO 2	2019	120	6	DIS/1/4256/2019-MUM	0.33	0	2019-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4256/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597355	42	ICICI PRU - SIGNATURE	2019	120	6	DIS/1/4255/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4255/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597356	45	ICICI PRU - SIGNATURE 	2019	120	6	DIS/1/4254/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4254/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597357	59	PHARMEASY CAR	2019	120	6	DIS/1/4253/2019-MUM	0.23	0	2019-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4253/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597358	44	TRAILER NO. 01 OF FILM: "LITTLE BABY"	2019	121	6	DIS/2/523/2019-MUM	2.2	0	2019-08-21 00:00:00	V K PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/523/2019-MUM	384	110	0	N	Rinku Kumari Singh	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597359	59	  LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4252/2019-MUM	0.43	0	2019-08-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4252/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597360	58	  LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4251/2019-MUM	0.43	0	2019-08-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4251/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597361	59	ICICI PRU - SIGNATURE 	2019	120	6	DIS/1/4250/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4250/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597362	58	ICICI PRU - SIGNATURE 	2019	120	6	DIS/1/4249/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4249/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597363	58	ICICI PRU - TAX SAVING V1  	2019	120	6	DIS/1/4248/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4248/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597364	44	HDFC LIFE INSURANCE - SHAURYA A LIFE INSURANCE INITIATIVE FOR DEFENCE FORCES	2019	120	6	DIS/1/4247/2019-MUM	0.49	0	2019-08-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4247/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597365	49	ICICI PRU - TAX SAVING V1  	2019	120	6	DIS/1/4246/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4246/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597366	59	ICICI PRU - TAX SAVING V1   	2019	120	6	DIS/1/4245/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4245/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597367	45	ICICI PRU - TAX SAVING V1 	2019	120	6	DIS/1/4244/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4244/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597368	61	NEW DYSON DMI CHIMNEY HOUSE WIFE 	2019	120	6	DIS/1/4243/2019-MUM	0.33	0	2019-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4243/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597369	42	ICICI PRU - TAX SAVING V1	2019	120	6	DIS/1/4242/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4242/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597370	61	SUPERBEE AUTOMOBILE UNION	2019	120	6	DIS/1/4241/2019-MUM	0.2	0	2019-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4241/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597371	44	CHUPA CHUPS SOUR BELT PUDDLE 	2019	120	6	DIS/1/4240/2019-MUM	0.33	0	2019-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4240/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597372	44	AD - PVR / FILM - DREAM GIRL	2019	120	6	DIS/1/4239/2019-MUM	0.44	0	2019-08-21 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4239/2019-MUM	384	110	0	N	Manohar Pandya	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597373	44	AD - CINEPOLIS / FILM - DREAM GIRL	2019	120	6	DIS/1/4238/2019-MUM	0.3	0	2019-08-21 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4238/2019-MUM	384	110	0	N	Manohar Pandya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597374	49	ICICI PRU - SIGNATURE 	2019	120	6	DIS/1/4237/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4237/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597375	61	BMW X5 EMINENT CARS	2019	120	6	DIS/1/4236/2019-MUM	0.38	0	2019-08-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4236/2019-MUM	384	110	0	N	Vinod Atraye	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597376	44	FORD GOOD ROWDIES	2019	120	6	DIS/1/4235/2019-MUM	0.33	0	2019-08-21 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4235/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597377	44	FORD HELPING HAND	2019	120	6	DIS/1/4234/2019-MUM	0.33	0	2019-08-21 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4234/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597378	44	FORD SURPRISE TRIP	2019	120	6	DIS/1/4233/2019-MUM	0.33	0	2019-08-21 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4233/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597379	61	 MAHINDRA XUV 300	2019	120	6	DIS/1/4232/2019-MUM	0.13	0	2019-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4232/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597380	51	PUBLIC AWARENESS PRESERVE ENVIORMENT ROTARY CLUB	2019	120	6	DIS/1/4231/2019-MUM	0.52	0	2019-08-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4231/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597381	84	ICICI PRU - WEALTH BOOSTER 	2019	120	6	DIS/1/4230/2019-MUM	1.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4230/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597382	44	ICICI PRU - PAYOUT OPTIONS	2019	120	6	DIS/1/4229/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4229/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597383	84	ICICI PRU - CHILD PLANS	2019	120	6	DIS/1/4228/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4228/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597384	44	CHUPA CHUPS AUG GIRL BOY 	2019	120	6	DIS/1/4227/2019-MUM	0.33	0	2019-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4227/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597385	44	ICICI PRU - MULTIPLE TOUCHPOINTS	2019	120	6	DIS/1/4226/2019-MUM	0.18	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4226/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597386	44	TATA CROMA INDORE 	2019	120	6	DIS/1/4225/2019-MUM	0.33	0	2019-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4225/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597387	82	GOVT OF HARYANA LITERATE AND TEACHER	2019	120	6	DIS/1/4224/2019-MUM	1.21	0	2019-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4224/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597388	82	GOVT OF HARYANA ANTYODYA SEVA KENDRA	2019	120	6	DIS/1/4223/2019-MUM	0.44	0	2019-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4223/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597389	44	KEROVIT BY KAJARIA - 60	2019	120	6	DIS/1/4222/2019-MUM	1	0	2019-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4222/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597390	44	KEROVIT BY KAJARIA - 40	2019	120	6	DIS/1/4221/2019-MUM	0.4	0	2019-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4221/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597391	41	BIS MISUSE OF ISI MARK - 2	2019	120	6	DIS/1/4220/2019-MUM	0.36	0	2019-08-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4220/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597392	53	MODI COLLECTION	2019	120	6	DIS/1/4219/2019-MUM	0.1	0	2019-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4219/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597393	49	FAVOURITE  HOMES	2019	120	6	DIS/1/4218/2019-MUM	1	0	2019-08-21 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/4218/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597394	285	RATNA FORTUNE 	2019	120	6	DIS/1/4217/2019-MUM	0.23	0	2019-08-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4217/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597395	61	WROGN  	2019	120	6	DIS/1/4216/2019-MUM	0.53	0	2019-08-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4216/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597396	44	KEROVIT BY KAJARIA - 30	2019	120	6	DIS/1/4215/2019-MUM	0.3	0	2019-08-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4215/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597397	285	TAS ONAM 	2019	120	6	DIS/1/4214/2019-MUM	0.23	0	2019-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4214/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597398	54	NAUKAR VAHUTI DA	2019	120	7	DIL/1/29/2019-DEL	120.25	0	2019-08-21 00:00:00	ROHIT KUMAR - MUMBAI	Feature	0	0	DIL/1/29/2019-DEL	384	109	0	N	Rohit Kumar	0	120.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597399	44	CROREPATI BHIKHARI 	2019	121	7	VIL/2/35/2019-DEL	123.33	0	2019-08-21 00:00:00	BEVARA CHANDRA SEKHAR - HYDERABAD(ALL VARIETY MOVIE MAKERS)	Feature	0	0	VIL/2/35/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597400	44	SINDOORAM	2019	121	7	VIL/2/34/2019-DEL	132.23	0	2019-08-21 00:00:00	SHRI  P.  KRISHNA VAMSI	Feature	0	0	VIL/2/34/2019-DEL	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597401	61	KAILASH MANSAROVAR YATRA â€“ GATEWAY TO HEAVEN	2019	120	7	VIS/1/575/2019-DEL	10.49	0	2019-08-21 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/575/2019-DEL	106	110	0	N	Pramod Kumar Tiwari	0	10.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597402	54	I PROMISE 	2019	120	7	VIS/1/574/2019-DEL	2.44	0	2019-08-21 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/1/574/2019-DEL	106	110	0	N	Mandeep Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597403	44	GTS ORIGINAL - TRAILER	2019	120	4	DIS/1/153/2019-BAN	0.33	0	2019-08-21 00:00:00	IMRAN AMAN SHARIF - CHANDRAPUR	Trailer	0	0	DIS/1/153/2019-BAN	384	110	0	N	Imran Aman Sharif	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597404	61	GTS ORIGINAL - TRAILER	2019	120	4	DIS/1/152/2019-BAN	0.33	0	2019-08-21 00:00:00	IMRAN AMAN SHARIF - CHANDRAPUR	Trailer	0	0	DIS/1/152/2019-BAN	384	110	0	N	Imran Aman Sharif	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597405	45	GTS ORIGINAL - TRAILER	2019	120	4	DIS/1/151/2019-BAN	0.33	0	2019-08-21 00:00:00	IMRAN AMAN SHARIF - CHANDRAPUR	Trailer	0	0	DIS/1/151/2019-BAN	384	110	0	N	Imran Aman Sharif	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597406	282	KALIDAASA KANNADA MESHTRU	2019	120	4	DIL/1/55/2019-BAN	124.5	0	2019-08-21 00:00:00	UDUSE RAJEGOWDA UDAYAKUMAR - BANGALORE URBAN	Feature	0	0	DIL/1/55/2019-BAN	384	109	0	N	Uduse Rajegowda Udayakumar	0	124.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597407	82	MALLA DAANA	2019	120	4	DIL/1/54/2019-BAN	111.21	0	2019-08-21 00:00:00	M D KOWSHIK - BANGALORE URBAN	Feature	0	0	DIL/1/54/2019-BAN	384	109	0	N	M D Kowshik	0	111.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597408	282	AA DRISHYA	2019	121	4	DIL/2/143/2019-BAN	107.48	0	2019-08-21 00:00:00	K MANJU - BANGALORE URBAN	Feature	0	0	DIL/2/143/2019-BAN	384	109	0	N	K Manju	0	107.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597409	282	JIGRIDOSTH	2019	121	4	DIL/2/142/2019-BAN	137.33	0	2019-08-21 00:00:00	B N GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/142/2019-BAN	384	109	0	N	B N Gangadhar	0	137.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597410	282	RANGANAYAKI	2019	121	4	DIL/2/141/2019-BAN	117	0	2019-08-21 00:00:00	SOLUR VENKATARASAIAH NARAYANA - BANGALORE URBAN	Feature	0	0	DIL/2/141/2019-BAN	384	109	0	N	Solur Venkatarasaiah Narayana	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597411	59	TRAILER NO. 1 OF "BANJARA"	2019	121	8	DIS/2/84/2019-HYD	1.48	0	2019-08-21 00:00:00	DEVABHAKTUNI NAVEENA - GUNTUR(WORKING ANTS)	Trailer	0	0	DIS/2/84/2019-HYD	384	110	0	Y	Devabhaktuni Naveena	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597412	276	BILATHIKUZHAL	2019	120	5	DIL/1/89/2019-THI	104.51	0	2019-08-21 00:00:00	JOSEPH V A - KASARGOD(VJ CINEMAS)	Feature	0	0	DIL/1/89/2019-THI	384	109	0	Y	Joseph V A	0	104.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597413	59	THE ANGRY BIRDS MOVIE 2 	2019	120	3	DFL/1/15/2019-Che	96.4	0	2019-08-21 00:00:00	JOHN COHEN, SONY PICTURES USA	Feature	0	0	DFL/1/15/2019-Che	384	109	0	N	Tirthraj Tiwari	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597414	58	SIXER (VIDEO TRAILER)	2019	121	3	VIS/2/85/2019-Che	1.49	0	2019-08-21 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE - (WALLMATE ENTERTAINMENT)	Trailer	0	0	VIS/2/85/2019-Che	106	110	0	N	Dinesh A	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597415	58	SIXER (DIGITAL TRAILER)	2019	121	3	DIS/2/63/2019-Che	1.49	0	2019-08-21 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE - (WALLMATE ENTERTAINMENT)	Trailer	0	0	DIS/2/63/2019-Che	384	110	0	N	Dinesh A	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597416	82	SIXER	2019	120	3	DIL/1/107/2019-Che	135.24	0	2019-08-21 00:00:00	DINESH A - CHENNAI - SRIDHAR KUPPURAJ - COIMBATORE - (WALLMATE ENTERTAINMENT)	Feature	0	0	DIL/1/107/2019-Che	384	109	0	Y	Dinesh A	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597417	58	MIRATCHI	2019	122	3	DIL/3/15/2019-Che	118.17	0	2019-08-20 00:00:00	NAGARJUNA REDDY MOOLIMANIGOUNI - (TAKE OK CREATIONS), BELLARY	Feature	0	0	DIL/3/15/2019-Che	384	109	0	Y	Nagarjuna Reddy Moolimanigouni	0	118.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597418	58	AADAI	2019	121	3	VIL/2/20/2019-Che	136.55	0	2019-08-20 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Feature	0	0	VIL/2/20/2019-Che	106	109	0	Y	Subramanian Narayanan	0	137.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597419	58	THE ANGRY BIRDS MOVIE 2	2019	120	3	DFL/1/14/2019-Che	96.4	0	2019-08-20 00:00:00	JOHN COHEN, SONY PICTURES USA	Feature	0	0	DFL/1/14/2019-Che	384	109	0	N	Tirthraj Tiwari	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597420	286	PON MANICKAVEL	2019	121	3	DIL/2/72/2019-Che	138.26	0	2019-08-20 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Feature	0	0	DIL/2/72/2019-Che	384	109	0	N	Hiteshjhabak Vazeerchandjhabak	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597421	44	CHHICHHORE	2019	121	6	DIL/2/357/2019-MUM	145.38	0	2019-08-20 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/357/2019-MUM	384	109	0	Y	Sajid Suleman Nadiadwala	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597422	44	KIRKET	2019	121	6	DIL/2/356/2019-MUM	132.39	0	2019-08-20 00:00:00	JKM FILMS - MUMBAI, A-SQUARE PRODUCTIONS - THANE, DHARMARAJ FILMS - MUMBAI	Feature	0	0	DIL/2/356/2019-MUM	384	109	0	Y	Vishal K Tiwari	0	132.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597423	44	ANTARDWAND 	2019	121	6	DIL/2/355/2019-MUM	118.41	0	2019-08-20 00:00:00	SHRI BHARAT THAKUR, NODIAZEN (INDIA) P. LTD	Feature	0	0	DIL/2/355/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597424	44	NAYA ZAHER	2019	121	6	VIL/2/266/2019-MUM	132.07	0	2019-08-20 00:00:00	DURGAA PICTURES - MUMBAI	Feature	0	0	VIL/2/266/2019-MUM	106	109	0	Y	Pravin Gokaldas Thakker	0	138.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597425	274	BEBAAK	2019	120	6	DIS/1/4213/2019-MUM	20.35	0	2019-08-20 00:00:00	JAR PICTURES LLP - MUMBAI 	Other	0	0	DIS/1/4213/2019-MUM	384	110	0	N	Ajay Rai	0	20.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597426	44	PROMO NO. 1 TO 3 OF SONG: TUJHE PAANE KO	2019	120	6	VIS/1/1615/2019-MUM	1.35	0	2019-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1615/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597427	271	MICHAEL JACKSON-SEARCHING FOR NEVERLAND	2019	120	6	VFL/1/81/2019-MUM	101.24	0	2019-08-20 00:00:00	KYLE A. CLARK / LINA WONG / A&E TELEVISION NETWORKS	Feature	0	0	VFL/1/81/2019-MUM	106	109	0	N	Trupti Surve	0	101.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597428	61	ABDUCTION POINT AKA BEACON POINT	2019	121	6	VFL/2/458/2019-MUM	84.45	0	2019-08-20 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/458/2019-MUM	106	109	0	Y	Anil Khera	0	84.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597429	61	GALVESTON	2019	121	6	VFL/2/457/2019-MUM	93.05	0	2019-08-20 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/457/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	94.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597430	61	99 HOMES 	2019	121	6	VFL/2/456/2019-MUM	112.55	0	2019-08-20 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	VFL/2/456/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	112.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597431	44	THE ANGRY BIRDS MOVIE 2	2019	120	6	DFL/1/37/2019-MUM	96.4	0	2019-08-20 00:00:00	JOHN COHEN, SONY PICTURES USA	Feature	0	0	DFL/1/37/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597432	44	RUN RAJA RUN	2019	121	6	DIL/2/354/2019-MUM	119.35	0	2019-08-20 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U.V.CREATIONS.	Feature	0	0	DIL/2/354/2019-MUM	384	109	0	N	ULKA MANISH SHAH	0	119.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597433	43	MR.JASOOS	2019	120	6	DIL/1/126/2019-MUM	144.12	0	2019-08-20 00:00:00	KALP MEDIA - NADIAD	Feature	0	0	DIL/1/126/2019-MUM	384	109	0	N	Rajeshkumar Jagadishchandra Trivedi	0	144.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597434	64	GOONGA	2019	121	6	DIL/2/353/2019-MUM	157.14	0	2019-08-20 00:00:00	TOUCHSKY ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/353/2019-MUM	384	109	0	Y	Rahul Goel	0	157.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597435	82	PANDAM AMADA	2019	120	9	DIL/1/13/2019-GUW	98.1	0	2019-08-20 00:00:00	SAROKONS (KONSAM SAROJA)  - IMPHAL EAST	Children`s Film	0	0	DIL/1/13/2019-GUW	384	109	0	N	Konsam Saroja	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597436	276	PATTABHIRAMAN	2019	120	5	DIL/1/88/2019-THI	139.22	0	2019-08-20 00:00:00	ABRAHAM MATHEW - ERNAKULAM(ABAAM MOVIES)	Feature	0	0	DIL/1/88/2019-THI	384	109	0	Y	Abraham Mathew	0	139.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597437	54	MITTI VIRASAT BABBARAN DI	2019	121	6	DIL/2/352/2019-MUM	139.18	0	2019-08-20 00:00:00	H. M. CREATIONS - MUMBAI 	Feature	0	0	DIL/2/352/2019-MUM	384	109	0	Y	Hema Malini	0	137.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597438	44	TV PROMO NO 16, 17 & 18 OF FILM - SAAHO SONG - BAD BOY	2019	121	6	VIS/2/736/2019-MUM	1.3	0	2019-08-20 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/736/2019-MUM	106	110	0	Y	Vemareddy Vamsikrishnareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597439	44	TV PROMO NO 14 & 15 OF FILM - SAAHO SONG - BAD BOY	2019	121	6	VIS/2/735/2019-MUM	2.39	0	2019-08-20 00:00:00	U V CREATIONS - MUMBAI	Promos	0	0	VIS/2/735/2019-MUM	106	110	0	Y	Vemareddy Vamsikrishnareddy	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597440	49	T H A R A N G A M_ (REVISED)	2019	121	3	VIL/2/19/2019-Che	120.03	0	2019-08-20 00:00:00	M. HASSAN, H.N.S. PRODUCTIONS,  CHENNAI	Feature	0	0	VIL/2/19/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597441	49	LOVELY   (REVISED)	2019	121	3	VIL/2/18/2019-Che	115.37	0	2019-08-20 00:00:00	SHERIF KOTTARAKARA, GEETHA MOVIE MAKERS, CHENNAI	Feature	0	0	VIL/2/18/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597442	58	MEI - VIDEO PROMO - 9	2019	120	3	VIS/1/554/2019-Che	0.18	0	2019-08-20 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/554/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597443	58	MEI - VIDEO PROMO-8	2019	120	3	VIS/1/553/2019-Che	0.18	0	2019-08-20 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/553/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597444	58	MEI - VIDEO PROMO -3	2019	120	3	VIS/1/552/2019-Che	0.23	0	2019-08-20 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/552/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597445	51	SONG:CHAM CHAM OF FILM BAKAAL	2019	121	6	VIS/2/734/2019-MUM	3.09	0	2019-08-20 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/734/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597446	51	TUJHYA VINA RANI MAJHA PAAN BHI PAN HALENA	2019	120	6	VIS/1/1614/2019-MUM	4.2	0	2019-08-20 00:00:00	CONCEPTWALA PRODUCTIONS - PUNE	Song	0	0	VIS/1/1614/2019-MUM	106	110	0	N	Shweta Rajendra Pardeshi	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597447	51	BAYKO TULA KARNAR / KALJACHA CHURA	2019	120	6	VIS/1/1613/2019-MUM	6.16	0	2019-08-20 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1613/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597448	51	SONG:BHIDUYA NA OF FILM BAKAAL	2019	120	6	VIS/1/1612/2019-MUM	3.33	0	2019-08-20 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1612/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597449	58	MEI - VIDEO SONG (MALAIYE)	2019	120	3	VIS/1/551/2019-Che	3.26	0	2019-08-20 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/551/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597450	44	PROMO NO. 1 TO 3 OF SONG: TU AAYA NA	2019	120	6	VIS/1/1611/2019-MUM	1.35	0	2019-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1611/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597451	58	COMALI VIDEO SONG-2 (PAISA NOTTA)	2019	120	3	VIS/1/550/2019-Che	3.34	0	2019-08-20 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/550/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597452	44	SONG: TU AAYA NA	2019	120	6	VIS/1/1610/2019-MUM	3.23	0	2019-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1610/2019-MUM	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597453	58	COMALI VIDEO SONG - 3 (NEE HAI SONNA)	2019	120	3	VIS/1/549/2019-Che	3.52	0	2019-08-20 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/549/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597454	44	SONG:-â€œDIL SE SALAAMâ€	2019	120	6	VIS/1/1609/2019-MUM	3.59	0	2019-08-20 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1609/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597455	54	MUCHH  	2019	120	6	VIS/1/1608/2019-MUM	2.34	0	2019-08-20 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1608/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597456	44	 SONG - HUM HINDUSTANI	2019	120	6	VIS/1/1607/2019-MUM	2.22	0	2019-08-20 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/1607/2019-MUM	106	110	0	N	ANURADHA BHATIA	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597457	59	ROWDY BABY - DIGITAL TRAILER	2019	121	3	DIS/2/62/2019-Che	1.51	0	2019-08-20 00:00:00	HARI GUJALPUDI - (M/S HARI VENKATESHWARA PICTURES), NELLORE	Trailer	0	0	DIS/2/62/2019-Che	384	110	0	Y	Hari Gujalpudi	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597458	58	SAAHO - DIGITAL TRAILER	2019	121	3	DIS/2/61/2019-Che	2.46	0	2019-08-20 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU -  VEMAREDDY VIKRAM SRINIVASREDDY - VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Trailer	0	0	DIS/2/61/2019-Che	384	110	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597459	44	SONG - HUM HINDUSTANI 	2019	120	6	VIS/1/1606/2019-MUM	2.16	0	2019-08-20 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/1606/2019-MUM	106	110	0	N	ANURADHA BHATIA	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597460	51	SONG:RANGOON JAU AATA OF FILM BAKAAL	2019	120	6	VIS/1/1605/2019-MUM	3.5	0	2019-08-20 00:00:00	SHIV OM VISUALS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1605/2019-MUM	106	110	0	N	Rajkumar Bhajandas Menda	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597461	286	RIGHT TO INFORMATION ACT	2019	120	3	DIS/1/663/2019-Che	10.34	0	2019-08-20 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/663/2019-Che	384	110	0	N	Balashanmugam Sk	0	10.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597462	61	SONG - FAR AWAY	2019	120	6	VIS/1/1604/2019-MUM	3.11	0	2019-08-20 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1604/2019-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597463	58	ENDRUM ENGUM RAJA	2019	120	3	DIS/1/662/2019-Che	0.57	0	2019-08-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/662/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597464	44	SONG: TUJHE PAANE KO	2019	121	6	VIS/2/733/2019-MUM	3.58	0	2019-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/733/2019-MUM	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597465	58	ICE BERG ICE CREAMS SHOP 	2019	120	3	DIS/1/661/2019-Che	0.18	0	2019-08-20 00:00:00	SENTHILKUMAR NATARAJAN - MADURAI(ADD WING INNOVATIVE SERVICES)	Advertisement	0	0	DIS/1/661/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597466	82	NAKHRE"	2019	120	6	VIS/1/1603/2019-MUM	3.26	0	2019-08-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1603/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597467	58	KULANTHAIGALAI PATHUKAPOM 	2019	120	3	DIS/1/660/2019-Che	1.5	0	2019-08-20 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/660/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597468	61	VOLUME ZERO	2019	120	3	DIS/1/659/2019-Che	0.43	0	2019-08-20 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/659/2019-Che	384	110	0	N	P P Suraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597469	58	MALABAR GEMSTONE FESTIVAL	2019	120	3	DIS/1/658/2019-Che	0.26	0	2019-08-20 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/658/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597470	286	SUPER DUPER	2019	121	3	DIL/2/71/2019-Che	118.07	0	2019-08-20 00:00:00	SHALINI VASAN - (FLUX FILMS), CHENNAI	Feature	0	0	DIL/2/71/2019-Che	384	109	0	Y	Shalini Vasan	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597501	84	RBI RISK VS RETURN - 1	2019	120	6	DIS/1/4183/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4183/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597471	61	MR. JONES (TRAILER)	2019	121	6	DFS/2/173/2019-MUM	2.13	0	2019-08-20 00:00:00	FREEWAY ENTERTAINMENT KFT., ANDREA CHALUPA, STANISLAW DZIEDZIC, JEFF FIELD, KLAUDIA SMIEJA	Trailer	0	0	DFS/2/173/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597472	61	NEW RACE COURSE	2019	120	6	DIS/1/4212/2019-MUM	1.33	0	2019-08-20 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/4212/2019-MUM	384	110	0	N	Shripati Chandramani Mishra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597473	44	TRAILER OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	DIS/1/4211/2019-MUM	1	0	2019-08-20 00:00:00	POOJA MOVIES & FUN - MUMBAI	Trailer	0	0	DIS/1/4211/2019-MUM	384	110	0	N	Rajesh Puranmal Maheshwari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597474	61	BYRON BAY CHILLI COMPANY - CREATIVE I	2019	120	6	DIS/1/4210/2019-MUM	0.13	0	2019-08-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4210/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597475	61	SPACES FESTIVAL	2019	120	6	DIS/1/4209/2019-MUM	1	0	2019-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4209/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597476	59	EVER CLEAN	2019	120	6	DIS/1/4208/2019-MUM	0.25	0	2019-08-20 00:00:00	AAKRUTHI MEDIA & COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4208/2019-MUM	384	110	0	N	Anushri Jain	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597477	61	POLISHED - THE BEAUTY LOUNGE	2019	120	6	DIS/1/4207/2019-MUM	0.3	0	2019-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4207/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597478	61	VISMAY -  20	2019	120	6	DIS/1/4206/2019-MUM	0.2	0	2019-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4206/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597479	61	BMW 3 SERIES	2019	120	6	DIS/1/4205/2019-MUM	0.48	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4205/2019-MUM	384	110	0	N	Vinod Atraye	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597480	49	LG PURI CARE WATER PURIFIER	2019	120	6	DIS/1/4204/2019-MUM	1.03	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4204/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597481	45	LG PURI CARE WATER PURIFIER	2019	120	6	DIS/1/4203/2019-MUM	1.03	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4203/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597482	59	LG PURI CARE WATER PURIFIER	2019	120	6	DIS/1/4202/2019-MUM	1.03	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4202/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597483	58	LG PURI CARE WATER PURIFIER 	2019	120	6	DIS/1/4201/2019-MUM	1.03	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4201/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597484	61	REALME SMARTPHONE	2019	120	6	DIS/1/4200/2019-MUM	0.33	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4200/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597485	44	GOVT OF UP NHM VAADA	2019	120	6	DIS/1/4199/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4199/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597486	82	KUSHAL PALLI RESORT & SPA	2019	120	6	DIS/1/4198/2019-MUM	0.33	0	2019-08-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4198/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597487	61	GREAT LOOK	2019	120	6	DIS/1/4197/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4197/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597488	59	RBI RISK VS RETURN - 12	2019	120	6	DIS/1/4196/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4196/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597489	58	RBI RISK VS RETURN - 11	2019	120	6	DIS/1/4195/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4195/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597490	60	RBI RISK VS RETURN -10	2019	120	6	DIS/1/4194/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4194/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597491	44	GOVT OF UP NHM MAA SAB JANTI HAI	2019	120	6	DIS/1/4193/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4193/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597492	44	GOVT OF UP NHM BADA BHAI	2019	120	6	DIS/1/4192/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4192/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597493	54	RBI RISK VS RETURN - 9	2019	120	6	DIS/1/4191/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4191/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597494	82	RBI RISK VS RETURN - 8	2019	120	6	DIS/1/4190/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4190/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597495	51	RBI RISK VS RETURN - 7	2019	120	6	DIS/1/4189/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4189/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597496	49	RBI RISK VS RETURN - 6	2019	120	6	DIS/1/4188/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4188/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597497	45	RBI RISK VS RETURN - 5	2019	120	6	DIS/1/4187/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4187/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597498	43	RBI RISK VS RETURN - 4	2019	120	6	DIS/1/4186/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4186/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597499	42	RBI RISK VS RETURN - 3	2019	120	6	DIS/1/4185/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4185/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597500	41	RBI RISK VS RETURN - 2	2019	120	6	DIS/1/4184/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4184/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597502	54	BIS MISUSE OF ISI MARK - 9	2019	120	6	DIS/1/4182/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4182/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597503	82	BIS MISUSE OF ISI MARK - 8	2019	120	6	DIS/1/4181/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4181/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597504	59	BIS PROOF KYA HAI - 11	2019	120	6	DIS/1/4180/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4180/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610244	277	RIYAZ	2020	120	9	DIL/1/14/2020-GUW	82.09	0	2020-12-14 00:00:00	MRIGANKA BORAH - JORHAT	Feature	0	0	DIL/1/14/2020-GUW	384	109	0	N	Mriganka Borah	0	82.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597505	58	BIS PROOF KYA HAI - 10	2019	120	6	DIS/1/4179/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4179/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597506	54	BIS PROOF KYA HAI - 9	2019	120	6	DIS/1/4178/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4178/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597507	82	BIS PROOF KYA HAI - 8	2019	120	6	DIS/1/4177/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4177/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597508	51	BIS PROOF KYA HAI - 7	2019	120	6	DIS/1/4176/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4176/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597509	45	BIS MISUSE OF ISI MARK - 5	2019	120	6	DIS/1/4175/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4175/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597510	49	BIS MISUSE OF ISI MARK - 6	2019	120	6	DIS/1/4174/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4174/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597511	42	BIS MISUSE OF ISI MARK - 3	2019	120	6	DIS/1/4173/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4173/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597512	59	BIS MISUSE OF ISI MARK - 11	2019	120	6	DIS/1/4172/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4172/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597513	49	BIS PROOF KYA HAI - 6	2019	120	6	DIS/1/4171/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4171/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597514	58	BIS MISUSE OF ISI MARK - 10	2019	120	6	DIS/1/4170/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4170/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597515	43	BIS MISUSE OF ISI MARK  - 4	2019	120	6	DIS/1/4169/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4169/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597516	84	AUGUST 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/522/2019-MUM	3.08	0	2019-08-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/522/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597517	49	  LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4168/2019-MUM	0.43	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4168/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597518	45	  LAKSHAN - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4167/2019-MUM	0.43	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4167/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597519	43	  ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4166/2019-MUM	0.43	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4166/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597520	45	BIS PROOF KYA HAI - 5	2019	120	6	DIS/1/4165/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4165/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597521	42	BIS PROOF KYA HAI - 3	2019	120	6	DIS/1/4164/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4164/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597522	44	BIS MISUSE OF ISI MARK - 1	2019	120	6	DIS/1/4163/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4163/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597523	44	BIS PROOF KYA HAI - 1	2019	120	6	DIS/1/4162/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4162/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597524	51	  ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4161/2019-MUM	0.43	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4161/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597525	42	  ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4160/2019-MUM	0.43	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4160/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597526	51	BIS MISUSE OF ISI MARK - 7	2019	120	6	DIS/1/4159/2019-MUM	0.36	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4159/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597527	43	BIS PROOF KYA HAI - 4	2019	120	6	DIS/1/4158/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4158/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597528	41	BIS PROOF KYA HAI - 2	2019	120	6	DIS/1/4157/2019-MUM	0.33	0	2019-08-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/4157/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597529	41	  ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4156/2019-MUM	0.43	0	2019-08-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4156/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597530	44	TARA FROM SATARA'	2019	120	6	DIS/1/4155/2019-MUM	1.08	0	2019-08-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4155/2019-MUM	384	110	0	N	Sajith Pillai	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597531	44	TRAILER OF FILM PRASTHANAM	2019	121	6	DIS/2/521/2019-MUM	2.26	0	2019-08-20 00:00:00	SANJAY DUTT PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/521/2019-MUM	384	110	0	N	Dilnashin Sanjay Dutt	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597532	59	CONTINENTAL XTRA INSTANT COFFEE	2019	120	6	DIS/1/4154/2019-MUM	0.33	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4154/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597533	61	SILK MALL	2019	120	6	DIS/1/4153/2019-MUM	0.23	0	2019-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4153/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597534	61	STANDARD CHARTERED DIGI SMART CREDIT CARD INOX	2019	120	6	DIS/1/4152/2019-MUM	0.18	0	2019-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4152/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597535	61	STANDARD CHARTERED DIGI SMART CREDIT CARD MYNTRA	2019	120	6	DIS/1/4151/2019-MUM	0.18	0	2019-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4151/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597536	61	STANDARD CHARTERED DIGI SMART CREDIT CARD YATRA	2019	120	6	DIS/1/4150/2019-MUM	0.18	0	2019-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4150/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597537	61	STANDARD CHARTERED DIGI SMART CREDIT CARD ZOMATO	2019	120	6	DIS/1/4149/2019-MUM	0.18	0	2019-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4149/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597538	43	TRAILOR NO 2 FILM:- HUNGAMA HOUSE	2019	120	6	DIS/1/4148/2019-MUM	1.3	0	2019-08-20 00:00:00	YUVRAJ ENTERPRISES - MUMBAI 	Trailer	0	0	DIS/1/4148/2019-MUM	384	110	0	N	Savita V Bhati	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597539	105	MOONWHITE FILMS INTERNATIONAL FILM FEST 	2019	120	6	DIS/1/4147/2019-MUM	0.59	0	2019-08-20 00:00:00	MOONWHITE FILMS - MUMBAI 	Advertisement	0	0	DIS/1/4147/2019-MUM	384	110	0	N	Shipra Suvashit Raj	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597540	82	SHOT ON ONE PLUS	2019	120	6	DIS/1/4146/2019-MUM	0.33	0	2019-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4146/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597541	59	" 4 IDIOTS "	2019	121	8	DIL/2/127/2019-HYD	125.5	0	2019-08-19 00:00:00	SRIRANGAM SATISH KUMAR - HYDERABAD(NAGARJUNA CINE CREATIONS)	Feature	0	0	DIL/2/127/2019-HYD	384	109	0	Y	Srirangam Satish Kumar	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597542	44	HARA	2019	121	7	VIL/2/33/2019-DEL	150.22	0	2019-08-19 00:00:00	M/S DHANLAKAMINARAYANA COMBINES	Feature	0	0	VIL/2/33/2019-DEL	106	109	0	N	Darshan Singh	0	150.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597543	44	MURARI	2019	121	7	VIL/2/32/2019-DEL	122	0	2019-08-19 00:00:00	M/S  LAKSHMIKANTH MOVIES	Feature	0	0	VIL/2/32/2019-DEL	106	109	0	Y	Darshan Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597544	54	22 CHAMKILA FOREVER.	2019	121	7	DIL/2/18/2019-DEL	145.03	0	2019-08-19 00:00:00	GURDEEP SINGH RAI - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Feature	0	0	DIL/2/18/2019-DEL	384	109	0	Y	Gurdeep Singh Rai	0	145.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597545	45	TRAILER OF THE FILM TRIVIKRAMA	2019	120	4	DIS/1/150/2019-BAN	1.27	0	2019-08-19 00:00:00	SOMASHEKAR C - BANGALORE URBAN	Trailer	0	0	DIS/1/150/2019-BAN	384	110	0	Y	Somashekar C	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597546	282	RANDHAWA	2019	121	4	DIL/2/140/2019-BAN	130.38	0	2019-08-19 00:00:00	SANATHKUMAR S R - BANGALORE URBAN	Feature	0	0	DIL/2/140/2019-BAN	384	109	0	N	Sanathkumar S R	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597547	271	GRAFDOER AD FILM	2019	120	7	VIS/1/573/2019-DEL	1	0	2019-08-19 00:00:00	VINAY KUMAR JAIN - SOUTH WEST	Advertisement	0	0	VIS/1/573/2019-DEL	106	110	0	N	Vinay Kumar Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597548	44	SAVAN	2019	121	7	VIS/2/49/2019-DEL	2.59	0	2019-08-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/2/49/2019-DEL	106	110	0	N	Dinesh Railhan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597549	54	SONG -BEWAFA	2019	120	7	VIS/1/572/2019-DEL	3.18	0	2019-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/572/2019-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597550	54	OPEN BOOK	2019	120	7	VIS/1/571/2019-DEL	3.21	0	2019-08-19 00:00:00	AMANDEEP SINGH - BATHINDA	Song	0	0	VIS/1/571/2019-DEL	106	110	0	N	Amandeep Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597551	54	NAGNI	2019	120	7	VIS/1/570/2019-DEL	3.2	0	2019-08-19 00:00:00	JASMEET SINGH - PATIALA	Song	0	0	VIS/1/570/2019-DEL	106	110	0	N	Jasmeet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597552	54	IK JOGI (THE GLORIFIED SOUL)	2019	120	7	VIS/1/569/2019-DEL	4.49	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/569/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597553	54	HANJU  	2019	120	7	VIS/1/568/2019-DEL	3.51	0	2019-08-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/568/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597554	54	DON'T WANT	2019	120	7	VIS/1/567/2019-DEL	2.57	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/567/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597555	54	CUTENESS	2019	120	7	VIS/1/566/2019-DEL	3.03	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/566/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597556	54	COMMITMENT.	2019	120	7	VIS/1/565/2019-DEL	3.1	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/565/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597557	54	SONG-PALKAN	2019	120	7	VIS/1/564/2019-DEL	5.05	0	2019-08-19 00:00:00	KULJIT SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/564/2019-DEL	106	110	0	N	Kuljit Singh	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597558	54	RED BATTIYAN	2019	120	7	VIS/1/563/2019-DEL	3.24	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/563/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597559	54	ROUND FACE	2019	120	7	VIS/1/562/2019-DEL	3.21	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/562/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597560	54	BAS KAR JATTA	2019	120	7	VIS/1/561/2019-DEL	3.02	0	2019-08-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/561/2019-DEL	106	110	0	N	Kiratpal Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597561	54	DREAM	2019	120	7	VIS/1/560/2019-DEL	3.26	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/560/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597562	54	STORIYAN	2019	120	7	VIS/1/559/2019-DEL	4.09	0	2019-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/559/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597563	54	SOORMEY	2019	120	7	VIS/1/558/2019-DEL	3.08	0	2019-08-19 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/558/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597564	54	BE MY BRIDE	2019	120	7	VIS/1/557/2019-DEL	2.43	0	2019-08-19 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/557/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597565	54	SONG- BAZAR	2019	120	7	VIS/1/556/2019-DEL	3.38	0	2019-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/556/2019-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597566	282	ANUDHANA	2019	120	4	DIL/1/53/2019-BAN	95.11	0	2019-08-19 00:00:00	MANJU O - SHIMOGA	Feature	0	0	DIL/1/53/2019-BAN	384	109	0	Y	Manju O	0	95.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597567	54	EYES ON YOU 	2019	120	7	VIS/1/555/2019-DEL	3.09	0	2019-08-19 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/555/2019-DEL	106	110	0	N	Manpreet Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597568	54	IK GAL PUCHNI AE 	2019	120	7	VIS/1/554/2019-DEL	4.2	0	2019-08-19 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/554/2019-DEL	106	110	0	N	Bhupinder Kaur	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597569	54	LONG LIFE	2019	120	7	VIS/1/553/2019-DEL	2.11	0	2019-08-19 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/553/2019-DEL	106	110	0	N	Rakesh Kapoor	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597570	54	NO RETAKE	2019	120	7	VIS/1/552/2019-DEL	3.27	0	2019-08-19 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/552/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597571	54	VAILA KRO READY	2019	120	7	VIS/1/551/2019-DEL	3.14	0	2019-08-19 00:00:00	KASWINDER SINGH JUTLA - LUDHIANA	Song	0	0	VIS/1/551/2019-DEL	106	110	0	N	Kaswinder Singh Jutla	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597572	54	TEASER OF FILM â€œSAAKâ€	2019	120	7	DIS/1/181/2019-DEL	0.53	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Other	0	0	DIS/1/181/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597573	54	PROMO NO.1 SONG â€œCHAN VEâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/180/2019-DEL	0.15	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/180/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597574	54	PROMO NO.1 SONG â€œGERA GIDHE VICHâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/179/2019-DEL	0.15	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/179/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597575	54	PROMO NO.1 SONG â€œVE SAJJNAâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/178/2019-DEL	0.15	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Promos	0	0	DIS/1/178/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597576	54	TRAILER NO.1 OF FILM "SAAK"	2019	120	7	DIS/1/177/2019-DEL	3.14	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Trailer	0	0	DIS/1/177/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597577	54	SONG â€œCHAN VEâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/176/2019-DEL	3.42	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Song	0	0	DIS/1/176/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597578	54	SONG â€œGERA GIDHE VICHâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/175/2019-DEL	3.27	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Song	0	0	DIS/1/175/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597579	54	SONG â€œVE SAJJNAâ€ OF FILM â€œSAAKâ€	2019	120	7	DIS/1/174/2019-DEL	3.23	0	2019-08-19 00:00:00	RUPINDER PREET MINHAS - JALANDHAR	Song	0	0	DIS/1/174/2019-DEL	384	110	0	N	Rupinder Preet Minhas	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597580	45	NANNA PRAKARA AA HOO NAGE SONG 	2019	120	4	VIS/1/48/2019-BAN	4.18	0	2019-08-19 00:00:00	GURURAJ S - BANGALORE URBAN	Song	0	0	VIS/1/48/2019-BAN	106	110	0	N	Gururaj S	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597581	45	TRAILER OF THE FILM MANE MARATAKKIDE 	2019	121	4	DIS/2/60/2019-BAN	2.27	0	2019-08-19 00:00:00	SV BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/60/2019-BAN	384	110	0	N	SV Babu	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597582	45	TRAILER 1 MANE MARATAKKIDE 	2019	121	4	DIS/2/59/2019-BAN	1.04	0	2019-08-19 00:00:00	SV BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/59/2019-BAN	384	110	0	N	SV Babu	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597583	282	HAGALU KANASU	2019	121	4	DIL/2/139/2019-BAN	127.32	0	2019-08-19 00:00:00	M PADMANABHA - BANGALORE URBAN	Feature	0	0	DIL/2/139/2019-BAN	384	109	0	N	M Padmanabha	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597584	282	GNANA GANGE	2019	120	4	DIL/1/52/2019-BAN	135.04	0	2019-08-19 00:00:00	YASHODHAMMA N - BANGALORE URBAN	Children`s Film	0	0	DIL/1/52/2019-BAN	384	109	0	Y	Yashodhamma N	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597585	51	 BAL GANESH-3	2019	120	6	VIS/1/1602/2019-MUM	69.02	0	2019-08-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1602/2019-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597586	59	PROMOS 1 TO 8 OF "KRISHNA RAO SUPER MARKET"	2019	121	8	VIS/2/47/2019-HYD	2.03	0	2019-08-16 00:00:00	BHUPATHIRAJU GOWTHAMRAJU - HYDERABAD(B.G.R. FILM & TV STUDIOS)	Promos	0	0	VIS/2/47/2019-HYD	106	110	0	Y	Bhupathiraju Gowthamraju	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597587	61	THE KITCHEN	2019	122	6	DFL/3/46/2019-MUM	103.14	0	2019-08-16 00:00:00	MARCUS VISCIDI, MICHAEL DE LUCA, (WARNER BROS.	Feature	0	0	DFL/3/46/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	102.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597588	59	MAHADEVAPURAM	2019	121	8	DIL/2/126/2019-HYD	120.54	0	2019-08-16 00:00:00	CHANDRA SEKHAR KUNI - HYDERABAD(LUCKY ARTS)	Feature	0	0	DIL/2/126/2019-HYD	384	109	0	N	Chandra Sekhar Kuni	0	120.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597589	58	COMALI - VIDEO SONG (ORU OLIYUM OLIYUM)	2019	120	3	VIS/1/548/2019-Che	5.02	0	2019-08-16 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/548/2019-Che	106	110	0	Y	Ishari K Ganesh	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597590	44	SAZAA THE CRUEL	2019	121	6	VIL/2/265/2019-MUM	129.17	0	2019-08-16 00:00:00	M/S M.M.G FILMS	Feature	0	0	VIL/2/265/2019-MUM	106	109	0	Y	Lalit Yadav	0	129.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597591	42	SANTRAS (REVISED)	2019	120	2	VIL/1/3/2019-KOL	144.04	0	2019-08-16 00:00:00	M/S. CHANDAM	Feature	0	0	VIL/1/3/2019-KOL	106	109	0	N	Tapan Das	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597592	58	COMALI - VIDEO PROMO-3	2019	120	3	VIS/1/547/2019-Che	0.13	0	2019-08-16 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/547/2019-Che	106	110	0	Y	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597593	42	DADAGIRI	2019	120	2	DIL/1/110/2019-KOL	104.47	0	2019-08-16 00:00:00	BISWAJIT DHAL 	Feature	0	0	DIL/1/110/2019-KOL	384	109	0	N	Biswajit Dhal	0	104.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597594	58	SIRAGU	2019	120	3	DIL/1/106/2019-Che	121.49	0	2019-08-16 00:00:00	MALA MANYAN - (M/S FIRST COPY PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/106/2019-Che	384	109	0	N	Mala Manyan	0	121.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597595	64	TRAILER - LALLU KI LAILA	2019	121	6	DIS/2/520/2019-MUM	4.12	0	2019-08-16 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/2/520/2019-MUM	384	110	0	Y	Ratnakar Kumar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597596	44	AIRAA	2019	121	6	DIL/2/351/2019-MUM	136.5	0	2019-08-16 00:00:00	KOTAPADI JAYAARAMAN RAJESH JAYARAMAN (KJR STUDIOS)	Feature	0	0	DIL/2/351/2019-MUM	384	109	0	Y	ULKA MANISH SHAH	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597597	44	NISHKARSHA	2019	121	6	DIL/2/350/2019-MUM	133.48	0	2019-08-16 00:00:00	SOWMYA FILMS - HAVERI	Feature	0	0	DIL/2/350/2019-MUM	384	109	0	Y	Vanajakshi Patil	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597598	44	DANGER ENTRANCE HIGHWAY 69	2019	121	6	DIL/2/349/2019-MUM	126.47	0	2019-08-16 00:00:00	RALPH MOVIES - PALGHAR	Feature	0	0	DIL/2/349/2019-MUM	384	109	0	Y	Philip Sebastian Colaco	0	130.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597599	271	FLOWER	2019	121	6	VFL/2/455/2019-MUM	86.2	0	2019-08-16 00:00:00	ERIC B FLEISCHMAN , BRANDON JAMES, MATT SPICER, UTV SOFTWARE COMMUNICATIONS LTD.	Feature	0	0	VFL/2/455/2019-MUM	106	109	0	Y	Subhash Suresh	0	86.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597600	271	A STAR IS BORN.	2019	121	6	VFL/2/454/2019-MUM	131.2	0	2019-08-16 00:00:00	BRADLEY COOPER, BILL GERBER, JON PETERS , TODD PHILLIPS , LYNETTE HOWELL TAYLOR , WARNER BROS.	Feature	0	0	VFL/2/454/2019-MUM	106	109	0	N	John Vincent Nadar	0	131.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597601	54	SONG: BATTI BAAL KE 	2019	120	6	VIS/1/1601/2019-MUM	3.1	0	2019-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1601/2019-MUM	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597602	54	PROMO NO. 1 + 2 OF SONG: BATTI BAAL KE	2019	120	6	VIS/1/1600/2019-MUM	0.5	0	2019-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1600/2019-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597603	61	MANTRA  REALITY ( BANKER )	2019	120	6	DIS/1/4145/2019-MUM	0.35	0	2019-08-16 00:00:00	PRAJAY ASHOK SHAH - MUMBAI	Advertisement	0	0	DIS/1/4145/2019-MUM	384	110	0	N	Prajay Ashok Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597604	44	TEASER - DHAAKAD	2019	120	6	DIS/1/4144/2019-MUM	0.45	0	2019-08-16 00:00:00	SOHEL MAKLAI PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/4144/2019-MUM	384	110	0	N	Sohel Zakaria Maklai	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597605	61	MANTRA REALITY ( NEW MOTHER )	2019	120	6	DIS/1/4143/2019-MUM	0.35	0	2019-08-16 00:00:00	PRAJAY ASHOK SHAH - MUMBAI	Advertisement	0	0	DIS/1/4143/2019-MUM	384	110	0	N	Prajay Ashok Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597606	82	FLY 2 FUN HOLIDAY	2019	120	6	DIS/1/4142/2019-MUM	0.43	0	2019-08-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4142/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597607	61	ALKA RESTAURANT PVT LTD	2019	120	6	DIS/1/4141/2019-MUM	1.13	0	2019-08-16 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/4141/2019-MUM	384	110	0	N	Siddhanth Shetty	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597608	49	ROYAL FOOTWEAR	2019	120	6	DIS/1/4140/2019-MUM	0.16	0	2019-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4140/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597609	61	TRAILER NO 1 OF ZOMBIELAND:2 DOUBLE TAP	2019	121	6	DFS/2/172/2019-MUM	2.27	0	2019-08-16 00:00:00	RUBEN FLEISCHER, JESSE EISENBERG, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/172/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597610	84	OXY FACE WASH	2019	120	6	DIS/1/4139/2019-MUM	0.15	0	2019-08-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4139/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597611	44	 THEATRICAL SONG - DIL KA TELEPHONE / FILM - DREAM GIRL	2019	120	6	DIS/1/4138/2019-MUM	2.38	0	2019-08-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	DIS/1/4138/2019-MUM	384	110	0	N	Manohar Pandya	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597612	44	 THEATRICAL SONG - IK MULAQAAT / FILM - DREAM GIRL	2019	120	6	DIS/1/4137/2019-MUM	2.57	0	2019-08-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	DIS/1/4137/2019-MUM	384	110	0	N	Manohar Pandya	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597613	61	COLOURLESS 	2019	120	6	DIS/1/4136/2019-MUM	1.03	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4136/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597614	59	AROMA CARE PEARL GLOW CREAM	2019	120	6	DIS/1/4135/2019-MUM	0.33	0	2019-08-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4135/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597615	49	CEAKAY- HOME STUDIO	2019	120	6	DIS/1/4134/2019-MUM	0.5	0	2019-08-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4134/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597616	59	SUBWAY LOADED SIGNATURE WRAP 	2019	120	6	DIS/1/4133/2019-MUM	0.18	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4133/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597617	44	SAAHO-PRIYAGOLD BUTTERBITE	2019	120	6	DIS/1/4132/2019-MUM	0.23	0	2019-08-16 00:00:00	U V CREATIONS - MUMBAI 	Advertisement	0	0	DIS/1/4132/2019-MUM	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597618	44	NORBIT	2019	121	6	VFL/2/453/2019-MUM	94.1	0	2019-08-16 00:00:00	 JOHN DAVIS  / EDDIE MURPHY  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/453/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597619	44	OPERATION ALAMELAMMA	2019	121	6	VIL/2/264/2019-MUM	136	0	2019-08-16 00:00:00	AMREJ SURYAVANSHI	Feature	0	0	VIL/2/264/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597620	44	SURI GANG	2019	121	6	VIL/2/263/2019-MUM	109.4	0	2019-08-16 00:00:00	VENKATESH B	Feature	0	0	VIL/2/263/2019-MUM	106	109	0	N	Murlidhar Tilwani	0	109.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597621	58	OLX CASH MY CAR 	2019	120	6	DIS/1/4131/2019-MUM	0.33	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4131/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597622	59	TRAILER OF ADAVIPANDI- VETA MODALAYINDI	2019	121	6	DFS/2/171/2019-MUM	1	0	2019-08-16 00:00:00	MAINSAIL LLC	Trailer	0	0	DFS/2/171/2019-MUM	384	110	0	N	Ashwani Kumar Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597623	44	SONG - KHUD SE ZYADA	2019	120	6	VIS/1/1599/2019-MUM	3.02	0	2019-08-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1599/2019-MUM	106	110	0	N	Milind Ghag	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597624	51	TEASER OF FILM - SATARCHA SALMAN	2019	120	6	VIS/1/1598/2019-MUM	1.07	0	2019-08-16 00:00:00	PARNIKA DIGITAL AND MEDIA PVT LTD - MUMBAI	Other	0	0	VIS/1/1598/2019-MUM	106	110	0	N	Kiran Patil	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597625	44	SONG: BAKHAYALI - REPRISE	2019	120	6	VIS/1/1597/2019-MUM	3.28	0	2019-08-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1597/2019-MUM	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597626	54	KAMLI.	2019	120	6	VIS/1/1596/2019-MUM	3.36	0	2019-08-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1596/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597627	54	SONG PROMO NO.12 SONG:-â€œDUNIYAâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1595/2019-MUM	3.43	0	2019-08-16 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Song	0	0	VIS/1/1595/2019-MUM	106	110	0	N	Ankit Vijan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597628	44	NETFLIX BOB SRK INTERROGATION ROOM 1	2019	120	6	VIS/1/1594/2019-MUM	4.43	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1594/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597629	51	 SONG-ONLINE BASALI BHOOTH	2019	120	6	VFS/1/104/2019-MUM	5.26	0	2019-08-16 00:00:00	NILESH MALI - MUMBAI	Song	0	0	VFS/1/104/2019-MUM	106	110	0	N	Nilesh Sambhaji Mali	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597630	44	NETFLIX BOB SRK INTERROGATION ROOM 	2019	121	6	VIS/2/732/2019-MUM	5.57	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/732/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597631	44	NETFLIX BOB SRK TEASER 	2019	120	6	VIS/1/1593/2019-MUM	0.28	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1593/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597632	54	SONG PROMO NO.13 SONG:-â€œGANNA TE GURHâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1592/2019-MUM	2.55	0	2019-08-16 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Song	0	0	VIS/1/1592/2019-MUM	106	110	0	N	Ankit Vijan	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597633	54	SONG PROMO NO.14 TO 16 SONG:-â€œSURKHI BINDIâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1591/2019-MUM	5.06	0	2019-08-16 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1591/2019-MUM	106	110	0	N	Ankit Vijan	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597634	54	SONG PROMO NO.10 TO 12 SONG:-â€œEK MUAKAâ€ OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	VIS/1/1590/2019-MUM	2.43	0	2019-08-16 00:00:00	RANGREZAA FILMS - MUMBAI	Other	0	0	VIS/1/1590/2019-MUM	106	110	0	N	Rohit Kumar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597635	54	SONG PROMO NO.13 & 14 SONG:-â€œANKHIYAANâ€ OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	VIS/1/1589/2019-MUM	1.56	0	2019-08-16 00:00:00	RANGREZAA FILMS - MUMBAI	Other	0	0	VIS/1/1589/2019-MUM	106	110	0	N	Rohit Kumar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597636	61	SONG - SUMMER	2019	120	6	VIS/1/1588/2019-MUM	2.57	0	2019-08-16 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/1/1588/2019-MUM	106	110	0	N	Mark Fulgado	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597637	54	SONG - JOGAN	2019	120	6	VIS/1/1587/2019-MUM	3.25	0	2019-08-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1587/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597638	44	NETFLIX BOB SRK TRASER 1	2019	120	6	VIS/1/1586/2019-MUM	0.28	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1586/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597639	44	NETFLIX BOB SRK TRASER 2 	2019	120	6	VIS/1/1585/2019-MUM	0.28	0	2019-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1585/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597640	44	KHEL BAAGHI KA 	2019	121	6	DIL/2/348/2019-MUM	130.2	0	2019-08-16 00:00:00	M/S S.M.G. MOVIES	Feature	0	0	DIL/2/348/2019-MUM	384	109	0	N	UMESH GUPTA	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597641	44	MAIN ZAROOR AAUNGA	2019	122	6	DIL/3/87/2019-MUM	92.1	0	2019-08-16 00:00:00	AHILYA PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/87/2019-MUM	384	109	0	Y	Aryaman Singh	0	92.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597642	61	ANGEL HAS FALLEN	2019	121	6	DFL/2/59/2019-MUM	121.45	0	2019-08-16 00:00:00	 NU IMAGE INCORPORATED	Feature	0	0	DFL/2/59/2019-MUM	384	109	0	Y	HIREN K GOSAR	0	121.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597643	58	KANNUM KANNUM KOLLAIYADITHAAL - THEATRE TRAILER-1	2019	120	3	DIS/1/657/2019-Che	1.4	0	2019-08-16 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Trailer	0	0	DIS/1/657/2019-Che	384	110	0	Y	Anto Joseph	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597644	286	"1945" DIGITAL TRAILER	2019	121	3	DIS/2/60/2019-Che	2	0	2019-08-16 00:00:00	RAJARAJAN NEDUNCHERAN - (K PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/60/2019-Che	384	110	0	N	Rajarajan Neduncheran	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597645	276	KANNADI	2019	120	5	DIS/1/163/2019-THI	37.57	0	2019-08-16 00:00:00	NEO CORTEX FILMS - KOLLAM	Other	0	0	DIS/1/163/2019-THI	384	110	0	Y	Rajeev V S	0	37.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597646	44	DIALOGUE PROMO NO 20, 21 &22 OF FILM â€“ SAAHO	2019	121	6	VIS/2/731/2019-MUM	1.3	0	2019-08-16 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/731/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597647	44	DIALOGUE PROMO NO 30, 31 & 32 OF FILM â€“ SAAHO	2019	121	6	VIS/2/730/2019-MUM	0.3	0	2019-08-16 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/730/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597648	44	DIALOGUE PROMO NO 27, 28 & 29 OF FILM â€“ SAAHO	2019	121	6	VIS/2/729/2019-MUM	0.45	0	2019-08-16 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/729/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597649	276	THAKKOL	2019	120	5	DIL/1/87/2019-THI	150.15	0	2019-08-16 00:00:00	SHAJI KAILAS - THIRUVANANTHAPURAM(PARAGON CINEMAS)	Feature	0	0	DIL/1/87/2019-THI	384	109	0	N	Shaji Kailas	0	150.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597650	44	DIALOGUE PROMO NO 24, 25 & 26 OF FILM â€“ SAAHO	2019	121	6	VIS/2/728/2019-MUM	1	0	2019-08-16 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/728/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597651	61	MONQO	2019	120	5	DIS/1/162/2019-THI	0.23	0	2019-08-16 00:00:00	THOMAS V ZACHARIAH - ERNAKULAM(AOF MEDIA)	Advertisement	0	0	DIS/1/162/2019-THI	384	110	0	N	Thomas V Zachariah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597652	49	ITTYMAANI MADE IN CHINA (TEASER)	2019	120	5	DIS/1/161/2019-THI	0.54	0	2019-08-16 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Other	0	0	DIS/1/161/2019-THI	384	110	0	N	Malekudy Joseph Antony	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597653	59	"FASHION DESIGNER S/O LADIES TAILER" (A TO UA)	2019	121	8	VIL/2/18/2019-HYD	120.38	0	2019-08-14 00:00:00	KOMALLA SREEDHARREDDY - HYDERABAD(MADHURA ENTERTAINMENT)	Feature	0	0	VIL/2/18/2019-HYD	106	109	0	Y	Komalla Sreedharreddy	0	121.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597654	58	HYPER	2019	121	8	DIL/2/125/2019-HYD	141.41	0	2019-08-14 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/125/2019-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	141.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597799	84	LG PURI CARE WATER PURIFIER	2019	120	6	DIS/1/4071/2019-MUM	1.03	0	2019-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4071/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597655	58	MEI -  VIDEO PROMO - 7	2019	120	3	VIS/1/546/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/546/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597656	58	MEI -  VIDEO PROMO - 6	2019	120	3	VIS/1/545/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/545/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597657	58	MEI -  VIDEO PROMO - 5	2019	120	3	VIS/1/544/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/544/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597658	58	MEI - VIDEO PROMO - 4	2019	120	3	VIS/1/543/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/543/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597659	58	MEI - VIDEO PROMO - 3	2019	120	3	VIS/1/542/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/542/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597660	58	MEI -  VIDEO PROMO-2	2019	120	3	VIS/1/541/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/541/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597661	58	MEI - VIDEO  PROMO -1	2019	120	3	VIS/1/540/2019-Che	0.18	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/540/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597662	58	MEI - VIDEO PROMO - 7	2019	120	3	VIS/1/539/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/539/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597663	58	MEI - VIDEO PROMO - 6	2019	120	3	VIS/1/538/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/538/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597664	44	13 04 1919	2019	120	6	VIS/1/1584/2019-MUM	12.23	0	2019-08-14 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1584/2019-MUM	106	110	0	N	PRAKASH BODAS	0	12.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597665	58	MEI - VIDEO PROMO - 5	2019	120	3	VIS/1/537/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/537/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597666	58	MEI - VIDEO PROMO -4	2019	120	3	VIS/1/536/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/536/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597667	58	MEI - VIDEO PROMO-3	2019	120	3	VIS/1/535/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/535/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597668	58	MEI-VIDEO PROMO -  2	2019	120	3	VIS/1/534/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/534/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597669	43	TRAILER CHIL ZADAP 	2019	121	6	DIS/2/519/2019-MUM	1.06	0	2019-08-14 00:00:00	VISION MOVIEMAKERS - AHMADABAD	Trailer	0	0	DIS/2/519/2019-MUM	384	110	0	N	Raju Mohandas Raisingani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597670	58	MEI - VIDEO PROMO -1	2019	120	3	VIS/1/533/2019-Che	0.13	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - CHENNAI(M/S SUNDARAM PRODUCTIONS)	Promos	0	0	VIS/1/533/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597671	82	TEASER NO.1 OF FILM:-"DAAKA"	2019	121	6	DIS/2/518/2019-MUM	1.08	0	2019-08-14 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/2/518/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597672	58	MEI - VIDEO PROMO - 2	2019	120	3	VIS/1/532/2019-Che	0.23	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/532/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597673	44	PROMO NO. 4 - PAL PAL DIL KE PAAS - HO JA AWARA	2019	120	6	VIS/1/1583/2019-MUM	2.26	0	2019-08-14 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1583/2019-MUM	106	110	0	N	Ajay Singh Deol	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597674	54	SONG â€“ RELATION 	2019	120	6	VIS/1/1582/2019-MUM	3.32	0	2019-08-14 00:00:00	S P ENTERPRISES - MUMBAI 	Feature	0	0	VIS/1/1582/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597675	58	MEI - VIDEO PROMO - 1	2019	120	3	VIS/1/531/2019-Che	0.23	0	2019-08-14 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/531/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597676	44	PROMO NO. 3 - PAL PAL DIL KE PAAS - HO JA AWARA	2019	120	6	VIS/1/1581/2019-MUM	0.15	0	2019-08-14 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1581/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597677	58	SANGHA THAMIZHAN (VIDEO TEASER)	2019	120	3	VIS/1/530/2019-Che	0.46	0	2019-08-14 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/530/2019-Che	106	110	0	N	Bharathi Reddy Venkatramareddy	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597678	44	WAR - PROMO NO 3	2019	121	6	VIS/2/727/2019-MUM	2.18	0	2019-08-14 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/727/2019-MUM	106	110	0	N	Aditya Chopra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597679	49	KUMBARIES	2019	121	5	DIL/2/40/2019-THI	122.01	0	2019-08-14 00:00:00	JOBY GEORGE - KOTTAYAM(JOBY GEORGE CREATIONS)	Feature	0	0	DIL/2/40/2019-THI	384	109	0	Y	Joby George	0	119.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597680	44	PROMO NO. 2 - PAL PAL DIL KE PAAS - HO JA AWARA	2019	120	6	VIS/1/1580/2019-MUM	0.2	0	2019-08-14 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1580/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597681	58	KAAPPAAN (VIDEO SONG 1 - SIRIKI SEENIKATTI....)	2019	120	3	VIS/1/529/2019-Che	4.25	0	2019-08-14 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/529/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597682	54	DIALOGUE PROMO NO.5 TO 9 OF FILM:-"NAUKAR VAHUTI DA"	2019	120	6	VIS/1/1579/2019-MUM	1.05	0	2019-08-14 00:00:00	RANGREZAA FILMS - MUMBAI	Promos	0	0	VIS/1/1579/2019-MUM	106	110	0	N	Rohit Kumar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597683	58	SANGHA THAMIZHAN (DIGITAL TEASER)	2019	120	3	DIS/1/656/2019-Che	0.46	0	2019-08-14 00:00:00	BHARATHI REDDY VENKATRAMAREDDY - (VIJAYA PRODUCTIONS), CHENNAI	Other	0	0	DIS/1/656/2019-Che	384	110	0	N	Bharathi Reddy Venkatramareddy	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597684	44	PROMO NO. 1 - PAL PAL DIL KE PAAS - HO JA AWARA	2019	120	6	VIS/1/1578/2019-MUM	0.3	0	2019-08-14 00:00:00	SUNNY SOUNDS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1578/2019-MUM	106	110	0	N	Ajay Singh Deol	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597685	45	TRAILER OF THE FILM MANASSINAATA NEELI THIMINGILA	2019	120	4	DIS/1/149/2019-BAN	0.59	0	2019-08-14 00:00:00	D MANJUNATHA - BANGALORE URBAN	Trailer	0	0	DIS/1/149/2019-BAN	384	110	0	Y	D Manjunatha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597686	271	SSVM (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/655/2019-Che	1.03	0	2019-08-14 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/655/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597687	54	SONG PROMO NO.4 TO 6 SONG:-â€œPARIYANâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1577/2019-MUM	4.58	0	2019-08-14 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1577/2019-MUM	106	110	0	N	Ankit Vijan	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597688	44	PROMO NO. 10 - DREAM GIRL	2019	120	6	VIS/1/1576/2019-MUM	1.02	0	2019-08-14 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1576/2019-MUM	106	110	0	N	Manohar Pandya	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597689	44	HUM SANAM	2019	120	1	VIL/1/17/2019-CUT	119.06	0	2019-08-14 00:00:00	UDHAYANIDHI STALIN MUTHUVELKARUNANIDHISTALIN - CHENNAI	Feature	0	0	VIL/1/17/2019-CUT	106	109	0	Y	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597690	59	"VEEDE SARAINODU" DIGITAL TRAILER	2019	121	3	DIS/2/59/2019-Che	1.5	0	2019-08-14 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - (GRAYHAWK MEDIA), HYDERABAD	Trailer	0	0	DIS/2/59/2019-Che	384	110	0	Y	Veerabrahmachary Annabhimoju	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597691	58	AYANGARAN - THEATRE TRAILER - 1	2019	121	3	DIS/2/58/2019-Che	1.47	0	2019-08-14 00:00:00	GANESH BALAKRISHNAN - (COMMON MAN PRESENTS), CHENNAI	Trailer	0	0	DIS/2/58/2019-Che	384	110	0	N	Ganesh Balakrishnan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597692	286	MEI	2019	120	3	DIL/1/105/2019-Che	111.23	0	2019-08-14 00:00:00	PREETHI KRISHNA RAM K SUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/105/2019-Che	384	109	0	Y	Preethikrishna Ramksundaram	0	111.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597693	44	G PAY CELEBRATING INDIA BIGGEST PAYMENTS 	2019	120	6	DIS/1/4130/2019-MUM	1.03	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4130/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597694	44	THEATRICAL TV PROMO NO 23 OF FILM â€“ SAAHO	2019	121	6	DIS/2/517/2019-MUM	1.3	0	2019-08-14 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	DIS/2/517/2019-MUM	384	110	0	N	Vemareddy Vamsikrishnareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597695	51	TEASER OF FILM SATARCHA SALMAN.	2019	120	6	DIS/1/4129/2019-MUM	1.07	0	2019-08-14 00:00:00	PARNIKA DIGITAL AND MEDIA PVT LTD - MUMBAI	Other	0	0	DIS/1/4129/2019-MUM	384	110	0	N	Kiran Patil	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597696	44	WAR - TRAILER NO 1	2019	121	6	DIS/2/516/2019-MUM	2.3	0	2019-08-14 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/516/2019-MUM	384	110	0	N	Aditya Chopra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597697	43	MONTU NI BITTU & GUJARATI SHAADI 20.SEC COBRANDED -1	2019	120	6	DIS/1/4128/2019-MUM	0.23	0	2019-08-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4128/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597698	43	MONTU NI BITTU & GUJARATI SHAADI 10.SEC COBRANDED - 2	2019	120	6	DIS/1/4127/2019-MUM	0.13	0	2019-08-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/4127/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597699	271	THE ANGRY BIRDS MOVIE 2	2019	120	6	DFL/1/36/2019-MUM	96.4	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Feature	0	0	DFL/1/36/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597700	42	JUMANJI :WELCOME TO THE JUNGLE 	2019	121	6	VFL/2/452/2019-MUM	119	0	2019-08-14 00:00:00	TED FIELD,MATTHEW TOLMACH,SONY PICTURES USA	Feature	0	0	VFL/2/452/2019-MUM	106	109	0	N	Kavitha Prasanna	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597701	59	OY VEY! MY SON IS GAY	2019	121	6	VFL/2/451/2019-MUM	96.55	0	2019-08-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/451/2019-MUM	106	109	0	N	Anil Khera	0	96.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597702	59	INALIENABLE	2019	121	6	VFL/2/450/2019-MUM	109.55	0	2019-08-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/450/2019-MUM	106	109	0	N	Anil Khera	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597703	58	STEALING LAS VEGAS	2019	121	6	VFL/2/449/2019-MUM	94.16	0	2019-08-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/449/2019-MUM	106	109	0	N	Anil Khera	0	94.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597704	51	HIV AWARENESS 	2019	120	6	VIS/1/1575/2019-MUM	2.02	0	2019-08-14 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Educational	0	0	VIS/1/1575/2019-MUM	106	110	0	N	Ram Kadaji Jadhav	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597705	51	LEPTOSPIROSIS	2019	120	6	VIS/1/1574/2019-MUM	1.07	0	2019-08-14 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Educational	0	0	VIS/1/1574/2019-MUM	106	110	0	N	Ram Kadaji Jadhav	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597706	59	PROMO NO 5,6,7,8 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	VFS/1/103/2019-MUM	1.15	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/103/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597707	44	PROMO NO 5,6,7,8 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	VFS/1/102/2019-MUM	1.15	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/102/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597708	58	PROMO NO 5,6,7,8 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	VFS/1/101/2019-MUM	1.15	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/101/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597944	43	HUNGAMA HOUSE	2019	121	6	DIL/2/343/2019-MUM	141.12	0	2019-08-09 00:00:00	YUVRAJ ENTERPRISES - MUMBAI 	Feature	0	0	DIL/2/343/2019-MUM	384	109	0	Y	Savita V Bhati	0	140.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597709	58	PROMO NO 1,2,3,4 OF THE ANGRY BIRDS MOVIE 2 	2019	120	6	VFS/1/100/2019-MUM	1.15	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/100/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597710	59	PROMO NO 1,2,3,4 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	VFS/1/99/2019-MUM	1.15	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/99/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597711	44	PROMO NO 1,2,3,4 OF THE ANGRY BIRDS MOVIE 2	2019	120	6	VFS/1/98/2019-MUM	1.15	0	2019-08-14 00:00:00	JOHN COHEN, SONY PICTURES ANIMATION USA	Promos	0	0	VFS/1/98/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597712	44	LEPROSY 	2019	120	6	VIS/1/1573/2019-MUM	1	0	2019-08-14 00:00:00	SANJEEVANI ADVERTISING CO - MUMBAI	Educational	0	0	VIS/1/1573/2019-MUM	106	110	0	N	Ram Kadaji Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597713	54	SONG PROMO NO.1 TO 3 SONG:-â€œKARMA WALAâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1572/2019-MUM	4	0	2019-08-14 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1572/2019-MUM	106	110	0	N	Ankit Vijan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597714	54	MAAHI 	2019	120	6	VIS/1/1571/2019-MUM	2.5	0	2019-08-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1571/2019-MUM	106	110	0	N	Vijay Nikam	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597715	54	ONE IN A MILLION	2019	120	6	VIS/1/1570/2019-MUM	3.24	0	2019-08-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1570/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597716	44	(SONG) VARDI	2019	120	6	VIS/1/1569/2019-MUM	5.32	0	2019-08-14 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1569/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597717	54	PRICELESS NAAR	2019	120	6	VIS/1/1568/2019-MUM	3.13	0	2019-08-14 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1568/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597718	44	SONG : ADHOORE ADHOORE	2019	121	6	VIS/2/726/2019-MUM	5.43	0	2019-08-14 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/2/726/2019-MUM	106	110	0	N	Sapna Katwala	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597719	44	DIALOGUE PROMO NO 23 OF FILM â€“ SAAHO 	2019	121	6	VIS/2/725/2019-MUM	1.3	0	2019-08-14 00:00:00	U V CREATIONS - MUMBAI 	Promos	0	0	VIS/2/725/2019-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597720	54	SONG PROMO NO.7 TO 9 SONG:-â€œDIL MANGYAâ€ OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	VIS/1/1567/2019-MUM	2.59	0	2019-08-14 00:00:00	RANGREZAA FILMS - MUMBAI	Other	0	0	VIS/1/1567/2019-MUM	106	110	0	N	Rohit Kumar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597721	51	SONG  : TUJHYA MAJHYA PREMACHA OF FILM LOVE BETTING	2019	121	6	VIS/2/724/2019-MUM	2.56	0	2019-08-14 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Song	0	0	VIS/2/724/2019-MUM	106	110	0	N	Sunita Lalchand Sharma	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597722	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	VIS/1/1566/2019-MUM	0.55	0	2019-08-14 00:00:00	RANGREZAA FILMS - MUMBAI	Promos	0	0	VIS/1/1566/2019-MUM	106	110	0	N	Rohit Kumar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597723	54	SONG PROMO NO.9 & 10 SONG:-â€œGANNA TE GURHâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1565/2019-MUM	0.51	0	2019-08-14 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1565/2019-MUM	106	110	0	N	Ankit Vijan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597724	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1564/2019-MUM	1.09	0	2019-08-14 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1564/2019-MUM	106	110	0	N	Ankit Vijan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597725	54	SONG PROMO NO.7 & 8 SONG:-â€œDUNIYAâ€ OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1563/2019-MUM	0.51	0	2019-08-14 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1563/2019-MUM	106	110	0	N	Ankit Vijan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597726	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	VIS/1/1562/2019-MUM	0.54	0	2019-08-14 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1562/2019-MUM	106	110	0	N	Ankit Vijan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597727	51	(SONG) KESAVAR FUGE	2019	120	6	VIS/1/1561/2019-MUM	4.38	0	2019-08-14 00:00:00	MDR & SONSS FILMS - NASHIK	Song	0	0	VIS/1/1561/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597728	54	PYAAR DA ASSAR	2019	120	6	VIS/1/1560/2019-MUM	3.43	0	2019-08-14 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1560/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597729	44	PROMOS NO. 1 TO 5 OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	VIS/1/1559/2019-MUM	1.1	0	2019-08-14 00:00:00	POOJA MOVIES & FUN - MUMBAI	Promos	0	0	VIS/1/1559/2019-MUM	106	110	0	N	Rajesh Puranmal Maheshwari	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597730	61	SONG:-â€œLOVE YOU MONSOONâ€ (ANIMATION) 	2019	120	6	VIS/1/1558/2019-MUM	2.34	0	2019-08-14 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Song	0	0	VIS/1/1558/2019-MUM	106	110	0	N	Rosa Hemant Tantia	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597731	44	MAASERATI	2019	120	6	VIS/1/1557/2019-MUM	2.36	0	2019-08-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1557/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597732	44	PROMO NO 21 TO 24 SONG SHABASHIYAAN FILM MISSION MANGAL	2019	120	6	VIS/1/1556/2019-MUM	2.59	0	2019-08-14 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1556/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597733	51	SONG - TUZA DEEWANA	2019	120	6	VIS/1/1555/2019-MUM	3.14	0	2019-08-14 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1555/2019-MUM	106	110	0	N	Vinod Atraye	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597734	61	MAHINDRA XUV 300       	2019	120	6	DIS/1/4126/2019-MUM	0.28	0	2019-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4126/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597735	285	KHATWANI MOTOTRS	2019	120	6	DIS/1/4125/2019-MUM	0.51	0	2019-08-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4125/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597736	42	MOHAN THE FAMILY STORE	2019	120	6	DIS/1/4124/2019-MUM	0.13	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4124/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597737	49	MANAPPURAM RITI JEWELLERY	2019	120	6	DIS/1/4123/2019-MUM	0.48	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4123/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597738	44	 ANSUNA - INDIAN CANCER SOCIETY	2019	120	6	DIS/1/4122/2019-MUM	0.43	0	2019-08-14 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4122/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597739	42	KHADIM - CYCLING - BENG	2019	120	6	DIS/1/4121/2019-MUM	0.3	0	2019-08-14 00:00:00	NISARG BHARATKUMAR SHAH - MUMBAI	Advertisement	0	0	DIS/1/4121/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597740	49	KERALEEYA THALANGAL	2019	120	5	DIS/1/160/2019-THI	29.52	0	2019-08-14 00:00:00	INFORMATION AND PUBLIC RELATIONS DEPARTMENT - THIRUVANANTHAPURAM	Other	0	0	DIS/1/160/2019-THI	384	110	0	N	Salin Vidhyadharan	0	29.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597741	49	THOMSON MULTI WOOD - LEAD FREE	2019	120	6	DIS/1/4120/2019-MUM	0.1	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4120/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597742	61	MIKO2 - 20	2019	120	6	DIS/1/4119/2019-MUM	0.2	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4119/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597743	49	FINALS	2019	120	5	DIS/1/159/2019-THI	0.32	0	2019-08-14 00:00:00	MANIYAN PILLA RAJU - THIRUVANANTHAPURAM(MANIYANPILLA RAJU PRODUCTIONS)	Trailer	0	0	DIS/1/159/2019-THI	384	110	0	N	Maniyan Pilla Raju	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597744	49	THOMSON MULTI WOOD	2019	120	6	DIS/1/4118/2019-MUM	0.1	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4118/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597745	49	J WAVES	2019	120	6	DIS/1/4117/2019-MUM	0.35	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4117/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597746	44	EPIC IQ	2019	120	6	DIS/1/4116/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4116/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597747	84	AMMY	2019	120	6	DIS/1/4114/2019-MUM	0.23	0	2019-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4114/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597748	42	KHADIM'S PRO - KANGANA - BENG	2019	120	6	DIS/1/4113/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4113/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597749	42	KHADIM - RAMPWALK - BENG	2019	120	6	DIS/1/4112/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4112/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597750	44	'MANYAVAR GROOMSQUAD 	2019	120	6	DIS/1/4111/2019-MUM	0.18	0	2019-08-14 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4111/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597751	61	PNB ONE	2019	120	6	DIS/1/4109/2019-MUM	0.1	0	2019-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4109/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597752	61	VOLKSWAGEN	2019	120	6	DIS/1/4108/2019-MUM	1.03	0	2019-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4108/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597753	44	RK MARBLES	2019	120	6	DIS/1/4107/2019-MUM	0.33	0	2019-08-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4107/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597754	49	SHINE KULANGARA	2019	120	6	DIS/1/4106/2019-MUM	0.3	0	2019-08-14 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4106/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597755	58	PUPPY - VIDEO MOTION POSTER	2019	120	3	VIS/1/528/2019-Che	0.23	0	2019-08-14 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/528/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597756	61	INSTAX (FUJI FILM )	2019	120	3	DIS/1/654/2019-Che	0.33	0	2019-08-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/654/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597757	58	ANNAI JEWELLERS	2019	120	3	DIS/1/653/2019-Che	1.03	0	2019-08-14 00:00:00	SAGUBARSADIQ SYEDHUSSAIN - (MARLIA ADS), CHENNAI	Advertisement	0	0	DIS/1/653/2019-Che	384	110	0	N	Sagubarsadiq Syedhussain	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597758	58	AWARENESS AGAINST SEXUAL HARASSMENT OF WOMEN AT WORKPLACE - 1	2019	120	3	DIS/1/652/2019-Che	1.13	0	2019-08-14 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/652/2019-Che	384	110	0	N	Balashanmugam Sk	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597759	286	RIGHTS OF ARRESTED PERSONS	2019	120	3	DIS/1/651/2019-Che	2.38	0	2019-08-14 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/651/2019-Che	384	110	0	N	Balashanmugam Sk	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597760	58	PUPPY - DIGITAL MOTION POSTER	2019	120	3	DIS/1/650/2019-Che	0.23	0	2019-08-14 00:00:00	ISHARI K GANESH -(M/S VELS FILM INTERNATIONAL), CHENNAI	Other	0	0	DIS/1/650/2019-Che	384	110	0	N	Ishari K Ganesh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597761	42	BANDHU RE	2019	120	2	DIL/1/109/2019-KOL	119.06	0	2019-08-14 00:00:00	MADHABI SANPUI 	Feature	0	0	DIL/1/109/2019-KOL	384	109	0	N	Madhabi Sanpui	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597762	82	GIRGIT	2019	120	4	DIL/1/51/2019-BAN	153.27	0	2019-08-14 00:00:00	ROOPESH T - MANGALORE	Feature	0	0	DIL/1/51/2019-BAN	384	109	0	Y	Roopesh T	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597763	61	DIEGO MARADONA (TRAILER)	2019	120	6	DFS/1/164/2019-MUM	2.11	0	2019-08-14 00:00:00	FREEWAY ENTERTAINMENT KFT., JAMES GAY-REES, PAUL MARTIN RAQUEL ALVAREZ, JULIAN BIRD, BIL BUNGAY	Trailer	0	0	DFS/1/164/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597764	51	SONG NANDACH HE KARTA FILM BASTTA	2019	120	6	DIS/1/4105/2019-MUM	2.35	0	2019-08-14 00:00:00	SHREE GANESH MARKETING & FILMS - SANGLI	Song	0	0	DIS/1/4105/2019-MUM	384	110	0	N	Sunil Rajaram Phadtare	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597765	51	SONG KARINA AALI TIP TOP TIP TOP FILM BASTTA	2019	120	6	DIS/1/4104/2019-MUM	2.35	0	2019-08-14 00:00:00	SHREE GANESH MARKETING & FILMS - SANGLI	Song	0	0	DIS/1/4104/2019-MUM	384	110	0	N	Sunil Rajaram Phadtare	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597766	51	SONG JALAM SUNA JHALA FILM BASTTA	2019	120	6	DIS/1/4103/2019-MUM	2.28	0	2019-08-14 00:00:00	SHREE GANESH MARKETING & FILMS - SANGLI	Song	0	0	DIS/1/4103/2019-MUM	384	110	0	N	Sunil Rajaram Phadtare	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597767	51	CHAL KOKAN PAHUYA	2019	120	6	DIS/1/4102/2019-MUM	4.44	0	2019-08-14 00:00:00	BHUSHAN SHANTARAM GOSAVI - SINDHUDURG	Song	0	0	DIS/1/4102/2019-MUM	384	110	0	N	Bhushan Shantaram Gosavi	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597768	51	SONG FUL JHULTYA YELICH FILM BASTTA	2019	120	6	DIS/1/4101/2019-MUM	3.21	0	2019-08-14 00:00:00	SHREE GANESH MARKETING & FILMS - SANGLI	Song	0	0	DIS/1/4101/2019-MUM	384	110	0	N	Sunil Rajaram Phadtare	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597769	42	DAILYHUNT MEDICO 	2019	120	6	DIS/1/4100/2019-MUM	0.18	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4100/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597770	44	TEA VALLEY TRULY ORIGINAL	2019	120	6	DIS/1/4099/2019-MUM	0.3	0	2019-08-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4099/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597771	49	BHAYAM	2019	121	5	DIL/2/39/2019-THI	114.4	0	2019-08-14 00:00:00	P RASHEED, KALLOOR GOPALAN VIJAYAKUMAR 	Feature	0	0	DIL/2/39/2019-THI	384	109	0	Y	Kalloor Gopalan Vijayakumar	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597772	44	 TEA VALLEY TRULY ORIGINAL	2019	120	6	DIS/1/4098/2019-MUM	0.1	0	2019-08-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4098/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597773	41	TOPCEM CEMENT 20SEC	2019	120	6	DIS/1/4097/2019-MUM	0.2	0	2019-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4097/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597774	44	TOPCEM CEMENT 20SEC     	2019	120	6	DIS/1/4096/2019-MUM	0.2	0	2019-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4096/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597775	42	TOPCEM CEMENT 20SEC  	2019	120	6	DIS/1/4095/2019-MUM	0.2	0	2019-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4095/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597776	61	TOPCEM CEMENT 20SEC   	2019	120	6	DIS/1/4094/2019-MUM	0.2	0	2019-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4094/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597777	285	AMUL	2019	120	6	DIS/1/4093/2019-MUM	0.28	0	2019-08-14 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/4093/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597778	44	ORBIS PRO FITNESS	2019	120	6	DIS/1/4092/2019-MUM	2	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4092/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597779	61	CONTACTLESS VISA - SBI CARD V2	2019	120	6	DIS/1/4091/2019-MUM	0.23	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4091/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597780	61	CONTACTLESS VISA - SBI CARD V1	2019	120	6	DIS/1/4090/2019-MUM	0.23	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4090/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597781	84	AWAS MELA RISHABH PRIDE	2019	120	6	DIS/1/4089/2019-MUM	0.33	0	2019-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4089/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597782	61	CONTACTLESS VISA - SBI CARD	2019	120	6	DIS/1/4088/2019-MUM	0.33	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4088/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597783	61	NATGEO CHANDRAYAAN - 2 LIVE	2019	120	6	DIS/1/4087/2019-MUM	0.33	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4087/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597784	44	GMF	2019	120	6	DIS/1/4086/2019-MUM	0.33	0	2019-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4086/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597785	44	BRITANNIA NUTRICHOICE HEALTHY START CONTEST	2019	120	6	DIS/1/4085/2019-MUM	0.33	0	2019-08-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4085/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597786	82	LIVE YOUR LIFE 	2019	120	6	DIS/1/4084/2019-MUM	0.13	0	2019-08-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4084/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597787	44	NATIONAL ANTHEM THE HUMSAFAR TRUST 	2019	120	6	DIS/1/4083/2019-MUM	0.55	0	2019-08-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4083/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597788	61	Dâ€˜DECOR ANNIVERSARY FILM  	2019	120	6	DIS/1/4082/2019-MUM	1.03	0	2019-08-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/4082/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597789	44	JAIVEER	2019	120	6	DIS/1/4081/2019-MUM	0.18	0	2019-08-14 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4081/2019-MUM	384	110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597790	44	KHADIM - RAMPWALK	2019	120	6	DIS/1/4080/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4080/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597791	44	GAKS DEO - RESTAURANT	2019	120	6	DIS/1/4079/2019-MUM	0.1	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4079/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597792	44	KHADIM - CYCLING	2019	120	6	DIS/1/4078/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4078/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597793	44	'CARS 24 DHONI REVIEW SYSTEM BEST PRICE	2019	120	6	DIS/1/4077/2019-MUM	0.13	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4077/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597794	61	SIMON CARTER LONDON COUGH 	2019	120	6	DIS/1/4076/2019-MUM	0.33	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4076/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597795	42	DAILYHUNT PREGNANCY 	2019	120	6	DIS/1/4075/2019-MUM	0.18	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4075/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597796	42	DAILYHUNT BEDROOM 	2019	120	6	DIS/1/4074/2019-MUM	0.18	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4074/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597797	61	DYSON DMI CHIMNEY HOUSE WIFE 	2019	120	6	DIS/1/4073/2019-MUM	0.33	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4073/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597798	44	CARS 24 DHONI REVIEW SYSTEM SELL  IN ONE VISIT  	2019	120	6	DIS/1/4072/2019-MUM	0.13	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4072/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597800	44	THEATRICAL SONG NO. 2 - RADHE RADHE / FILM - DREAMGIRL	2019	120	6	DIS/1/4070/2019-MUM	2.4	0	2019-08-14 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	DIS/1/4070/2019-MUM	384	110	0	N	Manohar Pandya	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597801	44	 SONG - RADHE RADHE | FILM - DREAM GIRL	2019	120	6	DIS/1/4069/2019-MUM	2.24	0	2019-08-14 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	DIS/1/4069/2019-MUM	384	110	0	N	Manohar Pandya	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597802	84	SHOWBOX CHANNEL	2019	120	6	DIS/1/4068/2019-MUM	0.33	0	2019-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4068/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597803	84	AUGUST 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/515/2019-MUM	3.04	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/515/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597804	44	NEW BRITANNIA TREAT BURST	2019	120	6	DIS/1/4067/2019-MUM	0.18	0	2019-08-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4067/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597805	44	BRITANNIA TREAT BURST 6 FOR 15	2019	120	6	DIS/1/4066/2019-MUM	0.18	0	2019-08-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4066/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597806	42	OSHEA HERBALS	2019	120	6	DIS/1/4065/2019-MUM	0.33	0	2019-08-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4065/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597807	44	SENCO GOLD & DIAMONDS - MUMBAI	2019	120	6	DIS/1/4064/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4064/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597808	42	SENCO GOLD & DIAMONDS - KOLKATA	2019	120	6	DIS/1/4063/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4063/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597809	45	SENCO GOLD & DIAMONDS - BANGALORE	2019	120	6	DIS/1/4062/2019-MUM	0.25	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4062/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597810	49	OPPO - ONAM	2019	120	6	DIS/1/4061/2019-MUM	0.3	0	2019-08-14 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4061/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597811	61	DYSON DMI CHIMNEY 2019	2019	120	6	DIS/1/4060/2019-MUM	0.33	0	2019-08-14 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/4060/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597812	44	ICICI PRU - TAX SAVING V2	2019	120	6	DIS/1/4059/2019-MUM	0.18	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4059/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597813	44	ACKO CAR & BIKE INSURANCE 	2019	120	6	DIS/1/4058/2019-MUM	0.33	0	2019-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4058/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597814	44	ICICI PRU - SIGNATURE 	2019	120	6	DIS/1/4057/2019-MUM	0.18	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4057/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597815	49	KERALA VASTHRALAYAM	2019	120	6	DIS/1/4056/2019-MUM	1	0	2019-08-14 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/4056/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597816	148	METRO RAILWAY KOLKATA - SURVEILLANCE	2019	120	6	DIS/1/4055/2019-MUM	0.3	0	2019-08-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4055/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597817	44	ICICI PRU - TAX SAVING V1	2019	120	6	DIS/1/4054/2019-MUM	0.18	0	2019-08-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4054/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597818	42	SHYAM STEEL TMT RE BAR - MONE RAKHA - 2	2019	120	6	DIS/1/4053/2019-MUM	0.33	0	2019-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4053/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597819	42	SHYAM STEEL TMT RE BAR - MONE RAKHA - 1	2019	120	6	DIS/1/4052/2019-MUM	1.03	0	2019-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4052/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597820	61	ENGAGE - L 'AMANTE PARIS - 1	2019	120	6	DIS/1/4051/2019-MUM	1.03	0	2019-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4051/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597821	61	ENGAGE - L 'AMANTE PARIS - 2	2019	120	6	DIS/1/4050/2019-MUM	0.33	0	2019-08-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4050/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597822	61	LOTTE CHOCO PIE COUPLE	2019	120	6	DIS/1/4049/2019-MUM	0.48	0	2019-08-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4049/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597823	61	LOTTE CHOCO PIE HOSPITAL	2019	120	6	DIS/1/4048/2019-MUM	0.48	0	2019-08-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4048/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597824	44	KBC 2019 HOT SEAT PROMO 	2019	120	6	DIS/1/4047/2019-MUM	0.08	0	2019-08-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4047/2019-MUM	384	110	0	N	Sajith Pillai	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597825	61	LOTTE CHOCO PIE MOTHER 	2019	120	6	DIS/1/4046/2019-MUM	0.48	0	2019-08-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/4046/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597826	44	KBC 2019 ROOSTER PROMO	2019	120	6	DIS/1/4045/2019-MUM	0.18	0	2019-08-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4045/2019-MUM	384	110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597827	285	THOMAS COOK - DREAM CRUISE	2019	120	6	DIS/1/4044/2019-MUM	0.38	0	2019-08-14 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/4044/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597828	44	TARA FROM SATARA.	2019	120	6	DIS/1/4043/2019-MUM	0.43	0	2019-08-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4043/2019-MUM	384	110	0	N	Sajith Pillai	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616542	54	SHARTAN.	2021	120	7	VIS/1/221/2021-DEL	2.4	0	2021-07-26 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/221/2021-DEL	106	110	0	N	Rakesh Kapoor	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597829	44	KAJARIA TILES DESH KI MITTI,	2019	120	6	DIS/1/4042/2019-MUM	1	0	2019-08-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4042/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597830	44	KAJARIA TILES DESH KI MITTI.	2019	120	6	DIS/1/4041/2019-MUM	0.3	0	2019-08-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4041/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597831	44	 KAJARIA TILES DESH KI MITTI	2019	120	6	DIS/1/4040/2019-MUM	0.4	0	2019-08-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4040/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597832	61	AKSA INTERNATIONAL	2019	120	6	DIS/1/4039/2019-MUM	0.2	0	2019-08-14 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4039/2019-MUM	384	110	0	N	Vinod Atraye	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597833	82	TISSOT COUNTDOWN	2019	120	6	DIS/1/4038/2019-MUM	0.15	0	2019-08-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4038/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597834	43	KUTUMB	2019	120	6	DIL/1/125/2019-MUM	156.13	0	2019-08-13 00:00:00	M/S GUJOTSAV PRODUCTIONS - AHMADABAD	Feature	0	0	DIL/1/125/2019-MUM	384	109	0	Y	Ramesh Kasturji Prajapati	0	156.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597835	58	PERUNALI	2019	120	3	DIL/1/104/2019-Che	127.07	0	2019-08-13 00:00:00	MARGRET ANTHONY - (ROSHINI CREATIONS), CHENNAI	Feature	0	0	DIL/1/104/2019-Che	384	109	0	Y	Margret Anthony	0	127.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597836	43	MONTU NI BITTU	2019	120	6	DIL/1/124/2019-MUM	133	0	2019-08-13 00:00:00	VIJAYGIRI FILMOS - MAHESANA	Feature	0	0	DIL/1/124/2019-MUM	384	109	0	N	Twinkle V Bava	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597837	271	VARDHAMAN MAHAVIR - THE MONK WHO INSPIRED GANDHI	2019	120	6	DIS/1/4037/2019-MUM	33.17	0	2019-08-13 00:00:00	BLUESTONE TECH LABS PVT LTD - MUMBAI 	Children`s Film	0	0	DIS/1/4037/2019-MUM	384	110	0	N	Shailendra Ramesh Pundale	0	33.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597838	82	CAPHARNAUM (CHILDREN OF CHAOS)	2019	121	6	VFL/2/448/2019-MUM	127.54	0	2019-08-13 00:00:00	CAPHARNAUM FILM LTD BVI	Feature	0	0	VFL/2/448/2019-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	127.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597839	49	THUREEYAM	2019	121	5	DIL/2/38/2019-THI	123.51	0	2019-08-13 00:00:00	BIJESH KUMALI KONGATH - MALAPPURAM(MADHAVAM MOVIES)	Feature	0	0	DIL/2/38/2019-THI	384	109	0	N	Bijesh Kumali Kongath	0	123.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597840	286	COMALI	2019	120	3	DIL/1/103/2019-Che	142.55	0	2019-08-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/103/2019-Che	384	109	0	Y	Ishari K Ganesh	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597841	44	LOVE END	2019	121	6	VIL/2/262/2019-MUM	124.05	0	2019-08-13 00:00:00	M/S.SARAVANA FILM MAKER. INDIA	Feature	0	0	VIL/2/262/2019-MUM	106	109	0	Y	Lalit Yadav	0	123.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597842	44	DANA KAYONU	2019	121	6	VIL/2/261/2019-MUM	149.04	0	2019-08-13 00:00:00	M/S R S PRODUCTIONS	Feature	0	0	VIL/2/261/2019-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	149.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597843	61	AIIB ANNUAL MEETING-2018	2019	120	6	VIS/1/1554/2019-MUM	16.57	0	2019-08-13 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1554/2019-MUM	106	110	0	N	PRAKASH BODAS	0	16.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597844	61	ALL NIGHTER	2019	121	6	VFL/2/447/2019-MUM	84.1	0	2019-08-13 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/447/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597845	61	WHITE SPACE	2019	121	6	VFL/2/446/2019-MUM	95.31	0	2019-08-13 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/446/2019-MUM	106	109	0	Y	Anil Khera	0	95.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597846	61	AMERICAN ANIMALS	2019	121	6	VFL/2/445/2019-MUM	117.59	0	2019-08-13 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/445/2019-MUM	106	109	0	Y	Rajesh Balijepalli	0	117.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597847	61	SWARNIM INTERNATIONAL SCHOOL   	2019	120	6	DIS/1/4036/2019-MUM	1.03	0	2019-08-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4036/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597848	61	VOGO	2019	120	6	DIS/1/4035/2019-MUM	0.33	0	2019-08-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4035/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597849	61	URBAN BLACKBERRYS   	2019	120	6	DIS/1/4034/2019-MUM	1.03	0	2019-08-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4034/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597850	276	DANDUPALAYAM	2019	122	3	DIL/3/14/2019-Che	121.16	0	2019-08-13 00:00:00	VENKATESH C - (VENKAAT MOVIES), BANGALORE URBAN	Feature	0	0	DIL/3/14/2019-Che	384	109	0	Y	Venkatesh C	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597851	61	URBAN BLACKBERRYS	2019	120	6	DIS/1/4033/2019-MUM	0.33	0	2019-08-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/4033/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597852	283	DANDUPALYAM-4	2019	122	3	DIL/3/13/2019-Che	121.16	0	2019-08-13 00:00:00	VENKATESH C - (VENKAAT MOVIES), BANGALORE URBAN	Feature	0	0	DIL/3/13/2019-Che	384	109	0	Y	Venkatesh C	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597853	286	DANDUPALAYAM	2019	122	3	DIL/3/12/2019-Che	121.16	0	2019-08-13 00:00:00	VENKATESH C - (VENKAAT MOVIES), BANGALORE URBAN	Feature	0	0	DIL/3/12/2019-Che	384	109	0	Y	Venkatesh C	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597854	58	MEI - VIDEO TRAILER-2	2019	120	3	VIS/1/527/2019-Che	2.03	0	2019-08-13 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/1/527/2019-Che	106	110	0	N	Preethikrishna Ramksundaram	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597855	58	OTHTHA SERUPPU SIZE-7 (VIDEO TRAILER 2)	2019	120	3	VIS/1/526/2019-Che	2.25	0	2019-08-13 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Trailer	0	0	VIS/1/526/2019-Che	106	110	0	N	Parthepan Radhakrishnan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597911	84	 AD SONATA - MISSION MANGAL	2019	120	6	VIS/1/1549/2019-MUM	0.33	0	2019-08-09 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1549/2019-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597856	58	OTHTHA SERUPPU SIZE-7 (DIGITAL TRAILER 2)	2019	120	3	DIS/1/649/2019-Che	2.25	0	2019-08-13 00:00:00	RADHAKRISHNAN PARTHIBAN - (BIOSCOPE FILM FRAMERS), CHENNAI	Trailer	0	0	DIS/1/649/2019-Che	384	110	0	N	Parthepan Radhakrishnan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597857	285	TISSOT	2019	120	6	DIS/1/4032/2019-MUM	0.13	0	2019-08-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4032/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597858	84	SUNNY COOKING OIL DOCTOR	2019	120	6	DIS/1/4031/2019-MUM	0.43	0	2019-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4031/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597859	44	SUNNY COOKING OIL MOBILE PHONE	2019	120	6	DIS/1/4030/2019-MUM	0.43	0	2019-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4030/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597860	58	MEI - TRAILER -2	2019	120	3	DIS/1/648/2019-Che	2.03	0	2019-08-13 00:00:00	PREETHIKRISHNA RAMKSUNDARAM - (M/S SUNDARAM PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/648/2019-Che	384	110	0	N	Preethikrishna Ramksundaram	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597861	61	SAMSUNG GALAXY NOTE10	2019	120	6	DIS/1/4029/2019-MUM	0.18	0	2019-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4029/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597862	61	BANDIDOS-PITSTOP	2019	120	3	DIS/1/647/2019-Che	0.34	0	2019-08-13 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/647/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597863	61	SAMSUNG NOTE10	2019	120	6	DIS/1/4028/2019-MUM	0.33	0	2019-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4028/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597864	49	HYUNDAI - SANTRO ONAM	2019	120	6	DIS/1/4027/2019-MUM	1	0	2019-08-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4027/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597865	58	VISHNU CARS  (MARUTI SUZUKI ARENA)	2019	120	3	DIS/1/646/2019-Che	0.33	0	2019-08-13 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/646/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597866	49	LENOVO SCOOTER	2019	120	6	DIS/1/4026/2019-MUM	0.33	0	2019-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4026/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597867	148	METRO RAILWAY KOLKATA	2019	120	6	DIS/1/4025/2019-MUM	0.3	0	2019-08-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/4025/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597868	286	RIGHT TO INFORMATION ACT - 1	2019	120	3	DIS/1/645/2019-Che	2.47	0	2019-08-13 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/645/2019-Che	384	110	0	N	Balashanmugam Sk	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597869	61	JEEP TRAIL HAWK	2019	120	6	DIS/1/4024/2019-MUM	0.33	0	2019-08-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4024/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597870	286	CYBER CRIMES - 1	2019	120	3	DIS/1/644/2019-Che	1.44	0	2019-08-13 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/644/2019-Che	384	110	0	N	Balashanmugam Sk	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597871	286	MAINTENANCE AND WELFARE OF SENIOR CITIZENS - TV	2019	120	3	DIS/1/643/2019-Che	1.36	0	2019-08-13 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/643/2019-Che	384	110	0	N	Balashanmugam Sk	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597872	286	CYBER CRIMES - LV - 1	2019	120	3	DIS/1/642/2019-Che	10.36	0	2019-08-13 00:00:00	TAMIL NADU NATIONAL LAW UNIVERSITY, TIRUCHIRAPPALLI	Educational	0	0	DIS/1/642/2019-Che	384	110	0	N	Balashanmugam Sk	0	10.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597873	277	MWNBARI	2019	120	9	VIS/1/14/2019-GUW	12.23	0	2019-08-13 00:00:00	JOHN SWARGIARY - GUWAHATI	Feature	0	0	VIS/1/14/2019-GUW	106	110	0	N	John Swargiary	0	12.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597874	41	PROMO OF KANCHANJANGHA	2019	120	9	DIS/1/21/2019-GUW	0.33	0	2019-08-13 00:00:00	ZUBEEN GARG - KAMRUP METROPOLITAN, SHYAMANTAK GAUTAM - BANGALORE URBAN, GARIMA SAIKIA GARG - GUWAHATI	Promos	0	0	DIS/1/21/2019-GUW	384	110	0	N	Zubeen Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597875	282	TRAILER OF THE FILM SAVARNA DEERGHA SANDHI	2019	121	4	DIS/2/58/2019-BAN	2.3	0	2019-08-13 00:00:00	VEERENDRA SHETTY - DAKSHIN KANNAD	Trailer	0	0	DIS/2/58/2019-BAN	384	110	0	N	Veerendra Shetty	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597876	60	KHOTTAY SIKKAY	2019	121	8	DIL/2/124/2019-HYD	118.01	0	2019-08-13 00:00:00	SAJID KHAN - HYDERABAD(ASK CINEMA)	Feature	0	0	DIL/2/124/2019-HYD	384	109	0	Y	Sajid Khan	0	118.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597877	59	NH-47 LO BOOTH BANGLA	2019	121	8	DIL/2/123/2019-HYD	97.06	0	2019-08-13 00:00:00	ANJANEYULU KOMAGONI - MAHBUBNAGAR(AK9 FILMS)	Feature	0	0	DIL/2/123/2019-HYD	384	109	0	Y	Anjaneyulu Komagoni	0	98.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597878	58	PROMOS 1-6 OF "OH BABY"	2019	120	8	VIS/1/74/2019-HYD	1.53	0	2019-08-13 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Promos	0	0	VIS/1/74/2019-HYD	106	110	0	N	D SURESHBABU	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597879	49	PROMOS 1-6 OF "OH BABY"	2019	120	8	VIS/1/73/2019-HYD	1.53	0	2019-08-13 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.)	Promos	0	0	VIS/1/73/2019-HYD	106	110	0	N	D SURESHBABU	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597880	59	PROMOS 1 TO 5 OF " UNDIPORAADHEY "	2019	120	8	VIS/1/72/2019-HYD	1.33	0	2019-08-13 00:00:00	KARLAPUDI LINGESWAR CHETTY - CHITTOOR(GOLD TIME IN PICTURRES)	Promos	0	0	VIS/1/72/2019-HYD	106	110	0	N	Karlapudi Lingeswar Chetty	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597881	59	TRAILER NO. 1 OF "NENE KEDI NO. 1"	2019	121	8	DIS/2/83/2019-HYD	2.12	0	2019-08-13 00:00:00	SHAIK JOHNI - HYDERABAD(R.A. ART PRODUCTIONS)	Trailer	0	0	DIS/2/83/2019-HYD	384	110	0	Y	Shaik Johni	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597882	59	TRAILER NO. 2 OF " UNDIPORAADHEY "	2019	120	8	DIS/1/97/2019-HYD	1.5	0	2019-08-13 00:00:00	KARLAPUDI LINGESWAR CHETTY - CHITTOOR(GOLD TIME IN PICTURRES)	Trailer	0	0	DIS/1/97/2019-HYD	384	110	0	N	Karlapudi Lingeswar Chetty	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597912	44	SONG: TERI BAN JAUNGI - ACOUSTIC - FEAT. TULSI KUMAR	2019	120	6	VIS/1/1548/2019-MUM	3.05	0	2019-08-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1548/2019-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597883	59	THEATRE TRAILER OF "SAAHO"	2019	121	8	DIS/2/82/2019-HYD	2.46	0	2019-08-09 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/82/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597914	44	SONG PROMO NO. 1 AND 2 OF FILM LOVE SHOTS	2019	120	6	VIS/1/1546/2019-MUM	1.46	0	2019-08-09 00:00:00	MADJAG FILMS - MUMBAI	Promos	0	0	VIS/1/1546/2019-MUM	106	110	0	N	Alpa Pritvii Uberoi	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597884	49	THEATRE TRAILER OF "SAAHO"	2019	121	8	DIS/2/81/2019-HYD	2.46	0	2019-08-09 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/81/2019-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597885	283	"SESH EVARU"	2019	121	8	DIL/2/122/2019-HYD	117.5	0	2019-08-09 00:00:00	PRASAD VEERA POTLURI - VIJAYAWADA(PICTUREHOUSE MEDIA LIMITED)	Feature	0	0	DIL/2/122/2019-HYD	384	109	0	Y	Prasad Veera Potluri	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597886	44	DIALOGUE PROMO NO. 7 TO 9 - DREAMGIRL	2019	121	6	VIS/2/723/2019-MUM	1.09	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/723/2019-MUM	106	110	0	N	Manohar Pandya	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597887	161	EK GULELBAAZ ..	2019	120	6	DIL/1/123/2019-MUM	116.3	0	2019-08-09 00:00:00	NARSIMHA PRODUCTION - THANE	Children`s Film	0	0	DIL/1/123/2019-MUM	384	109	0	Y	Manoj Kumar Saw	0	115.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597888	283	"RANA RANGAM"	2019	121	8	DIL/2/121/2019-HYD	138.2	0	2019-08-09 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	DIL/2/121/2019-HYD	384	109	0	Y	Suryadevara Naga Vamsi	0	138.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597889	59	SIVALINGA PURAM	2019	121	8	DIL/2/120/2019-HYD	106.38	0	2019-08-09 00:00:00	VENKATASWAMY RAVURI - CHITTOOR(APOLLO PRODUCTIONS)	Feature	0	0	DIL/2/120/2019-HYD	384	109	0	Y	Venkataswamy Ravuri	0	106.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597890	59	"NEE KOSAM"	2019	121	8	DIL/2/119/2019-HYD	114.41	0	2019-08-09 00:00:00	ANNAPUREDDY ALLURAMMA - KURNOOL(TEERTHA SAI PRODUCTIONS)	Feature	0	0	DIL/2/119/2019-HYD	384	109	0	Y	Annapureddy Alluramma	0	114.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597891	59	TRAILER NO. 2 OF "RANA RANGAM"	2019	121	8	DIS/2/80/2019-HYD	1.57	0	2019-08-09 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/2/80/2019-HYD	384	110	0	Y	Suryadevara Naga Vamsi	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597892	59	TRAILER NO. 1 OF "KOBBARIMATTA (THE LEAVES OF A FAMILY MAN)"	2019	120	8	DIS/1/96/2019-HYD	1	0	2019-08-09 00:00:00	SAI RAJESH NEELAM - HYDERABAD(AMRUTHA PRODUCTIONS)	Trailer	0	0	DIS/1/96/2019-HYD	384	110	0	Y	Sai Rajesh Neelam	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597893	283	THEATRE TRAILER OF "1945"	2019	121	8	DIS/2/79/2019-HYD	2	0	2019-08-09 00:00:00	CHILLARA KALYAN - HYDERABAD(TEJA CINEMA)	Trailer	0	0	DIS/2/79/2019-HYD	384	110	0	N	Chillara Kalyan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597894	64	TRAILER OF FILM BABBAR	2019	121	6	DIS/2/514/2019-MUM	4.11	0	2019-08-09 00:00:00	VIRAJ FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/514/2019-MUM	384	110	0	Y	Vijay Gupta	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597895	61	47 METERS DOWN: UNCAGED (PROMO NO. 3)	2019	120	6	VFS/1/97/2019-MUM	1	0	2019-08-09 00:00:00	GEM ENTERTAINMENT KFT., JAMES HARRIS; MARK LANE; ROBERT JONES	Promos	0	0	VFS/1/97/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597896	61	47 METERS DOWN: UNCAGED (PROMO NO. 2)	2019	120	6	VFS/1/96/2019-MUM	0.3	0	2019-08-09 00:00:00	GEM ENTERTAINMENT KFT. JAMES HARRIS; MARK LANE; ROBERT JONES	Promos	0	0	VFS/1/96/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597897	61	47 METERS DOWN: UNCAGED (PROMO NO. 1)	2019	120	6	VFS/1/95/2019-MUM	0.15	0	2019-08-09 00:00:00	GEM ENTERTAINMENT KFT., JAMES HARRIS; MARK LANE; ROBERT JONES	Promos	0	0	VFS/1/95/2019-MUM	106	110	0	N	Rajesh Balijepalli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597898	59	LARA CROFT: TOMB RAIDER 	2019	120	6	VFL/1/80/2019-MUM	94.44	0	2019-08-09 00:00:00	LAWRENCE GORDON  / LLOYD LEVIN  /  COLIN WILSON   / PARAMOUNT PICTURES	Feature	0	0	VFL/1/80/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597899	148	GOTRO	2019	120	2	DIL/1/108/2019-KOL	140.39	0	2019-08-09 00:00:00	WINDOWS	Feature	0	0	DIL/1/108/2019-KOL	384	109	0	N	Shiboprosad Mukherjee	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597900	42	RAHASHYA	2019	120	2	DIL/1/107/2019-KOL	101.21	0	2019-08-09 00:00:00	STAR MAKERS PRODUCTION	Feature	0	0	DIL/1/107/2019-KOL	384	109	0	N	Babli Mondal	0	101.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597901	54	NAKHRA 50 KILLO. 	2019	120	6	VIS/1/1553/2019-MUM	3.13	0	2019-08-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1553/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597902	44	PROMO NO 20 MISSION MANGAL	2019	121	6	VIS/2/722/2019-MUM	2.12	0	2019-08-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/722/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597903	44	PROMO NO. 16 - TRAILER FREEPLAY / CHHICHHORE	2019	121	6	VIS/2/721/2019-MUM	2.31	0	2019-08-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/721/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597904	44	TRAILER NO. 2 - DREAMGIRL	2019	121	6	VIS/2/720/2019-MUM	2.5	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	VIS/2/720/2019-MUM	106	110	0	N	Manohar Pandya	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597905	44	SONG - DIL KA TELEPHONE / DREAM GIRL	2019	121	6	VIS/2/719/2019-MUM	3.42	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/719/2019-MUM	106	110	0	N	Manohar Pandya	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597906	44	PROMO NO. 17 TO 20 - FIKAR NOT / CHHICHHORE	2019	120	6	VIS/1/1552/2019-MUM	3.4	0	2019-08-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1552/2019-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597907	44	INSTANT FAMILY	2019	120	6	VFL/1/79/2019-MUM	113.23	0	2019-08-09 00:00:00	SEAN ANDERS / MARC D. EVANS / STEPHEN LEVINSON / PARAMOUNT PICTURES	Feature	0	0	VFL/1/79/2019-MUM	106	109	0	N	HAROON PATEL	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597908	64	LOVE AUR RAJNEETI	2019	121	6	VIL/2/260/2019-MUM	105.31	0	2019-08-09 00:00:00	ORIO MEDIA PVT. LTD. - NORTH	Feature	0	0	VIL/2/260/2019-MUM	106	109	0	Y	Sucheta Tagra	0	112.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597909	44	SONG PROMO NO. 4 TO 6 - RADHE RADHE / DREAMGIRL	2019	120	6	VIS/1/1551/2019-MUM	1.14	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/1551/2019-MUM	106	110	0	N	Manohar Pandya	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597910	54	SONG PROMO NO.4 TO 6 SONG:-â€œMANTAR MAR GAYIâ€ OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	VIS/1/1550/2019-MUM	2.18	0	2019-08-09 00:00:00	RANGREZAA FILMS - MUMBAI	Other	0	0	VIS/1/1550/2019-MUM	106	110	0	N	Rohit Kumar	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597913	54	SONG PROMO NO 8 OF FILM - MITTI VIRASAT BABBRAN DI SONG - JEENI JEENI	2019	120	6	VIS/1/1547/2019-MUM	1.59	0	2019-08-09 00:00:00	H. M. CREATIONS - MUMBAI	Promos	0	0	VIS/1/1547/2019-MUM	106	110	0	N	Hema Malini	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597915	44	SONG - IK MULAQUAT / DREAM GIRL 	2019	120	6	VIS/1/1545/2019-MUM	3.35	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1545/2019-MUM	106	110	0	N	Manohar Pandya	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597916	44	SONG - RADHE RADHE / DREAM GIRL 	2019	120	6	VIS/1/1544/2019-MUM	3.32	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1544/2019-MUM	106	110	0	N	Manohar Pandya	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597917	54	SONG â€“ STRAWBERRY WARGA 	2019	121	6	VIS/2/718/2019-MUM	3.17	0	2019-08-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/718/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597918	44	TRAILER - DREAMGIRL 	2019	121	6	DIS/2/513/2019-MUM	2.5	0	2019-08-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/513/2019-MUM	384	110	0	N	Manohar Pandya	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597919	61	ONN BARN 2019	2019	121	6	DIS/2/512/2019-MUM	0.23	0	2019-08-09 00:00:00	PUGMARK FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/512/2019-MUM	384	110	0	N	ASHTAR SAYED	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597920	44	TRAILER OF FILM LOVE SHOTS	2019	122	6	DIS/3/59/2019-MUM	1.3	0	2019-08-09 00:00:00	MADJAG FILMS - MUMBAI	Trailer	0	0	DIS/3/59/2019-MUM	384	110	0	N	Alpa Pritvii Uberoi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597921	44	SWACHHATA KI KHOJ	2019	120	6	DIS/1/4023/2019-MUM	8.05	0	2019-08-09 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/4023/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	8.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597922	54	HERO DESTINI 2019 BRAND FILM REV_2	2019	120	6	DIS/1/4022/2019-MUM	0.23	0	2019-08-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4022/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597923	44	13 04 1919 (SV)	2019	120	6	DIS/1/4021/2019-MUM	3	0	2019-08-09 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/4021/2019-MUM	384	110	0	N	PRAKASH BODAS	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597924	84	IZUSA DIAMOND JEWELLERY	2019	120	6	DIS/1/4020/2019-MUM	0.2	0	2019-08-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/4020/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597925	84	PHARMEASY PHOTOSHOOT	2019	120	6	DIS/1/4019/2019-MUM	0.23	0	2019-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4019/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597926	84	PHARMEASY BED	2019	120	6	DIS/1/4018/2019-MUM	0.23	0	2019-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4018/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597927	44	NATIONAL ANTHEM THE HUMSAFAR TRUST	2019	120	6	DIS/1/4017/2019-MUM	1.31	0	2019-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4017/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597928	44	SONY SAB : TERA KYA HOGA ALIA	2019	120	6	DIS/1/4016/2019-MUM	0.48	0	2019-08-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4016/2019-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597929	44	YOUNG INDIANS WE CAN WE WILL 	2019	120	6	DIS/1/4015/2019-MUM	1	0	2019-08-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4015/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597930	61	BRIDAL TRIALS TIME MACHINE	2019	120	6	DIS/1/4014/2019-MUM	0.24	0	2019-08-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4014/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597931	281	NIRMILLEM NIRMONEM	2019	121	4	DIL/2/138/2019-BAN	144.04	0	2019-08-09 00:00:00	HENRY BAPTIST DSILVA - DAKSHIN KANNAD	Feature	0	0	DIL/2/138/2019-BAN	384	109	0	Y	Henry Baptist Dsilva	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597932	54	SONG- DIL KARDA	2019	120	7	VIS/1/550/2019-DEL	2.48	0	2019-08-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/550/2019-DEL	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597933	54	NEED	2019	120	7	VIS/1/549/2019-DEL	4.07	0	2019-08-09 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/549/2019-DEL	106	110	0	N	Pinkesh Deveda	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597934	54	YAAR MEREY	2019	120	7	VIS/1/548/2019-DEL	3.36	0	2019-08-09 00:00:00	AMARJEET SINGH HANJRA - KARNAL	Song	0	0	VIS/1/548/2019-DEL	106	110	0	N	Amarjeet Singh Hanjra	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597935	54	DOR	2019	120	7	VIS/1/547/2019-DEL	4.24	0	2019-08-09 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/547/2019-DEL	106	110	0	N	Pinkesh Deveda	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597936	54	SONG- ZINDAGI JEON DA	2019	120	7	VIS/1/546/2019-DEL	3.35	0	2019-08-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/546/2019-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597937	161	MUNIRATHNA KURUKSHETRA	2019	121	6	DIL/2/347/2019-MUM	182.15	0	2019-08-09 00:00:00	M/S VRUSHABHADRI  PRODUCTION - BANGALORE URBAN	Feature	0	0	DIL/2/347/2019-MUM	384	109	0	Y	Munirathna S	0	182.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597938	43	MISSION GUJARAT	2019	121	6	DIL/2/346/2019-MUM	134.06	0	2019-08-09 00:00:00	KAPASI INTERNATIONAL - AHMADABAD	Feature	0	0	DIL/2/346/2019-MUM	384	109	0	Y	Pravinkumar Kapasi	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597939	271	THE ART OF RACING IN THE RAIN	2019	120	6	DFL/1/35/2019-MUM	108.49	0	2019-08-09 00:00:00	JOANNIE BURSTEIN,20TH CENTURY FOX (USA)	Feature	0	0	DFL/1/35/2019-MUM	384	109	0	N	Jharna Rohra	0	108.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597940	64	LALLU KI LAILA	2019	121	6	DIL/2/345/2019-MUM	168.04	0	2019-08-09 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Feature	0	0	DIL/2/345/2019-MUM	384	109	0	Y	Ratnakar Kumar	0	168.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597941	61	OFFICIAL SECRETS	2019	122	6	DFL/3/45/2019-MUM	111.48	0	2019-08-09 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/45/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	111.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597942	51	CHATAK    	2019	121	6	DIL/2/344/2019-MUM	102.02	0	2019-08-09 00:00:00	MANDAI FILM PRODUCTION - PUNE	Feature	0	0	DIL/2/344/2019-MUM	384	109	0	Y	Monali Bhagawan More	0	102.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597943	271	ONCE UPON A TIME IN HOLLYWOOD	2019	122	6	DFL/3/44/2019-MUM	164.17	0	2019-08-09 00:00:00	QUENTIN TARANTINO , SHANNON MCINTOSH ,SONY PICTURES USA	Feature	0	0	DFL/3/44/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	164.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597945	43	BAKI MATHI BADBAKI 	2019	121	6	DIL/2/342/2019-MUM	147.34	0	2019-08-09 00:00:00	SNEH UMANG FILMS - SURAT	Feature	0	0	DIL/2/342/2019-MUM	384	109	0	Y	Jayantibhai Mavjibhai Patel	0	147.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597946	51	PRAMO 1 TO 4 OF THE FILM BAYKO DETA KA BAYKO	2019	121	6	DIS/2/511/2019-MUM	0.3	0	2019-08-09 00:00:00	DHANANJAY RAMDAS YAMPURE - BEED	Promos	0	0	DIS/2/511/2019-MUM	384	110	0	N	Dhananjay Ramdas Yampure	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597947	84	BK YOUR WAY	2019	120	6	DIS/1/4013/2019-MUM	0.18	0	2019-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/4013/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597948	44	SONY SAB: TERA KYA HOGA ALIA	2019	120	6	DIS/1/4012/2019-MUM	0.48	0	2019-08-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/4012/2019-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597949	84	PHARMEASY MASSAGE	2019	120	6	DIS/1/4011/2019-MUM	0.23	0	2019-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4011/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597950	84	PHARMEASY CAR	2019	120	6	DIS/1/4010/2019-MUM	0.23	0	2019-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4010/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597951	44	DAILYHUNT BEDROOM 	2019	120	6	DIS/1/4009/2019-MUM	0.18	0	2019-08-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4009/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597952	59	NAGARJUNA CEMENT'S	2019	120	6	DIS/1/4008/2019-MUM	0.33	0	2019-08-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4008/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597953	44	DAILYHUNT MEDICO 	2019	120	6	DIS/1/4007/2019-MUM	0.18	0	2019-08-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4007/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597954	58	SUBWAY LOADED SIGNATURE WRAP 	2019	120	6	DIS/1/4006/2019-MUM	0.18	0	2019-08-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4006/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597955	61	ROYAL ENFIELD (CONTINENTAL GT)	2019	120	6	DIS/1/4005/2019-MUM	0.33	0	2019-08-09 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/4005/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597956	44	DAILYHUNT PREGNANCY 	2019	120	6	DIS/1/4004/2019-MUM	0.18	0	2019-08-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4004/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597957	61	 SAKET INSTITUTE	2019	120	6	DIS/1/4003/2019-MUM	0.13	0	2019-08-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/4003/2019-MUM	384	110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597958	44	TRAILER OF FILM AUTO ROMANCE IN MUMBAI	2019	122	6	DIS/3/58/2019-MUM	1.06	0	2019-08-09 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Trailer	0	0	DIS/3/58/2019-MUM	384	110	0	N	Sidharth Bansilal Jaaju	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597959	276	YAANAA	2019	121	4	DIL/2/137/2019-BAN	145	0	2019-08-09 00:00:00	BS KEMPARAJU - BANGALORE RURAL	Feature	0	0	DIL/2/137/2019-BAN	384	109	0	N	Bs Kemparaju	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597960	58	ARUVAM - TRAILER 2	2019	121	3	DIS/2/57/2019-Che	1.13	0	2019-08-09 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Trailer	0	0	DIS/2/57/2019-Che	384	110	0	Y	Ravindran Ramaiah	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597961	54	SONG : KYUN	2019	120	6	VIS/1/1543/2019-MUM	3.29	0	2019-08-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1543/2019-MUM	106	110	0	N	Vijay Nikam	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597962	51	SONG : PAHILA TULA	2019	120	6	VIS/1/1542/2019-MUM	4.07	0	2019-08-09 00:00:00	RUPESH PAWASKAR - MUMBAI	Song	0	0	VIS/1/1542/2019-MUM	106	110	0	N	Rupesh Pawaskar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597963	44	SONG : KAHAN KHO GAYE WO YAAR	2019	121	6	VIS/2/717/2019-MUM	4.12	0	2019-08-09 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/717/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597964	44	YEH LAMHA JEE LE RE	2019	121	6	VIS/2/716/2019-MUM	2.34	0	2019-08-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/716/2019-MUM	106	110	0	N	Vijay Nikam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597965	44	DELHI POLICE PCR "THE FIRST RESPONDER"	2019	120	7	VIS/1/545/2019-DEL	28.17	0	2019-08-09 00:00:00	BKT MEDIA PVT. LTD. - NORTH WEST	Other	0	0	VIS/1/545/2019-DEL	106	110	0	N	Shilpa Bhawana	0	28.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597966	283	EDAINA JARAGOCCHU (STUPIDITY HAS NO BOUNDARIES)	2019	121	8	DIL/2/118/2019-HYD	129.27	0	2019-08-08 00:00:00	SUDARSHAN HANAGODU P - MYSORE(WET BRAIN ENTERTAINMENT), RAMAKANTH KATTA - HYDERABAD(WET BRAIN ENTERTAINMENT)	Feature	0	0	DIL/2/118/2019-HYD	384	109	0	Y	Ramakanth Katta	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597967	59	" DOSHAM "	2019	121	8	DIL/2/117/2019-HYD	121.45	0	2019-08-08 00:00:00	GOPASANI RAGHU - NELLORE(RAA MOVIE RECREATIONS)	Feature	0	0	DIL/2/117/2019-HYD	384	109	0	Y	Gopasani Raghu	0	122.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597968	44	SONG : CHAPPAN CHURI.	2019	121	6	VIS/2/715/2019-MUM	4.33	0	2019-08-08 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/715/2019-MUM	106	110	0	N	Sachin Jagushte	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597969	44	SONG PROMO NO. 24 TO 27 - SANEDO / MADE IN CHINA	2019	121	6	VIS/2/714/2019-MUM	3.17	0	2019-08-08 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/714/2019-MUM	106	110	0	N	Poonam Shivdasani	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597970	51	SONG - KHARI / KHARI BISCUIT	2019	120	6	VIS/1/1541/2019-MUM	3.1	0	2019-08-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/1541/2019-MUM	106	110	0	N	Shariq Patel	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597971	44	SONG PROMO NO. 21 TO 23 - ODHANI / MADE IN CHINA	2019	121	6	VIS/2/713/2019-MUM	3.28	0	2019-08-08 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/713/2019-MUM	106	110	0	N	Poonam Shivdasani	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597972	44	PROMO NO 17 TO 19 MISSION MANGAL	2019	120	6	VIS/1/1540/2019-MUM	1.09	0	2019-08-08 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1540/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597973	44	SOCH SAUCHALAY	2019	120	6	DIS/1/4002/2019-MUM	5.17	0	2019-08-08 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/4002/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597974	44	SONG : KACHRAPUR	2019	120	6	DIS/1/4001/2019-MUM	3.16	0	2019-08-08 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Song	0	0	DIS/1/4001/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597975	82	PANIHARI	2019	120	6	DIS/1/4000/2019-MUM	2.35	0	2019-08-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	DIS/1/4000/2019-MUM	384	110	0	N	Richard Mascarenhas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597976	54	TRAILER NO.2 OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	DIS/1/3999/2019-MUM	1.33	0	2019-08-08 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3999/2019-MUM	384	110	0	N	Ankit Vijan	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597977	282	ATTAKKUNTU LEKKAKILLA	2019	121	4	DIL/2/136/2019-BAN	124.25	0	2019-08-08 00:00:00	RAMACHANDRA J N - BANGALORE RURAL	Feature	0	0	DIL/2/136/2019-BAN	384	109	0	N	Ramachandra J N	0	124.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597978	61	THE OPERATIVE (TRAILER)	2019	121	6	DFS/2/170/2019-MUM	1.59	0	2019-08-08 00:00:00	FREEWAY ENTERTAINMENT KFT., ANNE CAREY, JEAN LABADIE, EITAN MANSURI, VIOLA FÃœGEN, JONATHAN DOWECK,	Trailer	0	0	DFS/2/170/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597979	282	GIFT BOX	2019	121	4	DIL/2/135/2019-BAN	140.05	0	2019-08-08 00:00:00	RAGHU SANNENAHALLI PARAMASHIVAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/135/2019-BAN	384	109	0	Y	Raghu Sannenahalli Paramashivaiah	0	140.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597980	42	PAPPUNYA	2019	120	2	DIL/1/106/2019-KOL	108.38	0	2019-08-08 00:00:00	M/S. SWAPNANEEL MEDIA & PUBLICATIONS	Feature	0	0	DIL/1/106/2019-KOL	384	109	0	N	Swapan Ghosal	0	108.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597981	282	MADHULIKA	2019	120	4	DIL/1/50/2019-BAN	104.3	0	2019-08-08 00:00:00	KIRAN PRAKASH BHUMA - GADAG	Feature	0	0	DIL/1/50/2019-BAN	384	109	0	Y	Kiran Prakash Bhuma	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597982	44	SPOTIFY	2019	120	6	DIS/1/3998/2019-MUM	0.18	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3998/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597983	42	PADDAR BHALOBASHA	2019	120	2	DIL/1/105/2019-KOL	146.08	0	2019-08-08 00:00:00	SHOPNO CHURA FILM INTERNATIONAL	Feature	0	0	DIL/1/105/2019-KOL	384	109	0	N	Mohammed Sha Alam	0	146.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597984	64	RAJA.	2019	121	6	VIL/2/259/2019-MUM	133.52	0	2019-08-08 00:00:00	I.L.GUPTA FILMS - THANE	Feature	0	0	VIL/2/259/2019-MUM	106	109	0	Y	Mukeshkumar Laxmichandra Gupta	0	137.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597985	45	KAPATA NATAKA PATRADARI SONG	2019	120	4	VIS/1/47/2019-BAN	4.41	0	2019-08-08 00:00:00	BHAVYA K - BANGALORE URBAN	Song	0	0	VIS/1/47/2019-BAN	106	110	0	N	Bhavya K	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597986	45	PADMAVATHI - SONG MATRUDEVO BHAVA	2019	120	4	VIS/1/46/2019-BAN	4.53	0	2019-08-08 00:00:00	DAMODHAR RAO - BANGALORE URBAN	Song	0	0	VIS/1/46/2019-BAN	106	110	0	N	Damodhar Rao	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597987	45	PADMAVATHI -SONG SOBANE-SOBANE	2019	120	4	VIS/1/45/2019-BAN	5.23	0	2019-08-08 00:00:00	DAMODHAR RAO - BANGALORE URBAN	Song	0	0	VIS/1/45/2019-BAN	106	110	0	N	Damodhar Rao	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597988	276	PORINCHU MARIYAM JOSE	2019	121	5	DIL/2/37/2019-THI	150.2	0	2019-08-08 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN - KOTTAYAM(KIRTHANA MOVIES)	Feature	0	0	DIL/2/37/2019-THI	384	109	0	Y	REJIMON KAPPAPARAMPIL APPUKUTTAN	0	150.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597989	45	SONG 02 FIRST TIME LIFE NINNA NODIDA TAKSHANA (MANE MARATAKKIDE)	2019	120	4	DIS/1/148/2019-BAN	3.07	0	2019-08-08 00:00:00	SV BABU - BANGALORE URBAN	Song	0	0	DIS/1/148/2019-BAN	384	110	0	N	SV Babu	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597990	45	SONG 01 RAGHUPATI RAGHAVA RAJA RAM (MANE MARATAKKIDE)	2019	120	4	DIS/1/147/2019-BAN	2.51	0	2019-08-08 00:00:00	SV BABU - BANGALORE URBAN	Song	0	0	DIS/1/147/2019-BAN	384	110	0	N	SV Babu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597991	45	TEASER TRIVIKRAMA	2019	120	4	DIS/1/146/2019-BAN	1.45	0	2019-08-08 00:00:00	SOMASHEKAR C - BANGALORE URBAN	Other	0	0	DIS/1/146/2019-BAN	384	110	0	N	Somashekar C	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597992	45	PADMAVATHI - TRAILER	2019	120	4	DIS/1/145/2019-BAN	2.11	0	2019-08-08 00:00:00	DAMODHAR RAO - BANGALORE URBAN	Trailer	0	0	DIS/1/145/2019-BAN	384	110	0	N	Damodhar Rao	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597993	45	SUDARSHAN SILKS.	2019	120	4	DIS/1/144/2019-BAN	1.03	0	2019-08-08 00:00:00	SUDHARSHAN D - BANGALORE URBAN	Advertisement	0	0	DIS/1/144/2019-BAN	384	110	0	N	Sudharshan D	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597994	44	KPT PIPES	2019	120	6	DIS/1/3997/2019-MUM	0.2	0	2019-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3997/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597995	61	EMINENCE.	2019	120	6	DIS/1/3996/2019-MUM	1.03	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3996/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597996	59	SPRITE EVOLUTION TVC 2019 - 2	2019	120	6	DIS/1/3995/2019-MUM	0.33	0	2019-08-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3995/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597997	44	SPRITE EVOLUTION TVC 2019 - 1	2019	120	6	DIS/1/3994/2019-MUM	0.33	0	2019-08-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3994/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597998	61	ROYAL ENFIELD (INTERCEPTOR 650)	2019	120	6	DIS/1/3993/2019-MUM	0.33	0	2019-08-08 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3993/2019-MUM	384	110	0	N	RAHUL ZAR	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
597999	82	SINGAPORE AIRLINES	2019	120	6	DIS/1/3992/2019-MUM	0.33	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3992/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598000	44	GOQII CRICKET	2019	120	6	DIS/1/3991/2019-MUM	0.38	0	2019-08-08 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/3991/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598001	44	GOQII BEERASAAN	2019	120	6	DIS/1/3990/2019-MUM	0.38	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3990/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598002	64	 KAHANI KASHI KI	2019	121	6	VIL/2/258/2019-MUM	118.16	0	2019-08-08 00:00:00	SUBI FILMS PRODUCTION.	Feature	0	0	VIL/2/258/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598003	44	GOQII BANANA	2019	120	6	DIS/1/3989/2019-MUM	0.38	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3989/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598004	49	SUMAYYAS WEDDING PLANET	2019	120	6	DIS/1/3988/2019-MUM	0.22	0	2019-08-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/3988/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598065	61	HOME CARE	2019	120	6	DIS/1/3948/2019-MUM	1.03	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3948/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598005	44	TATA CROMA GWALIOR AUG 2019 	2019	120	6	DIS/1/3987/2019-MUM	0.33	0	2019-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3987/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598006	51	AKARSHAN- TRAILER & TEASER 2	2019	121	6	DIS/2/510/2019-MUM	3.01	0	2019-08-08 00:00:00	ANIKET FILM PRODUCTION - SOLAPUR	Trailer	0	0	DIS/2/510/2019-MUM	384	110	0	N	Sharad Hiraji Jadhavar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598007	45	TATA CROMA MANDYA AUG 2019 	2019	120	6	DIS/1/3986/2019-MUM	0.33	0	2019-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3986/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598008	82	WHISKERS FOR MEN 	2019	120	6	DIS/1/3985/2019-MUM	0.33	0	2019-08-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3985/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598009	42	GOLDLITES DIVA P.C.CHANDRA JEWELLERS 	2019	120	6	DIS/1/3984/2019-MUM	0.18	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3984/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598010	58	COMALI - VIDEO PROMO -5	2019	120	3	VIS/1/525/2019-Che	0.13	0	2019-08-08 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/525/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598011	58	COMALI - VIDEO PROMO -4	2019	120	3	VIS/1/524/2019-Che	0.13	0	2019-08-08 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/524/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598012	58	COMALI - VIDEO PROMO -2	2019	120	3	VIS/1/523/2019-Che	0.13	0	2019-08-08 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/523/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598013	61	GOLDLITES DIVA P.C.CHANDRA JEWELLERS	2019	120	6	DIS/1/3983/2019-MUM	0.18	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3983/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598014	58	COMALI - VIDEO PROMO -1	2019	120	3	VIS/1/522/2019-Che	0.13	0	2019-08-08 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/522/2019-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598015	61	VIJAY SALES - KITCHEN STUDIOZ - KISHWAR	2019	120	6	DIS/1/3982/2019-MUM	1	0	2019-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3982/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598016	49	SERO TIGHT CONCEPT 	2019	120	6	DIS/1/3981/2019-MUM	0.18	0	2019-08-08 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3981/2019-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598017	58	 PAVI  KIDS  CARE	2019	120	3	DIS/1/641/2019-Che	0.33	0	2019-08-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST MAGE), CHENNAI	Advertisement	0	0	DIS/1/641/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598018	49	SERO LOOSE CONCEPT 	2019	120	6	DIS/1/3980/2019-MUM	0.18	0	2019-08-08 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3980/2019-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598019	49	SREEVALSAM SILKS_2	2019	120	6	DIS/1/3979/2019-MUM	0.33	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3979/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598020	49	SREEVALSAM SILKS_1	2019	120	6	DIS/1/3978/2019-MUM	0.48	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3978/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598021	44	GOVT OF BIHAR FILARIA_3	2019	120	6	DIS/1/3977/2019-MUM	0.43	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3977/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598022	44	GOVT OF BIHAR FILARIA_2	2019	120	6	DIS/1/3976/2019-MUM	0.43	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3976/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598023	61	COLLEEN	2019	120	6	DIS/1/3975/2019-MUM	0.4	0	2019-08-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/3975/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598024	44	GOVT OF BIHAR ENERGY DEPARTMENT	2019	120	6	DIS/1/3974/2019-MUM	0.5	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3974/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598025	44	GOVT OF BIHAR FILARIA_1	2019	120	6	DIS/1/3973/2019-MUM	0.43	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/3973/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598026	44	PROMO NO 14 TO 16 MISSION MANGAL 	2019	121	6	VIS/2/712/2019-MUM	1.39	0	2019-08-08 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/712/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598027	61	PROMO 3 - IT: CHAPTER TWO	2019	121	6	VFS/2/85/2019-MUM	0.33	0	2019-08-08 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/85/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598028	61	PROMO 2 - IT: CHAPTER TWO	2019	121	6	VFS/2/84/2019-MUM	0.33	0	2019-08-08 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/84/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598029	61	SONG - PLAY	2019	120	6	VIS/1/1539/2019-MUM	4.06	0	2019-08-08 00:00:00	MAALAVIKA MANOJ - MUMBAI	Song	0	0	VIS/1/1539/2019-MUM	106	110	0	N	Maalavika Manoj	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598030	44	SONG PROMO NO. 28 TO 30 - VALAM VALIDA / MADE IN CHINA	2019	120	6	VIS/1/1538/2019-MUM	3.48	0	2019-08-08 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1538/2019-MUM	106	110	0	N	Poonam Shivdasani	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598031	44	PROMO NO 13 MISSION MANGAL	2019	120	6	VIS/1/1537/2019-MUM	0.55	0	2019-08-08 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1537/2019-MUM	106	110	0	N	Rana Rakesh Bali	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598032	61	PROMO 1 - IT: CHAPTER TWO	2019	121	6	VFS/2/83/2019-MUM	0.33	0	2019-08-08 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/83/2019-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598033	59	IDEA SABKA TIME AAYEGA 	2019	120	6	DIS/1/3972/2019-MUM	0.33	0	2019-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3972/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598034	44	BACHPAN 	2019	120	6	DIS/1/3971/2019-MUM	9.54	0	2019-08-08 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/3971/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	9.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598035	58	 THIRUMALA SOURCE OF PURITY	2019	120	6	DIS/1/3970/2019-MUM	0.2	0	2019-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3970/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598036	44	MASTER KI CLASS	2019	120	6	DIS/1/3969/2019-MUM	5.52	0	2019-08-08 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/3969/2019-MUM	384	110	0	N	Ajay Vishnu Chavan	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598037	61	CLUB MAHINDRA 	2019	120	6	DIS/1/3968/2019-MUM	0.23	0	2019-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3968/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598038	49	SEVANA	2019	120	6	DIS/1/3967/2019-MUM	1.03	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3967/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598039	82	SUJHAL JEWELS OF ROYAL 	2019	120	6	DIS/1/3966/2019-MUM	0.23	0	2019-08-08 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3966/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598040	61	HOTEL HARMONY INN	2019	120	6	DIS/1/3965/2019-MUM	0.3	0	2019-08-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/3965/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598041	61	PORSCHE MACAN	2019	120	6	DIS/1/3964/2019-MUM	0.33	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3964/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598042	58	PRESIDENT BUTTER DOSA	2019	120	6	DIS/1/3963/2019-MUM	0.2	0	2019-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3963/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598043	44	PRESIDENT BUTTER TOAST	2019	120	6	DIS/1/3962/2019-MUM	0.2	0	2019-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3962/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598044	44	TRAILER NO 1 OF FILM - SAAHO	2019	121	6	DIS/2/509/2019-MUM	2.5	0	2019-08-08 00:00:00	U V CREATIONS - MUMBAI 	Trailer	0	0	DIS/2/509/2019-MUM	384	110	0	N	Vemareddy Vamsikrishnareddy	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598045	44	RELIANCE JEWELS AABHAR COLLECTION	2019	120	6	DIS/1/3961/2019-MUM	0.28	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3961/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598046	58	THIRUMALA CHAMP UP 	2019	120	6	DIS/1/3960/2019-MUM	0.1	0	2019-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3960/2019-MUM	384	110	0	N	Vikram Balwantrai Lakhani	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598047	44	TRAILER NO. 1 - DREAMGIRL	2019	121	6	DIS/2/508/2019-MUM	3.05	0	2019-08-08 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/508/2019-MUM	384	110	0	N	Manohar Pandya	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598048	276	OOHA	2019	121	5	DIL/2/36/2019-THI	102.19	0	2019-08-08 00:00:00	SREEJITH K U - THRISSUR(SWASTHIK VINAYAK CREATIONS)	Feature	0	0	DIL/2/36/2019-THI	384	109	0	Y	Sreejith K U	0	102.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598049	58	MAGGY	2019	121	3	DIL/2/70/2019-Che	117.5	0	2019-08-08 00:00:00	KARTIKEYEN JAGADEESH RAMASSAMY - (SAI GANESH PICTURES), KARAIKAL	Feature	0	0	DIL/2/70/2019-Che	384	109	0	Y	Kartikeyenjagadeesh Ramassamy	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598050	44	GRAHAM STAINES EK ANKAHI SACHHAI THE LEAST OF THESE	2019	121	6	DIL/2/341/2019-MUM	115.15	0	2019-08-08 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/341/2019-MUM	384	109	0	N	Silas Tondale	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598051	266	CHOPADI.	2019	120	6	VIS/1/1536/2019-MUM	71.59	0	2019-08-08 00:00:00	SHREE SAI CINE ENTERTAINMENT - NORTH GOA	Feature	0	0	VIS/1/1536/2019-MUM	106	110	0	N	Deval Dayaram Padloskar	0	71.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598052	44	THE HUNT FOR RED OCTOBER 	2019	121	6	VFL/2/444/2019-MUM	129.3	0	2019-08-08 00:00:00	 MACE NEUFELD  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/444/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598053	44	A FISH TALE (DUBBED)	2019	120	6	VFL/1/78/2019-MUM	78.07	0	2019-08-08 00:00:00	ELIZABETH SNODERLY/ MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/1/78/2019-MUM	106	109	0	N	Subhash Suresh	0	78.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598054	49	FOODMAZONE	2019	120	6	DIS/1/3959/2019-MUM	0.4	0	2019-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3959/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598055	49	SPACES   FESTIVAL   TRIVANDRUM	2019	120	6	DIS/1/3958/2019-MUM	1	0	2019-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3958/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598056	49	KALYAN SILKS ONAM	2019	120	6	DIS/1/3957/2019-MUM	0.48	0	2019-08-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3957/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598057	82	GAMBOL	2019	120	6	DIS/1/3956/2019-MUM	0.33	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3956/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598058	49	LENOVO	2019	120	6	DIS/1/3955/2019-MUM	0.33	0	2019-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3955/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598059	49	KERALA TEXTILES	2019	120	6	DIS/1/3954/2019-MUM	0.2	0	2019-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3954/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598060	44	HERO DESTINI 2019 BRAND FILM REV -1	2019	120	6	DIS/1/3953/2019-MUM	0.23	0	2019-08-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/3953/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598061	49	PETER ENGLAND FESTIVE ONAM 2019 	2019	120	6	DIS/1/3952/2019-MUM	0.38	0	2019-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3952/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598062	44	MASSEY FERGUSO	2019	120	6	DIS/1/3951/2019-MUM	0.33	0	2019-08-08 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/3951/2019-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598063	84	AD - SONATA / MISSION MANGAL 	2019	120	6	DIS/1/3950/2019-MUM	0.33	0	2019-08-08 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3950/2019-MUM	384	110	0	N	Rajagopalan Balakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598064	61	BY HAND.	2019	120	6	DIS/1/3949/2019-MUM	1.03	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3949/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598066	54	TANISHQ MODERN AND TRADITIONAL JEWELLERY	2019	120	6	DIS/1/3947/2019-MUM	1.03	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3947/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598067	54	TANISHQ PURITY	2019	120	6	DIS/1/3946/2019-MUM	0.48	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3946/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598068	44	MANYAVAR TAIYAARI 	2019	120	6	DIS/1/3945/2019-MUM	0.48	0	2019-08-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3945/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598069	44	MANYAVAR TAIYAARI-1	2019	120	6	DIS/1/3944/2019-MUM	0.33	0	2019-08-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3944/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598070	82	ALL NEW CIVIC	2019	120	6	DIS/1/3943/2019-MUM	0.23	0	2019-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3943/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598071	61	TATA CROMA REBOOT GENERIC 	2019	120	6	DIS/1/3942/2019-MUM	0.33	0	2019-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3942/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598072	61	ODE TO JOY	2019	121	6	VFL/2/443/2019-MUM	95.44	0	2019-08-08 00:00:00	MIKE FALBO, IRA GLASS, MICHAEL LASKER, SONY PICTURES	Feature	0	0	VFL/2/443/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	95.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598073	64	ZINDA DIL	2019	122	6	DIL/3/86/2019-MUM	152.57	0	2019-08-07 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Feature	0	0	DIL/3/86/2019-MUM	384	109	0	Y	Rajesh Devvilas Singh	0	157.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598074	266	YE RE YE RE PAISA 2	2019	121	6	DIL/2/340/2019-MUM	136.51	0	2019-08-07 00:00:00	AVK ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/340/2019-MUM	384	109	0	N	Ameya Vinod Khopkar	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598075	44	LAKE PLACID LEGACY 	2019	121	6	VFL/2/442/2019-MUM	85.26	0	2019-08-07 00:00:00	LANCE SAMUELS , DANIEL IRON ,SONY PICTURES U.S.A	Feature	0	0	VFL/2/442/2019-MUM	106	109	0	N	Kavitha Prasanna	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598076	44	THE NEGOTIATION	2019	121	6	VFL/2/441/2019-MUM	114.28	0	2019-08-07 00:00:00	 SANG-JIK LEE , JK YOUN ,SONY PICTURES U.S.A.	Feature	0	0	VFL/2/441/2019-MUM	106	109	0	N	Kavitha Prasanna	0	114.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598077	44	PUZZLE	2019	121	6	VFL/2/440/2019-MUM	100.35	0	2019-08-07 00:00:00	PETER SARAF, WREN ARTHUR, SONY PICTURES USA	Feature	0	0	VFL/2/440/2019-MUM	106	109	0	N	Kavitha Prasanna	0	100.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598078	161	KOMODO VS COBRA (DUBBED)	2019	121	6	VFL/2/439/2019-MUM	92.36	0	2019-08-07 00:00:00	CINETEL  FILMS - LOS ANGELES	Feature	0	0	VFL/2/439/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598079	271	THE SIGNAL 	2019	121	6	VFL/2/438/2019-MUM	93.28	0	2019-08-07 00:00:00	TYLER DAVIDSON / BRIAN KAVANAUGH-JONES / MGM	Feature	0	0	VFL/2/438/2019-MUM	106	109	0	Y	Trupti Surve	0	93.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598080	61	SONG -TIRED	2019	120	6	VIS/1/1535/2019-MUM	4.58	0	2019-08-07 00:00:00	SMALLTALK - MUMBAI	Song	0	0	VIS/1/1535/2019-MUM	106	110	0	Y	Samarth Bahl	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598081	59	DANDE E BIKE	2019	120	8	DIS/1/95/2019-HYD	1	0	2019-08-07 00:00:00	YASODA KRISHNA NATRA - VIZIANAGARAM(GNANA ADVERTISING AGENCY)	Advertisement	0	0	DIS/1/95/2019-HYD	384	110	0	N	Yasoda Krishna Natra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598082	88	LITTLE WHITE LIES 2: A.K.A. NOUS FINIRONS (TRAILER)	2019	121	6	DFS/2/169/2019-MUM	1.34	0	2019-08-07 00:00:00	EUROPACORP	Trailer	0	0	DFS/2/169/2019-MUM	384	110	0	Y	Rajesh Balijepalli	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598083	44	THE A TEAM	2019	121	6	VFL/2/437/2019-MUM	113.42	0	2019-08-07 00:00:00	20CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/437/2019-MUM	106	109	0	Y	Subhash Suresh	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598084	161	" 7 "	2019	121	6	VIL/2/257/2019-MUM	138.48	0	2019-08-07 00:00:00	BIG BOSS PRODUCTIONS	Feature	0	0	VIL/2/257/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	138.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598085	276	MOHABATHIN KUNJABDULLA	2019	120	5	DIL/1/86/2019-THI	134.52	0	2019-08-07 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/1/86/2019-THI	384	109	0	Y	Abdulnasar K V	0	134.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598086	59	TRAILER OF "KRISHNA RAO SUPER MARKET"	2019	121	8	DIS/2/78/2019-HYD	1.58	0	2019-08-07 00:00:00	BHUPATHIRAJU GOWTHAMRAJU - HYDERABAD(B.G.R. FILM & TV STUDIOS)	Trailer	0	0	DIS/2/78/2019-HYD	384	110	0	N	Bhupathiraju Gowthamraju	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598087	59	TEASER OF "KRISHNA RAO SUPER MARKET"	2019	121	8	DIS/2/77/2019-HYD	0.45	0	2019-08-07 00:00:00	BHUPATHIRAJU GOWTHAMRAJU - HYDERABAD(B.G.R. FILM & TV STUDIOS)	Trailer	0	0	DIS/2/77/2019-HYD	384	110	0	N	Bhupathiraju Gowthamraju	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598088	61	47 METERS DOWN: UNCAGED	2019	121	3	DFL/2/18/2019-Che	89.31	0	2019-08-07 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/18/2019-Che	384	109	0	Y	Rajesh Balijepalli	0	89.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598089	82	SILLU KARUPATTI	2019	120	3	DIL/1/102/2019-Che	153.29	0	2019-08-07 00:00:00	VENKATESWARALU HAJARATHIANAIDU - (DIVINE PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/102/2019-Che	384	109	0	Y	Venkateswaralu Hajarathianaidu	0	153.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598090	58	COMALI - VIDEO TRAILER	2019	120	3	VIS/1/521/2019-Che	2.07	0	2019-08-07 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/521/2019-Che	106	110	0	Y	Ishari K Ganesh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598091	58	COMALI - TRAILER	2019	120	3	DIS/1/640/2019-Che	2.07	0	2019-08-07 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/1/640/2019-Che	384	110	0	Y	Ishari K Ganesh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598092	49	POOVALLIYUM KUNJADUM	2019	120	5	DIL/1/85/2019-THI	121.03	0	2019-08-07 00:00:00	JYOTHISH KUMAR T - IDUKKI(MASH FX VISUAL MEDIA)	Feature	0	0	DIL/1/85/2019-THI	384	109	0	Y	Jyothish Kumar T	0	121.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598093	283	DEVUDU	2019	120	8	VIS/1/71/2019-HYD	14.51	0	2019-08-07 00:00:00	DHARMA RAO KAJULURI - HYDERABAD	Other	0	0	VIS/1/71/2019-HYD	106	110	0	N	Dharma Rao Kajuluri	0	14.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598094	44	CHHOTA BHEEM AUR KAALSURA KA JAADUI JAAL	2019	120	8	VIS/1/70/2019-HYD	65.51	0	2019-08-07 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/70/2019-HYD	106	110	0	N	rajiv chilakalapudi	0	65.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598123	54	SONG- KISMAT BADAL GYI	2019	120	7	VIS/1/537/2019-DEL	3.28	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/537/2019-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598095	276	"OH BABY"	2019	120	8	DIL/1/38/2019-HYD	149.15	0	2019-08-07 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.)	Feature	0	0	DIL/1/38/2019-HYD	384	109	0	N	D SURESHBABU	0	160.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598096	286	"OH BABY"	2019	120	8	DIL/1/37/2019-HYD	149.52	0	2019-08-07 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/1/37/2019-HYD	384	109	0	N	D SURESHBABU	0	160.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598097	59	PICHHODU	2019	121	8	DIL/2/116/2019-HYD	128.24	0	2019-08-07 00:00:00	SRINIVAS IPPALAPALLI - HYDERABAD(HEMANTH ARTS)	Trailer	0	0	DIL/2/116/2019-HYD	384	109	0	Y	Srinivas Ippalapalli	0	128.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598098	59	TRAILER OF"PANDUGADI PHOTO STUDIO(VEEDU PHOTO TEESTE PELLAIPOIDHI..)"	2019	121	8	DIS/2/76/2019-HYD	2.3	0	2019-08-07 00:00:00	GUDIBANDI VENKATA SAMBIREDDY - GUNTUR(M/S SRI VENKATESWARA VIDYALAYAM'S ARTS)	Trailer	0	0	DIS/2/76/2019-HYD	384	110	0	N	Gudibandi Venkata Sambireddy	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598099	59	PROMOS 1 TO 5 OF "2 HOURS LOVE"	2019	120	8	VIS/1/69/2019-HYD	1.43	0	2019-08-07 00:00:00	SRINIVAS AMGOTH - HYDERABAD(SRINIKA CREATIVE WORKS)	Promos	0	0	VIS/1/69/2019-HYD	106	110	0	N	Srinivas Amgoth	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598100	59	ADVT OF"SKANDHANSHI INFRA PROJECTS"	2019	120	8	DIS/1/94/2019-HYD	0.33	0	2019-08-07 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/94/2019-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598101	59	ADVT OF"SKANDHANSHI INFRA HIGH RISE TOWERS"	2019	120	8	DIS/1/93/2019-HYD	0.33	0	2019-08-07 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/93/2019-HYD	384	110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598102	58	THEEMAIKKUM NANMAI SEI	2019	121	3	DIL/2/69/2019-Che	110.55	0	2019-08-07 00:00:00	SETHUR MUTHU - (M.S.BANANA FILMS), THENI	Feature	0	0	DIL/2/69/2019-Che	384	109	0	Y	Sethur Muthu	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598103	58	"BAKRID" DIGITAL TRAILER	2019	120	3	DIS/1/639/2019-Che	1.36	0	2019-08-07 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/639/2019-Che	384	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598104	58	JEYACHANDRAN GOLD HOUSE PATTU PUDAVAI OFFER	2019	120	3	DIS/1/638/2019-Che	0.43	0	2019-08-07 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/638/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598105	58	DRA HOMES	2019	120	3	DIS/1/637/2019-Che	1.03	0	2019-08-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/637/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598106	58	MARIAPPA NADAR BUILDING SOLUTIONS	2019	120	3	DIS/1/636/2019-Che	0.43	0	2019-08-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/636/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598107	58	VINAYAK TATA 03	2019	120	3	DIS/1/635/2019-Che	0.23	0	2019-08-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/635/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598108	58	VINAYAK TATA 02	2019	120	3	DIS/1/634/2019-Che	0.23	0	2019-08-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/634/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598109	58	 VINAYAK TATA 01	2019	120	3	DIS/1/633/2019-Che	0.23	0	2019-08-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/633/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598110	44	WOH EK DIN	2019	121	7	VIL/2/31/2019-DEL	139.08	0	2019-08-07 00:00:00	SHRI GANGARAJU GUNNAM / M/S JUST YELLOW JOINT VENTURE	Feature	0	0	VIL/2/31/2019-DEL	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	139.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598111	54	SONG- KHANJAR 2	2019	120	7	VIS/1/544/2019-DEL	4.51	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/544/2019-DEL	106	110	0	Y	Bhushan Dua	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598112	42	TRAILER OF GOTRO ( PROMO: 4)	2019	120	2	DIS/1/160/2019-KOL	0.2	0	2019-08-07 00:00:00	WINDOWS	Promos	0	0	DIS/1/160/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598113	42	TRAILER OF GOTRO ( PROMO: 3)	2019	120	2	DIS/1/159/2019-KOL	0.2	0	2019-08-07 00:00:00	WINDOWS	Promos	0	0	DIS/1/159/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598114	54	DOLLAR	2019	120	7	VIS/1/543/2019-DEL	4.41	0	2019-08-07 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/543/2019-DEL	106	110	0	Y	Gurmukh Singh	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598115	42	TRAILER OF GOTRO ( PROMO:2)	2019	120	2	DIS/1/158/2019-KOL	0.2	0	2019-08-07 00:00:00	WINDOWS	Promos	0	0	DIS/1/158/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598116	54	SONG- VIAH WALI DATE	2019	120	7	VIS/1/542/2019-DEL	3.53	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/542/2019-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598117	54	SONG- AAYA NA KHAYAL	2019	120	7	VIS/1/541/2019-DEL	3.43	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/541/2019-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598118	148	TRAILER OF GOTRO ( PROMO:1)	2019	120	2	DIS/1/157/2019-KOL	1	0	2019-08-07 00:00:00	WINDOWS	Promos	0	0	DIS/1/157/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598119	54	SONG- AADTAAN	2019	120	7	VIS/1/540/2019-DEL	3.46	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/540/2019-DEL	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598120	54	SONG- SAHEBA	2019	120	7	VIS/1/539/2019-DEL	3.56	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/539/2019-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598121	54	SONG- THAATH	2019	120	7	VIS/1/538/2019-DEL	3.19	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/538/2019-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598122	42	TRAILER OF ADDA ( PROMO NO 4-6)	2019	120	2	DIS/1/156/2019-KOL	0.5	0	2019-08-07 00:00:00	MAXIM PICTURES	Promos	0	0	DIS/1/156/2019-KOL	384	110	0	N	Devayush Chowdhary	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598124	54	SONG- KHOOBSURAT JATTI	2019	120	7	VIS/1/536/2019-DEL	3.22	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/536/2019-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598125	54	SONG- RABB VARGEYA	2019	120	7	VIS/1/535/2019-DEL	4.02	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/535/2019-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598126	148	TRAILER OF SAMSARA	2019	120	2	DIS/1/155/2019-KOL	2.09	0	2019-08-07 00:00:00	M/S. FRIDAY & CO.	Trailer	0	0	DIS/1/155/2019-KOL	384	110	0	N	Bivash Chakravarty	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598127	54	SONG- JATT MARJU GA	2019	120	7	VIS/1/534/2019-DEL	3.54	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/534/2019-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598128	54	SONG- FAASLE	2019	120	7	VIS/1/533/2019-DEL	3.58	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/533/2019-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598129	54	SONG- END	2019	120	7	VIS/1/532/2019-DEL	2.52	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/532/2019-DEL	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598130	54	SONG -CHALLA	2019	120	7	VIS/1/531/2019-DEL	2.58	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/531/2019-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598131	54	SONG- ADMIRE	2019	120	7	VIS/1/530/2019-DEL	4.16	0	2019-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/530/2019-DEL	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598132	42	DILER  BAJE  BAROTA	2019	120	2	DIL/1/104/2019-KOL	131.47	0	2019-08-07 00:00:00	A GOLDEN DEER ENTERTAINMENT	Feature	0	0	DIL/1/104/2019-KOL	384	109	0	Y	Sheli Ray	0	131.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598133	42	DRISTI	2019	120	2	DIL/1/103/2019-KOL	93.22	0	2019-08-07 00:00:00	SOURAV BOSE 	Feature	0	0	DIL/1/103/2019-KOL	384	109	0	N	Sourav Bose	0	93.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598134	42	LOVE 16	2019	120	2	DIL/1/102/2019-KOL	115.22	0	2019-08-07 00:00:00	PRIYANKA ROY 	Feature	0	0	DIL/1/102/2019-KOL	384	109	0	N	Priyanka Roy	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598135	49	KUMBARIES (TRAILER)	2019	120	5	DIS/1/158/2019-THI	1.48	0	2019-08-07 00:00:00	JOBY GEORGE - KOTTAYAM(JOBY GEORGE CREATIONS)	Trailer	0	0	DIS/1/158/2019-THI	384	110	0	N	Joby George	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598136	49	SANGEETHA JEWELLERY	2019	120	5	DIS/1/157/2019-THI	0.23	0	2019-08-07 00:00:00	P G KRISHNAKUMAR - ERNAKULAM(UP2DATE PRODUCTIONS)	Advertisement	0	0	DIS/1/157/2019-THI	384	110	0	N	P G Krishnakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598137	283	"MANMADHUDU-2(HE LOVES WOMEN..!)"	2019	121	8	DIL/2/115/2019-HYD	155.1	0	2019-08-06 00:00:00	MANAM ENTERPRISES - HYDERABAD, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/115/2019-HYD	384	109	0	Y	Akkineni Nagarjuna	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598138	61	ALLEN SOLLY JEANS FORTY 	2019	120	6	DIS/1/3941/2019-MUM	0.43	0	2019-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3941/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598139	61	ALLEN SOLLY JEANS TWENTY 	2019	120	6	DIS/1/3940/2019-MUM	0.23	0	2019-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3940/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598140	44	  STORAGE 24   (DUBBED)	2019	121	6	DFL/2/58/2019-MUM	84	0	2019-08-06 00:00:00	MANU KUMARAN 	Feature	0	0	DFL/2/58/2019-MUM	384	109	0	Y	Kavi Ranchor Jumani	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598141	266	LOVE BETTING	2019	121	6	DIL/2/339/2019-MUM	136.15	0	2019-08-06 00:00:00	S.N.FILM ENTERTAINMENTS - THANE	Feature	0	0	DIL/2/339/2019-MUM	384	109	0	Y	Sunita Lalchand Sharma	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598142	276	KALKI	2019	121	5	DIL/2/35/2019-THI	141.15	0	2019-08-06 00:00:00	SUVIN K VARKEY - ERNAKULAM(LITTLE BIG FILMS)	Feature	0	0	DIL/2/35/2019-THI	384	109	0	Y	Suvin K Varkey	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598143	58	KANNUM KANNUM KOLLAIYADITHAAL - TV PROMO -5	2019	120	3	VIS/1/520/2019-Che	0.18	0	2019-08-06 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Promos	0	0	VIS/1/520/2019-Che	106	110	0	N	Anto Joseph	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598144	58	KANNUM KANNUM KOLLAIYADITHAAL - TV PROMO -4	2019	120	3	VIS/1/519/2019-Che	0.18	0	2019-08-06 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Promos	0	0	VIS/1/519/2019-Che	106	110	0	N	Anto Joseph	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598145	58	KANNUM KANNUM KOLLAIYADITHAAL - TV PROMO -3	2019	120	3	VIS/1/518/2019-Che	0.18	0	2019-08-06 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Promos	0	0	VIS/1/518/2019-Che	106	110	0	N	Anto Joseph	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598146	58	KANNUM KANNUM KOLLAIYADITHAAL - TV PROMO -2	2019	120	3	VIS/1/517/2019-Che	0.18	0	2019-08-06 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Promos	0	0	VIS/1/517/2019-Che	106	110	0	N	Anto Joseph	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598147	58	KANNUM KANNUM KOLLAIYADITHAAL - TV PROMO -1	2019	120	3	VIS/1/516/2019-Che	0.18	0	2019-08-06 00:00:00	VIACOM 18 MEDIA PVT LTD & ANTO JOSEPH FILM COMPANY	Promos	0	0	VIS/1/516/2019-Che	106	110	0	N	Anto Joseph	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598148	44	ANURODH	2019	121	6	VIL/2/256/2019-MUM	107.13	0	2019-08-06 00:00:00	M/S.3A CINE PRODUCTIONS.	Feature	0	0	VIL/2/256/2019-MUM	106	109	0	Y	Lalit Yadav	0	107.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598149	64	SASURAL 	2019	121	6	VIL/2/255/2019-MUM	154.26	0	2019-08-06 00:00:00	SAI DEEP FILMS.	Feature	0	0	VIL/2/255/2019-MUM	106	109	0	Y	Rajkumar R Pandey	0	156.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598150	64	BAA KEHU MAAI KE LAAL	2019	121	6	VFL/2/436/2019-MUM	119.38	0	2019-08-06 00:00:00	SHIVA GIRI FILMS	Feature	0	0	VFL/2/436/2019-MUM	106	109	0	Y	Hemant Bhasin	0	119.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598151	54	SONG:-â€œDOWN TOWN WAL GEDIYANâ€	2019	120	6	VIS/1/1534/2019-MUM	2.58	0	2019-08-06 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1534/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598152	54	SONG : ON TOP	2019	120	6	VIS/1/1533/2019-MUM	3.19	0	2019-08-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1533/2019-MUM	106	110	0	N	Vijay Nikam	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598153	54	SONG:-â€œGHAINT JATTâ€	2019	121	6	VIS/2/711/2019-MUM	4.08	0	2019-08-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/711/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598154	54	SONG PROMO NO.1 & 2 SONG:-â€œNAUKAR VAHUTI DAâ€ OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	VIS/1/1532/2019-MUM	2.32	0	2019-08-06 00:00:00	RANGREZAA FILMS - MUMBAI	Other	0	0	VIS/1/1532/2019-MUM	106	110	0	N	Rohit Kumar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598155	44	PROMO NO. 10 OF HAPPY HARDY AND HEER - SONG: NAINA KARE	2019	120	6	VIS/1/1531/2019-MUM	3.45	0	2019-08-06 00:00:00	H R MUSIK LIMITED - MUMBAI 	Song	0	0	VIS/1/1531/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598156	44	BATLA HOUSE - ANTI PIRACY - PVR	2019	121	6	DIS/2/507/2019-MUM	0.33	0	2019-08-06 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/507/2019-MUM	384	110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598157	61	47 METERS DOWN: UNCAGED (TRAILER NO. 2)	2019	121	6	DFS/2/168/2019-MUM	1.57	0	2019-08-06 00:00:00	GEM ENTERTAINMENT KFT., JAMES HARRIS; MARK LANE; ROBERT JONES	Trailer	0	0	DFS/2/168/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598158	54	TRAILER NO.1 OF FILM:-â€œSURKHI BINDIâ€	2019	120	6	DIS/1/3939/2019-MUM	3.12	0	2019-08-06 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/3939/2019-MUM	384	110	0	N	Ankit Vijan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598159	44	NYKAA - HASEEN TU 	2019	120	6	DIS/1/3938/2019-MUM	1.03	0	2019-08-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/3938/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598160	61	TRAILER F1 - TENET	2019	120	6	DFS/1/163/2019-MUM	1.06	0	2019-08-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/163/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598161	49	COFFEE BEANZ TRADITIONZ	2019	120	6	DIS/1/3937/2019-MUM	1.4	0	2019-08-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3937/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598162	44	SAREGAMA CARVAAN â€“ KANKHAJURA (13 SEC)	2019	120	6	DIS/1/3936/2019-MUM	0.13	0	2019-08-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3936/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598163	44	SAREGAMA CARVAAN â€“ KHOYA KHOYA CHAND (23 SEC & 28 SEC)	2019	120	6	DIS/1/3935/2019-MUM	0.51	0	2019-08-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3935/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598164	58	NICE  INTERIOR WORKS	2019	120	3	DIS/1/632/2019-Che	0.47	0	2019-08-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/632/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598165	44	SAREGAMA CARVAAN â€“ HUM THE WO THI (18 SEC)	2019	120	6	DIS/1/3934/2019-MUM	0.18	0	2019-08-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3934/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598166	58	VIJAY FUNITURE & METAL	2019	120	3	DIS/1/631/2019-Che	1.47	0	2019-08-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/631/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598167	44	SAREGAMA CARVAAN â€“ HAIN HI NAHI (13 SEC)	2019	120	6	DIS/1/3933/2019-MUM	0.13	0	2019-08-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3933/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598168	58	VIP TYRE & CAR WASH	2019	120	3	DIS/1/630/2019-Che	0.33	0	2019-08-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/630/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598169	44	SAREGAMA CARVAAN â€“ BATAYA NAHIN (13 SEC & 18 SEC) 	2019	120	6	DIS/1/3932/2019-MUM	0.31	0	2019-08-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3932/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598170	59	 FREEDOM OIL OFFER	2019	120	6	DIS/1/3931/2019-MUM	0.33	0	2019-08-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3931/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598171	58	SHRI DEIVAJYOTHI SILKS 	2019	120	3	DIS/1/629/2019-Che	1.15	0	2019-08-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/629/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598172	61	VIVO S1 HOTEL BOY JIO 	2019	120	6	DIS/1/3930/2019-MUM	0.33	0	2019-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3930/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598173	58	VIP HAIR COLOUR SHAMPOO	2019	120	3	DIS/1/628/2019-Che	0.33	0	2019-08-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/628/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598174	61	VIVO S1HOTEL BOY PAYTM 	2019	120	6	DIS/1/3929/2019-MUM	0.33	0	2019-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3929/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598175	58	TN WATER WISE RAIN WATER 	2019	120	3	DIS/1/627/2019-Che	1.03	0	2019-08-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/627/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598176	84	FREEDOM OIL OFFER	2019	120	6	DIS/1/3928/2019-MUM	0.33	0	2019-08-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/3928/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598177	82	LAA ROZA BOUTIQUE,	2019	120	6	DIS/1/3927/2019-MUM	0.43	0	2019-08-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3927/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598178	82	LAA ROZA BOUTIQUE	2019	120	6	DIS/1/3926/2019-MUM	0.43	0	2019-08-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3926/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598179	44	SHILPA LIFESTYLE	2019	120	6	DIS/1/3925/2019-MUM	0.35	0	2019-08-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3925/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598180	82	UMANG FESTIVAL - 2019	2019	120	6	DIS/1/3924/2019-MUM	0.33	0	2019-08-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3924/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598181	59	CHANDRA COFFEE	2019	120	6	DIS/1/3923/2019-MUM	1.1	0	2019-08-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3923/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598182	59	TMC WASHING MACHINE 	2019	120	6	DIS/1/3922/2019-MUM	0.18	0	2019-08-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3922/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598183	59	TMC TELEVISION 	2019	120	6	DIS/1/3921/2019-MUM	0.18	0	2019-08-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3921/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598184	49	MINAR TMT	2019	120	6	DIS/1/3920/2019-MUM	1.52	0	2019-08-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/3920/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598185	285	â€œWINDSOR GRANDE RESIDENCESâ€	2019	120	6	DIS/1/3919/2019-MUM	0.32	0	2019-08-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3919/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598186	51	KHAUN PIUN JAGAYACHA	2019	121	6	DIL/2/338/2019-MUM	151.57	0	2019-08-06 00:00:00	SHRIHARI FILMS - KOLHAPUR	Feature	0	0	DIL/2/338/2019-MUM	384	109	0	Y	Satej Mahadev Patil	0	151.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598187	276	AMBILI 	2019	120	5	DIL/1/84/2019-THI	139.58	0	2019-08-06 00:00:00	MUKESH R MEHTA - THIRUVANANTHAPURAM(E4 ENTERTAINMENT)	Feature	0	0	DIL/1/84/2019-THI	384	109	0	N	MUKESH R MEHTA	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598188	44	KALAKAAR THE DRAMA	2019	121	6	VIL/2/254/2019-MUM	150.22	0	2019-08-06 00:00:00	SRI N. JAYANNA & SRI BHOGENDRA OF M/S JAYANNA COMBINES	Feature	0	0	VIL/2/254/2019-MUM	106	109	0	Y	Lalit Yadav	0	150.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598189	44	 POATRAAJ	2019	121	6	VIL/2/253/2019-MUM	126.4	0	2019-08-06 00:00:00	P. SENTHIL VEL	Feature	0	0	VIL/2/253/2019-MUM	106	109	0	Y	Lalit Yadav	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598190	54	SONG- B B C	2019	120	7	VIS/1/529/2019-DEL	3.21	0	2019-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/529/2019-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598191	54	NIKKI NIKKI GAL	2019	120	7	VIS/1/528/2019-DEL	3.1	0	2019-08-06 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/528/2019-DEL	106	110	0	N	Rahul Bansal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598192	54	JIMMEWARI	2019	120	7	VIS/1/527/2019-DEL	3.38	0	2019-08-06 00:00:00	MANMOHAN SINGH - MOHALI	Song	0	0	VIS/1/527/2019-DEL	106	110	0	N	Manmohan Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598193	54	RED LIGHT	2019	120	7	VIS/1/526/2019-DEL	3.15	0	2019-08-06 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/526/2019-DEL	106	110	0	N	Sandeep Rehaan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598194	54	YARRAN DA STAND	2019	120	7	VIS/1/525/2019-DEL	3.37	0	2019-08-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/525/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598195	44	DAAVA	2019	121	6	VIL/2/252/2019-MUM	136.55	0	2019-08-06 00:00:00	M/S. SUPER GOOD COMBINES	Feature	0	0	VIL/2/252/2019-MUM	106	109	0	Y	Lalit Yadav	0	138.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598196	54	TAUBA TAUBA	2019	120	7	VIS/1/524/2019-DEL	3.4	0	2019-08-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/524/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598197	44	MAYA MALL BHOOT KA KHEL	2019	121	6	VIL/2/251/2019-MUM	99.15	0	2019-08-06 00:00:00	Kutakulla Harikrishna(Vishnavi Movie Makers)	Feature	0	0	VIL/2/251/2019-MUM	106	109	0	Y	Lalit Yadav	0	99.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598198	54	YAARI.	2019	120	7	VIS/1/523/2019-DEL	3.3	0	2019-08-06 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/523/2019-DEL	106	110	0	N	Keval Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598199	54	FAR FROM ME	2019	120	7	VIS/1/522/2019-DEL	2.52	0	2019-08-06 00:00:00	KANWAL RANBIR SINGH - TARANTARAN	Song	0	0	VIS/1/522/2019-DEL	106	110	0	N	Kanwal Ranbir Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598200	54	DONALI.	2019	122	7	VIS/3/5/2019-DEL	4.27	0	2019-08-06 00:00:00	GURJEET SINGH - BURNALA	Song	0	0	VIS/3/5/2019-DEL	106	110	0	N	Gurjeet Singh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598201	54	BAN	2019	120	7	VIS/1/521/2019-DEL	3.26	0	2019-08-06 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/521/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598202	54	SONG "NAAM TERE LAINA" OF FILM "SIKANDER 2"	2019	120	7	DIS/1/173/2019-DEL	2.11	0	2019-08-06 00:00:00	POONAM PAWAR - CHANDIGARH	Song	0	0	DIS/1/173/2019-DEL	384	110	0	N	Poonam Pawar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598203	54	SONG "HATHYAR" OF FILM "SIKANDER 2"	2019	121	7	DIS/2/22/2019-DEL	2.17	0	2019-08-06 00:00:00	POONAM PAWAR - CHANDIGARH	Song	0	0	DIS/2/22/2019-DEL	384	110	0	N	Poonam Pawar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598204	54	DIALOGUE PROMO NO. 5 TO 8 OF FILM "SIKANDER 2"	2019	121	7	DIS/2/21/2019-DEL	1.15	0	2019-08-06 00:00:00	POONAM PAWAR - CHANDIGARH	Promos	0	0	DIS/2/21/2019-DEL	384	110	0	N	Poonam Pawar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598205	54	DIALOGUE PROMO NO. 1 TO 4 OF FILM "SIKANDER 2"	2019	121	7	DIS/2/20/2019-DEL	1	0	2019-08-06 00:00:00	POONAM PAWAR - CHANDIGARH	Promos	0	0	DIS/2/20/2019-DEL	384	110	0	N	Poonam Pawar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598206	161	MISSION MANGAL	2019	120	6	DIL/1/122/2019-MUM	133	0	2019-08-06 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/122/2019-MUM	384	109	0	N	Rana Rakesh Bali	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598207	64	JAI HIND	2019	121	7	DIL/2/17/2019-DEL	165.1	0	2019-08-06 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/17/2019-DEL	384	109	0	Y	Abhay Kumar Sinha	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598208	44	MADE IN CHINA 	2019	121	6	DIL/2/337/2019-MUM	130.41	0	2019-08-06 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/2/337/2019-MUM	384	109	0	Y	Poonam Shivdasani	0	129.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598209	44	GROCERY WALA	2019	120	6	DIS/1/3918/2019-MUM	0.23	0	2019-08-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3918/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598210	54	TRAILER NO.1 OF FILM:-â€œNAUKAR VAHUTI DAâ€	2019	120	6	DIS/1/3917/2019-MUM	1.33	0	2019-08-06 00:00:00	RANGREZAA FILMS - MUMBAI	Trailer	0	0	DIS/1/3917/2019-MUM	384	110	0	N	Rohit Kumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598211	59	NIPPON BRAND FILM 	2019	120	6	DIS/1/3916/2019-MUM	0.23	0	2019-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3916/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598212	49	PORINJU MARIYAM JOSE (TRAILER)	2019	121	5	DIS/2/22/2019-THI	2.31	0	2019-08-06 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN - KOTTAYAM(KIRTHANA MOVIES)	Trailer	0	0	DIS/2/22/2019-THI	384	110	0	N	REJIMON KAPPAPARAMPIL APPUKUTTAN	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598213	54	SONG: PACHTAOGE	2019	121	6	VIS/2/710/2019-MUM	4.26	0	2019-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/710/2019-MUM	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598214	51	SONG - BANTYACHI VARAT 	2019	121	6	VIS/2/709/2019-MUM	3.21	0	2019-08-06 00:00:00	YOGESH KHANDARE - NASHIK	Advertisement	0	0	VIS/2/709/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598215	44	EMAMI DOUBLE BULL CEMENT 	2019	120	6	DIS/1/3915/2019-MUM	0.28	0	2019-08-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3915/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598216	44	SAREGAMA CARVAAN â€“ BATAYA NAHIN (13 SEC & 18 SEC)	2019	120	6	DIS/1/3914/2019-MUM	0.31	0	2019-08-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3914/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598217	105	MOOKNAYAK LEADER OF THE SILENT	2019	120	7	VIS/1/520/2019-DEL	48.16	0	2019-08-06 00:00:00	NUTAN MANMOHAN - CENTRAL	Educational	0	0	VIS/1/520/2019-DEL	106	110	0	N	Nutan Manmohan	0	48.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598218	277	JIYA JIWANAR SOBI	2019	120	9	VIS/1/13/2019-GUW	19.28	0	2019-08-06 00:00:00	BISHNU SARMA - GUWAHATI	Feature	0	0	VIS/1/13/2019-GUW	106	110	0	N	Bishnu Sarma	0	19.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598219	59	UDGHARSHA ( BATTLE AT ITS PEAK)	2019	121	8	VIL/2/17/2019-HYD	125.33	0	2019-08-06 00:00:00	DEVARAJ R - BANGALORE URBAN(D CREATIONS)	Feature	0	0	VIL/2/17/2019-HYD	106	109	0	Y	Devaraj R	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598220	59	" SAMSHAYAM "	2019	120	8	DIL/1/36/2019-HYD	120.21	0	2019-08-06 00:00:00	CHENGAREDDY MAHESH - NELLORE(MAHESH DREAM WORKS)	Feature	0	0	DIL/1/36/2019-HYD	384	109	0	Y	Chengareddy Mahesh	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598221	281	APSARA DHARA	2019	120	4	DIL/1/49/2019-BAN	77.27	0	2019-08-06 00:00:00	RAMESH KAMATH K - BANGALORE URBAN	Children`s Film	0	0	DIL/1/49/2019-BAN	384	109	0	N	Ramesh Kamath K	0	77.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598222	282	SHIVA	2019	121	4	DIL/2/134/2019-BAN	110.45	0	2019-08-06 00:00:00	K B RAGHU - MYSORE	Feature	0	0	DIL/2/134/2019-BAN	384	109	0	N	K B Raghu	0	110.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598223	45	TRAILER OF THE FILM GUBBI MELE BRAHMASTRA	2019	120	4	DIS/1/143/2019-BAN	1.43	0	2019-08-06 00:00:00	T R CHANDRASHEKHARA - MYSORE	Trailer	0	0	DIS/1/143/2019-BAN	384	110	0	N	T R Chandrashekhara	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598224	58	â€œ BAKRIDâ€ LORRY LUCKY LORRY -  VIDEO SONG 	2019	120	3	VIS/1/515/2019-Che	5.22	0	2019-08-06 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/515/2019-Che	106	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598225	58	â€œ BAKRIDâ€ KARADU MORADU POOVE -  VIDEO SONG 	2019	120	3	VIS/1/514/2019-Che	4.39	0	2019-08-06 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/514/2019-Che	106	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598226	58	â€œ BAKRIDâ€ AALANKURVIGALAA -  VIDEO SONG 	2019	120	3	VIS/1/513/2019-Che	4.05	0	2019-08-06 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/513/2019-Che	106	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598227	58	JACKPOT (PROMO 25)	2019	120	3	VIS/1/512/2019-Che	0.13	0	2019-08-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/512/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598228	58	JACKPOT (PROMO 24)	2019	120	3	VIS/1/511/2019-Che	0.13	0	2019-08-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/511/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598229	58	JACKPOT (PROMO 23)	2019	120	3	VIS/1/510/2019-Che	0.13	0	2019-08-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/510/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598230	58	JACKPOT (PROMO 22)	2019	120	3	VIS/1/509/2019-Che	0.13	0	2019-08-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/509/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598231	58	JACKPOT (PROMO 21)	2019	120	3	VIS/1/508/2019-Che	0.13	0	2019-08-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/508/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598232	58	 JACKPOT (PROMO 20)	2019	120	3	VIS/1/507/2019-Che	0.13	0	2019-08-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/507/2019-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598233	58	â€œ BAKRIDâ€  -  VIDEO PROMO 2 	2019	120	3	VIS/1/506/2019-Che	0.13	0	2019-08-06 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/506/2019-Che	106	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598234	58	â€œ BAKRIDâ€  -  VIDEO PROMO 1	2019	120	3	VIS/1/505/2019-Che	0.13	0	2019-08-06 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/505/2019-Che	106	110	0	N	Murugaraj Mottayapatayachi Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598235	58	NEW MANI TEXTILE  REDHILLS	2019	120	3	DIS/1/626/2019-Che	0.13	0	2019-08-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/626/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598236	58	AISWARYA HI-TECH FURNITURE	2019	120	3	DIS/1/625/2019-Che	0.35	0	2019-08-06 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/625/2019-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598237	61	NEWMEN'S (DIGITAL ADVERTISEMENT)	2019	120	3	DIS/1/624/2019-Che	0.33	0	2019-08-06 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/624/2019-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598238	58	KULASEKARA PATTINAM - THEATRE TRAILER - 1	2019	120	3	DIS/1/623/2019-Che	1.12	0	2019-08-06 00:00:00	A GEORGE WILLIAM -(JAMES INTERNATIONAL FILMS),  CHENNAI	Trailer	0	0	DIS/1/623/2019-Che	384	110	0	N	A George William	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598239	106	GULLY LIFE - THE STORY OF DIVINE	2019	120	6	DIS/1/3913/2019-MUM	50	0	2019-08-05 00:00:00	FRIZZON SERVICE PRIVATE LIMITED - NEW DELHI	Other	0	0	DIS/1/3913/2019-MUM	384	110	0	Y	Achal Gupt	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598240	44	DAAV PENCH	2019	120	6	DIL/1/121/2019-MUM	97.21	0	2019-08-05 00:00:00	SOUNDIAN GANDHIMANI - CHENNAI(WHITE HORSE PRODUCTIONS)	Feature	0	0	DIL/1/121/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	97.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598241	44	CHUBHAN.	2019	121	6	DIL/2/336/2019-MUM	140.46	0	2019-08-05 00:00:00	SHRI R. B. CHOUDARY	Feature	0	0	DIL/2/336/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598243	44	NETFLIX MOBILE REV 199 TV 	2019	121	6	VIS/2/708/2019-MUM	0.33	0	2019-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/708/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598244	54	PROMO NO. 1 TO 4 OF SONG: PACHTAOGE	2019	121	6	VIS/2/707/2019-MUM	1.5	0	2019-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/707/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598245	54	PRADA CUTDOWN 2	2019	120	6	VIS/1/1530/2019-MUM	0.18	0	2019-08-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1530/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598246	54	PRADA CUTDOWN 1	2019	120	6	VIS/1/1529/2019-MUM	0.33	0	2019-08-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1529/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598247	51	SONG : TITLE TRACK FILM YE RE YE RE PAISA 2	2019	121	6	VIS/2/706/2019-MUM	2.43	0	2019-08-05 00:00:00	AVK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/706/2019-MUM	106	110	0	N	Ameya Vinod Khopkar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598248	54	SONG - PAHADAN	2019	120	6	VIS/1/1528/2019-MUM	3.18	0	2019-08-05 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1528/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598249	44	SONG - YAARI HAI	2019	120	6	VIS/1/1527/2019-MUM	4.05	0	2019-08-05 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1527/2019-MUM	106	110	0	N	Vipin Kakkar	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598250	58	CHICK SHAMPOO SONAKSHI SINHA  	2019	120	6	DIS/1/3912/2019-MUM	0.38	0	2019-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3912/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598251	58	UNIBIC GIRL AUTO AD FILM 	2019	120	6	DIS/1/3911/2019-MUM	0.23	0	2019-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3911/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598252	84	JULY 2019 PVR ON SCREEN MASHUP	2019	121	6	DIS/2/506/2019-MUM	3.45	0	2019-08-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/506/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598253	49	TATA MOTORS 	2019	120	6	DIS/1/3910/2019-MUM	0.23	0	2019-08-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3910/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598254	49	BHARATHI TMT ARCHITECT	2019	120	6	DIS/1/3909/2019-MUM	0.33	0	2019-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3909/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598255	49	BHARATHI TMT DEALER	2019	120	6	DIS/1/3908/2019-MUM	0.33	0	2019-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3908/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598256	61	REVLON"	2019	120	6	DIS/1/3907/2019-MUM	0.31	0	2019-08-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3907/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598257	44	SONY SAB : TERA KYA HOGA ALIA PROMO @ 10. PM	2019	120	6	DIS/1/3906/2019-MUM	0.48	0	2019-08-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3906/2019-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598258	42	P.C.CHANDRA JEWELLERS MUGDHAA 	2019	120	6	DIS/1/3905/2019-MUM	0.33	0	2019-08-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/3905/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598259	61	ONN BABY 2019 	2019	120	6	DIS/1/3904/2019-MUM	0.23	0	2019-08-05 00:00:00	PUGMARK FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/3904/2019-MUM	384	110	0	N	ASHTAR SAYED	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598260	51	DON'T OFFEND SPOT	2019	121	6	DIS/2/505/2019-MUM	0.52	0	2019-08-05 00:00:00	KEM HOSPITAL RESEARCH CENTRE - PUNE	Advertisement	0	0	DIS/2/505/2019-MUM	384	110	0	N	Laila Garda	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598261	44	DON'T OFFEND SPOT	2019	121	6	DIS/2/504/2019-MUM	0.52	0	2019-08-05 00:00:00	KEM HOSPITAL RESEARCH CENTRE - PUNE	Advertisement	0	0	DIS/2/504/2019-MUM	384	110	0	N	Laila Garda	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598262	44	PRANAAM	2019	122	6	DIL/3/85/2019-MUM	119.33	0	2019-08-05 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Feature	0	0	DIL/3/85/2019-MUM	384	109	0	Y	Nitin Kumar Mishra	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598263	61	CRAWL	2019	122	6	DFL/3/43/2019-MUM	88.16	0	2019-08-05 00:00:00	ALEXANDRE AJA/ CRAIG J. FLORES/ SAM RAIMI/PARAMOUNT PICTURES	Feature	0	0	DFL/3/43/2019-MUM	384	109	0	Y	Jeswin Thomas	0	88.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598264	161	THE SHOE SHINE BOY	2019	120	6	VIS/1/1526/2019-MUM	10.42	0	2019-08-05 00:00:00	FIRST FOOT FILMS - MUMBAI	Other	0	0	VIS/1/1526/2019-MUM	106	110	0	N	Shakti Avinashi Singh	0	10.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598265	61	DON'T OFFEND SPOT	2019	121	6	DIS/2/503/2019-MUM	0.52	0	2019-08-05 00:00:00	KEM HOSPITAL RESEARCH CENTRE - PUNE	Advertisement	0	0	DIS/2/503/2019-MUM	384	110	0	N	Laila Garda	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598266	44	TEASER NO. 1 - DREAMGIRL	2019	120	6	DIS/1/3903/2019-MUM	0.33	0	2019-08-05 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/1/3903/2019-MUM	384	110	0	N	Manohar Pandya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598267	61	CONTACTLESS VISA CARD - SBI V2	2019	120	6	DIS/1/3902/2019-MUM	0.23	0	2019-08-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3902/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598268	61	CONTACTLESS VISA CARD - SBI V1	2019	120	6	DIS/1/3901/2019-MUM	0.23	0	2019-08-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3901/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598269	61	CONTACTLESS VISA CARD - SBI	2019	120	6	DIS/1/3900/2019-MUM	0.33	0	2019-08-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/3900/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598270	45	ASIAN PAINTS HOME	2019	120	6	DIS/1/3899/2019-MUM	1	0	2019-08-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/3899/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598271	51	VAN VIBHAG, BEED	2019	120	6	DIS/1/3898/2019-MUM	1.2	0	2019-08-05 00:00:00	UNIQUE ADVERTISING & BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/3898/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598272	271	REDMI K20 PRO - THE TRUE MASTER	2019	120	6	DIS/1/3897/2019-MUM	0.43	0	2019-08-05 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/3897/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598273	51	DISACH CHANDAN	2019	120	6	DIS/1/3896/2019-MUM	3.59	0	2019-08-05 00:00:00	ANKUSH HIRAMAN PAWAR - BEED	Song	0	0	DIS/1/3896/2019-MUM	384	110	0	N	Ankush Hiraman Pawar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598274	44	SAREGAMA CARVAAN â€“ PADOSAN (23 SEC & 33 SEC)	2019	120	6	DIS/1/3895/2019-MUM	0.56	0	2019-08-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3895/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598275	84	DUROFLEX COMFORT FOR LIFE 	2019	120	6	DIS/1/3894/2019-MUM	0.38	0	2019-08-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/3894/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598276	44	SONY SAB : TERA KYA HOGA ALIA PROMO @ 9.30 PM	2019	120	6	DIS/1/3893/2019-MUM	0.48	0	2019-08-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3893/2019-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598277	61	SUPER MAN ENERGY DRINK	2019	120	6	DIS/1/3892/2019-MUM	0.33	0	2019-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3892/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598278	44	SAREGAMA CARVAAN â€“ KYA GAZAB KARTE HO (13 SEC)	2019	120	6	DIS/1/3891/2019-MUM	0.13	0	2019-08-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/3891/2019-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598279	49	TANISHQ SAMPOORNA ONAM.	2019	120	6	DIS/1/3890/2019-MUM	0.48	0	2019-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3890/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598280	44	PROMO NO. 15 TO 20 - MADE IN CHINA	2019	121	6	VIS/2/705/2019-MUM	2.48	0	2019-08-05 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/705/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598281	61	TRAILER F4 -THE GOLDFINCH	2019	120	6	DFS/1/162/2019-MUM	2.27	0	2019-08-05 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/162/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598282	58	KANNUM KANNUM KOLLAIVADITHAAL TV SPOT NO 5	2019	120	6	DIS/1/3889/2019-MUM	0.15	0	2019-08-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3889/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598283	58	KANNUM KANNUM KOLLAIVADITHAAL TV SPOT 1 TO 4	2019	120	6	DIS/1/3888/2019-MUM	1	0	2019-08-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/3888/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598284	58	KANNUM KANNUM KOLLAIVADITHAAL TRAILER	2019	120	6	DIS/1/3887/2019-MUM	1.37	0	2019-08-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/3887/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598285	45	THERTRICAL TRAILER OF JIGIRI DOST	2019	121	4	DIS/2/57/2019-BAN	2.36	0	2019-08-05 00:00:00	B N GANGADHAR - BANGALORE URBAN	Trailer	0	0	DIS/2/57/2019-BAN	384	110	0	N	B N Gangadhar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598286	45	ANDANA ANDAJAGI SONG OF JIGIRI DOST	2019	121	4	VIS/2/10/2019-BAN	4.09	0	2019-08-05 00:00:00	B N GANGADHAR - BANGALORE URBAN	Song	0	0	VIS/2/10/2019-BAN	106	110	0	N	B N Gangadhar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598287	59	KAKSHA ON NH42.	2019	121	4	VIL/2/23/2019-BAN	114.25	0	2019-08-05 00:00:00	BASHEERMOHAMMED KITHARMOHIDEEN - KANCHIPURAM	Feature	0	0	VIL/2/23/2019-BAN	106	109	0	N	Basheermohammed Kitharmohideen	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598288	45	KAMAROTTU CHECKPOSTT	2019	121	4	VIL/2/22/2019-BAN	131.24	0	2019-08-05 00:00:00	ANANDBABU G - BANGALORE URBAN	Feature	0	0	VIL/2/22/2019-BAN	106	109	0	N	Anandbabu G	0	131.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598289	58	ONGALA PODANUM SIR	2019	122	3	DIL/3/11/2019-Che	116.18	0	2019-08-05 00:00:00	MANOJ KUMAR - (ZIGMA FILMS), MALAPPURAM	Feature	0	0	DIL/3/11/2019-Che	384	109	0	Y	Manoj Kumar	0	117.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598290	61	OUTCAST	2019	121	3	DFL/2/17/2019-Che	98.39	0	2019-08-05 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD - SYDNEY	Feature	0	0	DFL/2/17/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	99.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598291	61	EL CHICANO	2019	121	3	DFL/2/16/2019-Che	108.31	0	2019-08-05 00:00:00	BOS ENTERTAINMENT, INC - LOS ANGELES	Feature	0	0	DFL/2/16/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	109.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598292	61	ARCTIC	2019	120	3	DFL/1/13/2019-Che	99.27	0	2019-08-05 00:00:00	XYZ FILMS LLC	Feature	0	0	DFL/1/13/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	99.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598293	148	HASHTAG ME TOO	2019	120	2	DIS/1/154/2019-KOL	32.1	0	2019-08-05 00:00:00	SAIKAT BISWAS 	Other	0	0	DIS/1/154/2019-KOL	384	110	0	N	Saikat Biswas	0	32.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598294	61	DORA AND THE LOST CITY OF GOLD	2019	120	3	DFL/1/12/2019-Che	103.2	0	2019-08-05 00:00:00	KRISTIN BURR/PARAMOUNT PICTURES	Feature	0	0	DFL/1/12/2019-Che	384	109	0	Y	Jeswin Thomas	0	103.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598295	148	THE ROOT	2019	120	2	DIS/1/153/2019-KOL	28.37	0	2019-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	Other	0	0	DIS/1/153/2019-KOL	384	110	0	N	Sibasish Roy	0	28.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598296	42	TRAILER OF TOMAR CHOWA (PROMO NO.- 1-4)	2019	120	2	DIS/1/152/2019-KOL	3.08	0	2019-08-05 00:00:00	KRISHNENDU DEBNATH 	Trailer	0	0	DIS/1/152/2019-KOL	384	110	0	N	Krishnendu Debnath	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598297	42	TRAILER OF PANTHER - HINDUSTAN MERI JAAN (TRAILER - 3)	2019	120	2	DIS/1/151/2019-KOL	2.29	0	2019-08-05 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/151/2019-KOL	384	110	0	N	Amit Jumrani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598298	42	TRAILER OF PANTHER - HINDUSTAN MERI JAAN (SONG - 1)	2019	120	2	DIS/1/150/2019-KOL	2.53	0	2019-08-05 00:00:00	JEETZ FILMWORKS PVT. LTD.	Song	0	0	DIS/1/150/2019-KOL	384	110	0	N	Amit Jumrani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598299	64	LAKSHMI BOMB	2019	121	6	VIL/2/332/2019-MUM	123.08	0	2019-11-15 00:00:00	GUNWPWTI SURESH REDDY, M/S UDBHAV PRODUCTIONS	Feature	0	0	VIL/2/332/2019-MUM	106	109	0	N	ULKA MANISH SHAH	0	123.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598300	59	"RAM NRI"(POWER OF RELATIONSHIPS)	2019	121	8	DIL/2/176/2019-HYD	132.27	0	2019-11-15 00:00:00	MOVVA SATYANARAYANA - HYDERABAD(M/S MUVVA CREATIONS)	Feature	0	0	DIL/2/176/2019-HYD	384	109	0	Y	Movva Satyanarayana	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598301	54	AJA NI AJA	2019	121	6	VIS/2/1092/2019-MUM	4.11	0	2019-11-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1092/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598302	58	KAALIDAS - DIGITAL TRAILER	2019	121	3	DIS/2/97/2019-Che	1.56	0	2019-11-15 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Trailer	0	0	DIS/2/97/2019-Che	384	110	0	N	Sivanesan Sermakani	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598303	286	 "UTRAAN"	2019	121	3	DIL/2/113/2019-Che	145.24	0	2019-11-15 00:00:00	RAJAGAJINIMOHAMMED OLIMOHAMED - (SAT CINEMAS), KANCHIPURAM	Feature	0	0	DIL/2/113/2019-Che	384	109	0	Y	Rajagajinimohammed Olimohamed	0	146.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598304	58	CAP MAARI - TRAILER 2	2019	121	3	DIS/2/96/2019-Che	1.33	0	2019-11-15 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Trailer	0	0	DIS/2/96/2019-Che	384	110	0	N	Chandrasekaran Senathipathipillai	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598305	58	KARAIKUDI RATHNA KARUTARIPU MAIYAM	2019	120	3	DIS/1/1013/2019-Che	0.43	0	2019-11-15 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1013/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598306	51	SONG : DA RA DING DING NA OF FILM VICKY VELINGKAR	2019	120	6	VIS/1/2231/2019-MUM	2.27	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/1/2231/2019-MUM	106	110	0	N	Anuya Chauhan	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598307	58	THOOTHUKUDI MOBILES & DRESSES 	2019	120	3	DIS/1/1012/2019-Che	1.18	0	2019-11-15 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1012/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598308	58	CHENNAI CITY FOOTBALL CLUB	2019	120	3	DIS/1/1011/2019-Che	1.03	0	2019-11-15 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/1011/2019-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598309	61	DRAPERY SILK	2019	120	3	DIS/1/1010/2019-Che	0.53	0	2019-11-15 00:00:00	CHIRAAGKINGER RAMESHKINGER - (HASHTAG INC), CHENNAI	Advertisement	0	0	DIS/1/1010/2019-Che	384	110	0	N	Chiraagkinger Rameshkinger	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598310	61	PROMO NO. 13 TO 17 - HOTEL MUMBAI 	2019	121	6	VFS/2/123/2019-MUM	1.35	0	2019-11-15 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/123/2019-MUM	106	110	0	Y	Shariq Patel	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598311	44	SONG : YAAD PIYA KI AANE LAGI	2019	120	6	DIS/1/5787/2019-MUM	2.33	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/5787/2019-MUM	384	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598312	44	 MARD MARATHA / FILM - PANIPAT 	2019	120	6	DIS/1/5786/2019-MUM	3.21	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Song	0	0	DIS/1/5786/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598313	44	 MAN MAIN SHIVA / FILM - PANIPAT	2019	120	6	DIS/1/5785/2019-MUM	2.56	0	2019-11-15 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/5785/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598314	61	TRAILER NO 1 OF FANTASY ISLAND	2019	121	6	DFS/2/274/2019-MUM	2.27	0	2019-11-15 00:00:00	JASON BLUM, MARC TOBEROFF ,SONY PICTURES USA	Trailer	0	0	DFS/2/274/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598315	51	TRAILER OF FILM VICKY VELINGKAR	2019	121	6	DIS/2/765/2019-MUM	2.06	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Trailer	0	0	DIS/2/765/2019-MUM	384	110	0	N	Anuya Chauhan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598316	61	PROMO NO 5,6,7,8 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	VFS/2/122/2019-MUM	1.38	0	2019-11-15 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/122/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598317	58	TRAILER NO 4 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFS/2/273/2019-MUM	2.29	0	2019-11-15 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/273/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598318	44	PROMO NO 15 TO 18 COMMANDO 3                                         	2019	121	6	VIS/2/1091/2019-MUM	1.32	0	2019-11-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1091/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598319	44	HAPPY HARDY AND HEER - PROMO NO. 17 - SONG: AASHIQUI TERI 	2019	120	6	VIS/1/2230/2019-MUM	3.37	0	2019-11-15 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/2230/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598320	44	PROMO NO. 16 OF HAPPY HARDY AND HEER - SONG: AASHIQUI TERI	2019	120	6	VIS/1/2229/2019-MUM	4.25	0	2019-11-15 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/2229/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598321	44	SONG â€“ RULA KE	2019	120	6	VIS/1/2228/2019-MUM	4.07	0	2019-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2228/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598322	51	SONG : PUNHAA PUNHAA OF FILM VICKY VELINGKAR	2019	121	6	VIS/2/1090/2019-MUM	3.46	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/2/1090/2019-MUM	106	110	0	N	Anuya Chauhan	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598323	54	CATWALK	2019	120	6	VIS/1/2227/2019-MUM	3.36	0	2019-11-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2227/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598324	51	SONG : PAISHACHI NASHA OF FILM DAD CHEERS	2019	121	6	VIS/2/1089/2019-MUM	5.33	0	2019-11-15 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/2/1089/2019-MUM	106	110	0	N	Jyoti Hemant Thorat	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598325	44	PROMO NO. 1 TO 4 - PANIPAT 	2019	121	6	VIS/2/1088/2019-MUM	1.22	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/1088/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598326	44	MAN MAIN SHIVA / FILM - PANIPAT 	2019	120	6	VIS/1/2226/2019-MUM	2.56	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Song	0	0	VIS/1/2226/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598327	54	SONG â€“ TERI NAAR	2019	120	6	VIS/1/2225/2019-MUM	2.52	0	2019-11-15 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/2225/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598328	82	LOVE VIRUS	2019	121	6	VIL/2/331/2019-MUM	103.46	0	2019-11-15 00:00:00	SRI P. SADGUNA MURTHY, M/S SHREE BHUMIKA PRODUCTIONS	Feature	0	0	VIL/2/331/2019-MUM	106	109	0	N	Inshad Pathazhapurakal Nazim	0	103.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598329	61	SONS OF LIBERTY	2019	121	6	VFL/2/594/2019-MUM	102.5	0	2019-11-15 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/594/2019-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598331	61	THE WARRIOR QUEEN OF JHANSI	2019	121	6	DFL/2/77/2019-MUM	105.14	0	2019-11-15 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Feature	0	0	DFL/2/77/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	104.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598332	161	DASHING KHILADI 4	2019	120	6	DIL/1/176/2019-MUM	136.03	0	2019-11-15 00:00:00	SUNDER CHIDAMBARAM	Feature	0	0	DIL/1/176/2019-MUM	384	109	0	N	Ranveer Kumar Badshah	0	136.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598333	54	SONG - GUZARA	2019	121	6	VIS/2/1087/2019-MUM	4.1	0	2019-11-15 00:00:00	FIVE FINGERS - NAGPUR	Song	0	0	VIS/2/1087/2019-MUM	106	110	0	N	Milind Ramesh Kulkarni	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598334	271	THE KID WHO WOULD BE KING	2019	120	6	VFL/1/108/2019-MUM	115.09	0	2019-11-15 00:00:00	TIM BEVAN, ERIC FELLNER, NIRA PARK, TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. 	Feature	0	0	VFL/1/108/2019-MUM	106	109	0	N	Subhash Suresh	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598335	43	EK BE NE SADATRAN	2019	121	6	DIL/2/470/2019-MUM	131.11	0	2019-11-15 00:00:00	M/S. SHIV FIMLS - MUMBAI 	Feature	0	0	DIL/2/470/2019-MUM	384	109	0	Y	Babulal Govardhan Chovatiya	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598336	61	HOTEL MUMBAI	2019	121	6	DFL/2/76/2019-MUM	128	0	2019-11-15 00:00:00	MARK MONTGOMERY	Feature	0	0	DFL/2/76/2019-MUM	384	109	0	Y	Shariq Patel	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598337	44	PAGAL KAR DIYA TOONE.	2019	121	6	VIL/2/330/2019-MUM	132.33	0	2019-11-15 00:00:00	A D M ART PRODUCTION - RAJKOT	Feature	0	0	VIL/2/330/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598338	59	STUNTMEN	2019	121	6	VFL/2/593/2019-MUM	90.5	0	2019-11-15 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/593/2019-MUM	106	109	0	Y	Anil Khera	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598339	54	GADRA WARGE YAAR	2019	121	6	VIS/2/1086/2019-MUM	3.48	0	2019-11-15 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1086/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598340	44	ROM ROM 02 / FILM - THE BODY 	2019	121	6	VIS/2/1085/2019-MUM	3.25	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1085/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598341	44	ROM ROM / FILM - THE BODY 	2019	121	6	VIS/2/1084/2019-MUM	3.44	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1084/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598342	44	MAIN JAANTA HOON / FILM - THE BODY 	2019	121	6	VIS/2/1083/2019-MUM	4.23	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1083/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598343	54	SONG - PUCHDA HEE NAI	2019	121	6	VIS/2/1082/2019-MUM	3.09	0	2019-11-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1082/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598344	44	SONG PROMO NO. 5 - MARD MARATHA / FILM - PANIPAT	2019	120	6	VIS/1/2224/2019-MUM	1.03	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2224/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598345	44	MARD MARATHA / FILM - PANIPAT	2019	120	6	VIS/1/2223/2019-MUM	3.21	0	2019-11-15 00:00:00	ASHUTOSH ASHOK GOWARIKER - MUMBAI, RAJESH BALKRISHNA TAWADE - MUMBAI	Song	0	0	VIS/1/2223/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598346	44	SONG PROMO NO. 1 TO 4 - MAN MAIN SHIVA & MARD MARATHA / FILM - PANIPAT	2019	120	6	VIS/1/2222/2019-MUM	1.52	0	2019-11-15 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2222/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598347	44	SONG - DIL NACHDA	2019	120	6	VIS/1/2221/2019-MUM	3.34	0	2019-11-15 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/2221/2019-MUM	106	110	0	N	John Potha Thomas	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598348	44	SONG â€“ BABY BEWAFA	2019	120	6	VIS/1/2220/2019-MUM	2.42	0	2019-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2220/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598349	44	PAGALPANTI - CO BRANDED WITH HARRISON LOCKS 	2019	120	6	VIS/1/2219/2019-MUM	0.2	0	2019-11-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/2219/2019-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598350	44	PROMO NO 3 & 4 GOOD NEWWZ	2019	121	6	VIS/2/1081/2019-MUM	3.36	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1081/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598351	44	PROMO NO. 02 : GOOD NEWWZ 	2019	121	6	VIS/2/1080/2019-MUM	3.02	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1080/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598352	44	PROMO NO. 01 : GOOD NEWWZ	2019	121	6	VIS/2/1079/2019-MUM	3.19	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1079/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598353	44	UPAR NEECHE	2019	120	6	VIS/1/2218/2019-MUM	2.2	0	2019-11-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2218/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598354	82	RUKA HOON DUET	2019	120	6	VIS/1/2217/2019-MUM	2.51	0	2019-11-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2217/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598355	44	PAGALPANTI	2019	121	6	DIL/2/469/2019-MUM	165	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/2/469/2019-MUM	384	109	0	N	Kumar Mangat Pathak	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598356	54	SONG:-â€œNANAK AADH JUGAADH JIYOâ€	2019	120	6	VIS/1/2216/2019-MUM	4.5	0	2019-11-15 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/2216/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598357	54	SONG:-â€œMILLIONAIREâ€	2019	120	6	VIS/1/2215/2019-MUM	2.57	0	2019-11-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2215/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598358	54	SONG:-â€œMITTRAAâ€	2019	120	6	VIS/1/2214/2019-MUM	3.03	0	2019-11-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2214/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598359	44	SONG - AJEEB DASTAN HAI YEH	2019	120	6	VIS/1/2213/2019-MUM	3	0	2019-11-15 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/2213/2019-MUM	106	110	0	N	John Potha Thomas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598360	44	SONG - AJNABEE	2019	120	6	VIS/1/2212/2019-MUM	4.24	0	2019-11-15 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2212/2019-MUM	106	110	0	N	Vishal Kalra	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598361	44	SONG PROMO NO. 1 TO 5 - AAINA / FILM - THE BODY 	2019	120	6	VIS/1/2211/2019-MUM	5.58	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2211/2019-MUM	106	110	0	N	Sunir Kheterpal	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598362	64	BAAGHI SAIYAAN	2019	121	1	VIL/2/23/2019-CUT	164.19	0	2019-11-15 00:00:00	J. BHAGWAN  & J PULLARAO,  SHRI BALAJI CINE MEDIA	Feature	0	0	VIL/2/23/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	164.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598363	44	MAIN JAANTA HOON 02 / FILM - THE BODY	2019	120	6	VIS/1/2210/2019-MUM	3.56	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2210/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598364	44	AAINA 02 / FILM - THE BODY 	2019	120	6	VIS/1/2209/2019-MUM	4.25	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2209/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598365	51	SONG : TIKITI TOK OF FILM VICKY VELINGKAR	2019	121	6	VIS/2/1078/2019-MUM	2.49	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/2/1078/2019-MUM	106	110	0	N	Anuya Chauhan	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598366	44	PROMO NO 9 TO 11 GOOD NEWWZ	2019	121	6	VIS/2/1077/2019-MUM	1.39	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1077/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598367	44	AAINA / FILM - THE BODY 	2019	120	6	VIS/1/2208/2019-MUM	4.29	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2208/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598368	58	TRAILER NO 3 OF BAD BOYS FOR LIFE 	2019	121	6	DFS/2/272/2019-MUM	2.36	0	2019-11-15 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/272/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598369	59	TRAILER NO 3 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/271/2019-MUM	2.36	0	2019-11-15 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/271/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598370	59	TRAILER NO 4 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	DFS/2/270/2019-MUM	2.29	0	2019-11-15 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/270/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598371	51	"TRAILER OF FILM "KULKARNI CHAWAKATLA DESHPANDE""	2019	122	6	DIS/3/71/2019-MUM	1	0	2019-11-15 00:00:00	SMITA FILM PRODUCTION - PUNE	Trailer	0	0	DIS/3/71/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598372	51	SONG PROMO 13-16 OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	120	6	DIS/1/5784/2019-MUM	1	0	2019-11-15 00:00:00	SMITA FILM PRODUCTION - PUNE	Promos	0	0	DIS/1/5784/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598373	43	SONG 3 NANAKDU DIYA THE WONDER GIRL	2019	120	6	DIS/1/5783/2019-MUM	3.21	0	2019-11-15 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Song	0	0	DIS/1/5783/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598374	43	SONG 2 NAVRATRI DIYA THE WONDER GIRL	2019	120	6	DIS/1/5782/2019-MUM	2.59	0	2019-11-15 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Song	0	0	DIS/1/5782/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598375	43	SONG 1 DIKARI DIYA THE WONDER GIRL 	2019	120	6	DIS/1/5781/2019-MUM	3.04	0	2019-11-15 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Song	0	0	DIS/1/5781/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598376	61	ISHA YOGA - CHENNAI 	2019	120	6	DIS/1/5780/2019-MUM	0.33	0	2019-11-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5780/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598377	84	LET THEM SHINE BY BHARTI AXA LIFE SHINING STARS	2019	120	6	DIS/1/5779/2019-MUM	1.53	0	2019-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5779/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598378	61	VAN HEUSEN ALL LOOS 	2019	120	6	DIS/1/5778/2019-MUM	0.33	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5778/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598379	44	THE BODY : DIALOGUE PROMO NO 6 & 7	2019	121	6	DIS/2/764/2019-MUM	0.46	0	2019-11-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/764/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598380	44	TRAILER NO. 3 OF THE FILM XRAY	2019	121	6	DIS/2/763/2019-MUM	0.18	0	2019-11-15 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/763/2019-MUM	384	110	0	N	Pradeep Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598381	44	TRAILER NO. 2 OF THE FILM XRAY	2019	121	6	DIS/2/762/2019-MUM	2.08	0	2019-11-15 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/762/2019-MUM	384	110	0	N	Pradeep Sharma	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598382	271	THE WORLD TOWERS, MUMBAI	2019	120	6	DIS/1/5777/2019-MUM	1.01	0	2019-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5777/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598383	58	 HENKO STAIN CARE - DONATION BOX	2019	120	6	DIS/1/5776/2019-MUM	0.33	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5776/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598384	59	GOOGLE CHROME GIRLS TEAM HOCKEY 	2019	120	6	DIS/1/5775/2019-MUM	0.23	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5775/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598385	44	GOOGLE RUN GIRLS 	2019	120	6	DIS/1/5774/2019-MUM	1.03	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5774/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598386	59	GOOGLE CHROME HOCKEY FULL FILM 	2019	120	6	DIS/1/5773/2019-MUM	0.38	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5773/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598387	84	DEHRADUN NBNA-DIVINE SOLITAIRES	2019	120	6	DIS/1/5772/2019-MUM	0.23	0	2019-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5772/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598388	44	MOHEY - BINGE WATCH 	2019	120	6	DIS/1/5771/2019-MUM	0.23	0	2019-11-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5771/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598389	61	MONTE CARLO  	2019	120	6	DIS/1/5770/2019-MUM	0.33	0	2019-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5770/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598390	82	COURTYARD BY MARRIOTT	2019	120	6	DIS/1/5769/2019-MUM	0.33	0	2019-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5769/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598391	45	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5768/2019-MUM	0.28	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5768/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598392	59	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5767/2019-MUM	0.28	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5767/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598393	58	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5766/2019-MUM	0.23	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5766/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598394	51	 EVEREST - HALDI POWDER	2019	120	6	DIS/1/5765/2019-MUM	0.28	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5765/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598395	61	DYSON DUST FILM 	2019	120	6	DIS/1/5764/2019-MUM	0.38	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5764/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598396	61	BONSOIR	2019	120	6	DIS/1/5763/2019-MUM	0.15	0	2019-11-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5763/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598397	43	JIVRAJ NO. 9 TEA SURAT	2019	120	6	DIS/1/5762/2019-MUM	1	0	2019-11-15 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5762/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598398	53	SUPARI KILLER	2019	121	1	VIL/2/22/2019-CUT	120.59	0	2019-11-15 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/22/2019-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	120.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598399	53	TORA MORA PREMA KAHANI	2019	121	1	VIL/2/21/2019-CUT	116.26	0	2019-11-15 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/21/2019-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598400	82	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA REPORTING 	2019	120	6	DIS/1/5761/2019-MUM	0.48	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5761/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598401	82	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA LEGAL	2019	120	6	DIS/1/5760/2019-MUM	0.48	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5760/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598402	82	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA SPECIAL NEEDS	2019	120	6	DIS/1/5759/2019-MUM	0.48	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5759/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598403	44	TRAILER NO 3- GOOD NEWWZ	2019	120	6	DIS/1/5758/2019-MUM	1.03	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/5758/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598404	54	PROMOS OF SONG- ALLAH VE  PROMOS 1 TO 4	2019	120	7	VIS/1/732/2019-DEL	1.15	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/732/2019-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598405	54	SONG- ALLAH VE	2019	120	7	VIS/1/731/2019-DEL	5.25	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/731/2019-DEL	106	110	0	N	Bhushan Dua	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598406	42	SHESH MESS	2019	120	2	DIL/1/146/2019-KOL	138.47	0	2019-11-15 00:00:00	B SIRKAR FILMS LLP	Feature	0	0	DIL/1/146/2019-KOL	384	109	0	N	Joydeep Sirkar	0	138.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598407	148	LIME N LIGHT	2019	120	2	DIL/1/145/2019-KOL	119.42	0	2019-11-15 00:00:00	DHANBAD TALKIEZ	Feature	0	0	DIL/1/145/2019-KOL	384	109	0	Y	Rajessh Singh	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598408	148	PROFESSOR SHONKU O EL DORADO	2019	120	2	DIL/1/144/2019-KOL	93.19	0	2019-11-15 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/144/2019-KOL	384	109	0	N	Debasish Sarkar	0	93.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598409	58	ISM (DUBBED FROM TELUGU FILM "ISM")	2019	121	8	VIL/2/26/2019-HYD	129.44	0	2019-11-29 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	VIL/2/26/2019-HYD	106	109	0	Y	Kalyanram Nandamuri	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598410	61	SVS AD 1	2019	120	6	VIS/1/2353/2019-MUM	0.3	0	2019-11-29 00:00:00	CGST COMMISSIONERATE GOA - NORTH GOA	Advertisement	0	0	VIS/1/2353/2019-MUM	106	110	0	N	Commissioner Cgst	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598411	61	BMC - OLYMPIAD.	2019	120	6	DIS/1/5981/2019-MUM	1.23	0	2019-11-29 00:00:00	SORA MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5981/2019-MUM	384	110	0	N	Narendra Vasant Borlepwar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598412	61	BMC - STORM WATER DRAIN	2019	120	6	DIS/1/5980/2019-MUM	1.31	0	2019-11-29 00:00:00	SORA MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5980/2019-MUM	384	110	0	N	Narendra Vasant Borlepwar	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598413	61	THE GRUDGE	2019	122	6	DFL/3/75/2019-MUM	94.35	0	2019-11-29 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Feature	0	0	DFL/3/75/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	94.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598414	266	JIILKA	2019	121	6	DIL/2/492/2019-MUM	109.06	0	2019-11-29 00:00:00	KAVEESHA SHETTY PRODUCTION - THANE	Feature	0	0	DIL/2/492/2019-MUM	384	109	0	Y	Kaveesha Shetty	0	109.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598415	44	SONG PROMO NO. 18 TO 22 - KHUDA HAAFIZ / FILM - THE BODY	2019	121	6	VIS/2/1153/2019-MUM	5.45	0	2019-11-29 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1153/2019-MUM	106	110	0	Y	Sunir Kheterpal	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598416	44	SONG PROMO NO. 30 TO 33 - JHALAK DIKHLAJA RELOADED / FILM - THE BODY 	2019	121	6	VIS/2/1152/2019-MUM	3.32	0	2019-11-29 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1152/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598417	44	SONG - AAWARA AAWARA	2019	120	6	VIS/1/2352/2019-MUM	3.04	0	2019-11-29 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/2352/2019-MUM	106	110	0	N	Vinod Atraye	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598448	54	HAAN KEH GAYI 	2019	121	7	VIS/2/57/2019-DEL	2.45	0	2019-11-29 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/2/57/2019-DEL	106	110	0	Y	Mandeep Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598418	43	ALBUM: ODHAJI SONG NO. 01 (SONG - ODHAJI)	2019	120	6	VIS/1/2351/2019-MUM	4.01	0	2019-11-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2351/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598481	44	UNFRIENDS	2019	121	6	DIL/2/491/2019-MUM	115.02	0	2019-11-28 00:00:00	RIANGSH ENTERTAINMENT WORLD - MUMBAI	Feature	0	0	DIL/2/491/2019-MUM	384	109	0	Y	Mousumi Biswas	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598419	58	VISHAL JEWELLERS (VER 01)	2019	120	3	DIS/1/1037/2019-Che	1.08	0	2019-11-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1037/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598420	161	BAISAKHI	2019	121	6	DIS/2/816/2019-MUM	23.19	0	2019-11-29 00:00:00	RANGKALA ENTERTAINMENT PRODUCTION - AHEMADNAGAR	Other	0	0	DIS/2/816/2019-MUM	384	110	0	N	Rohit Nitin Kale	0	23.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598421	286	KUDIL	2019	120	3	DIS/1/1036/2019-Che	6.37	0	2019-11-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/1036/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	6.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598422	266	CELEBRATION 	2019	121	6	DIS/2/815/2019-MUM	29.4	0	2019-11-29 00:00:00	NAIKSATAM ARTS - MUMBAI	Other	0	0	DIS/2/815/2019-MUM	384	110	0	N	Manasi Manoj Naiksatam	0	29.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598423	43	SAGPAN 	2019	120	6	DIL/1/187/2019-MUM	147.43	0	2019-11-29 00:00:00	ABBEYGROUP PRODUCTION - VADODARA	Feature	0	0	DIL/1/187/2019-MUM	384	109	0	N	Shanabhai Shivabhai Patel	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598424	64	ZINDA DIL  	2019	121	6	VIL/2/345/2019-MUM	141.09	0	2019-11-29 00:00:00	RAJESH DEVVILAS SINGH - MUMBAI(SHREENATHJEE PRODUCTION)	Feature	0	0	VIL/2/345/2019-MUM	106	109	0	Y	Rajesh Devvilas Singh	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598425	271	THE YELLOW BIRDS	2019	121	7	VFL/2/23/2019-DEL	90.27	0	2019-11-29 00:00:00	MARK CANTON / COURTNEY SOLOMON / WARNER BROTHERS	Feature	0	0	VFL/2/23/2019-DEL	106	109	0	Y	Sajith Pillai	0	90.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598426	271	NIGHT SCHOOL	2019	121	7	VFL/2/22/2019-DEL	105.32	0	2019-11-29 00:00:00	KEVIN HART / WILL PACKER / UNIVERSAL PICTURES	Feature	0	0	VFL/2/22/2019-DEL	106	109	0	Y	Sajith Pillai	0	105.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598427	54	PATLO GLASS WARGI	2019	120	7	VIS/1/766/2019-DEL	3.32	0	2019-11-29 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/1/766/2019-DEL	106	110	0	Y	Mandeep Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598428	44	GAON KI LADAAI	2019	121	6	VIL/2/344/2019-MUM	127.52	0	2019-11-29 00:00:00	C.R. A MADOSS, M/S SRI PERLYANAYAGI AMMAN FILMS	Feature	0	0	VIL/2/344/2019-MUM	106	109	0	N	Lalit Yadav	0	127.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598429	51	TU PAN MI PAN	2019	120	6	VIL/1/102/2019-MUM	92	0	2019-11-29 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/102/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598430	61	THE TAKE DOWN	2019	121	6	VFL/2/611/2019-MUM	87.56	0	2019-11-29 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/611/2019-MUM	106	109	0	Y	Anil Khera	0	90.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598431	276	MAMANGAM	2019	121	5	DIL/2/59/2019-THI	156.27	0	2019-11-29 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Feature	0	0	DIL/2/59/2019-THI	384	109	0	N	Kunnappilly Venu Padmanabhan	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598432	106	COOKIE	2019	122	6	DIL/3/113/2019-MUM	104.36	0	2019-11-29 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Feature	0	0	DIL/3/113/2019-MUM	384	109	0	Y	Smita Tripathi	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598433	82	THE GIRL WHO LEAPT THROUGH TIME	2019	120	6	DFL/1/54/2019-MUM	98.13	0	2019-11-29 00:00:00	STUDIO CHIZU LLP - TOKYO	Feature	0	0	DFL/1/54/2019-MUM	384	109	0	N	Vaibhav Lal	0	98.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598434	44	PROMO NO. 5 TO 8 - PANIPAT 	2019	121	6	VIS/2/1151/2019-MUM	1.22	0	2019-11-29 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1151/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598435	44	TODAY TEA - PATI PATNI AUR WOH	2019	120	6	VIS/1/2350/2019-MUM	0.2	0	2019-11-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2350/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598436	44	FREEPLAY SONG - SAPNA HAI SACH HAI / FILM - PANIPAT	2019	120	6	VIS/1/2349/2019-MUM	2.07	0	2019-11-29 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2349/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598437	44	SONG PROMO NO. 7 AND 8 - SAPNA HAI SACH HAI / FILM - PANIPAT 	2019	120	6	VIS/1/2348/2019-MUM	1.46	0	2019-11-29 00:00:00	ASHUTOSH ASHOK GOWARIKER - MUMBAI	Promos	0	0	VIS/1/2348/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598438	44	SONG - SHAAMEIN / FILM - BROKEN S2 	2019	121	6	VIS/2/1150/2019-MUM	2.49	0	2019-11-29 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1150/2019-MUM	106	110	0	N	Manohar Pandya	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598439	42	DHARA ZSB BAHU BETI TEN 	2019	120	6	DIS/1/5979/2019-MUM	0.13	0	2019-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5979/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598440	42	DHARA ZSB BAHU BETI THIRTY 	2019	120	6	DIS/1/5978/2019-MUM	0.33	0	2019-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5978/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598441	44	DHARA ZSB BAHU BETI TIFFIN 	2019	120	6	DIS/1/5977/2019-MUM	0.13	0	2019-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5977/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598442	58	TRL A - DOLITTLE	2019	120	6	DFS/1/210/2019-MUM	2.02	0	2019-11-29 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH	Trailer	0	0	DFS/1/210/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598443	44	TRL A - DOLITTLE	2019	120	6	DFS/1/209/2019-MUM	2.02	0	2019-11-29 00:00:00	SUSAN DOWNEY/ JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/209/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598444	44	MESTHRI	2019	121	7	VIL/2/40/2019-DEL	140.25	0	2019-11-29 00:00:00	SHRI R. VENKATESHWARA RAO	Feature	0	0	VIL/2/40/2019-DEL	106	109	0	N	Darshan Singh	0	140.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598445	44	APV WAR GHUNGROO	2019	121	6	DIS/2/814/2019-MUM	0.23	0	2019-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/814/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598446	44	HOO	2019	120	7	VIL/1/53/2019-DEL	136.4	0	2019-11-29 00:00:00	M/S S. S. COMBINES	Feature	0	0	VIL/1/53/2019-DEL	106	109	0	N	Darshan Singh	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598447	61	XIAOMI - BFS 2019	2019	120	6	DIS/1/5976/2019-MUM	0.28	0	2019-11-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5976/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598449	44	TRAILER NO 1 CHHAPAAK	2019	121	6	DIS/2/813/2019-MUM	2.22	0	2019-11-29 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/2/813/2019-MUM	384	110	0	N	Jharna Rohra	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598450	49	ORU MASS KADHA VEENDUM	2019	121	5	DIL/2/58/2019-THI	126.05	0	2019-11-29 00:00:00	SASIDHARAN NAIR - THIRUVANANTHAPURAM(RED ARK MOTION PICTURES)	Feature	0	0	DIL/2/58/2019-THI	384	109	0	Y	Sasidharan Nair	0	126.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598451	49	SUPRIYA SILKS	2019	120	6	DIS/1/5975/2019-MUM	0.33	0	2019-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5975/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598452	44	SACH KAHOON BEWAFA MAI NAHI	2019	120	7	VIL/1/52/2019-DEL	102.41	0	2019-11-29 00:00:00	SEEMAB KHAN ENTERTAINMENT - MEERUT	Feature	0	0	VIL/1/52/2019-DEL	106	109	0	Y	Seemab Ali	0	100.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598453	82	SWIGGY	2019	120	6	DIS/1/5974/2019-MUM	0.13	0	2019-11-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5974/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598454	45	KINDER JOY  	2019	120	6	DIS/1/5973/2019-MUM	0.18	0	2019-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5973/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598455	59	KINDER JOY 	2019	120	6	DIS/1/5972/2019-MUM	0.18	0	2019-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5972/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598456	58	KINDER JOY	2019	120	6	DIS/1/5971/2019-MUM	0.18	0	2019-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5971/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598457	54	PROMO NO.1 SONG â€œMUNDE DE YAARâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/235/2019-DEL	0.15	0	2019-11-29 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/235/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598458	54	SONG â€œMUNDE DE YAARâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/234/2019-DEL	1.59	0	2019-11-29 00:00:00	JAGJEET SINGH - NEW DELHI	Song	0	0	DIS/1/234/2019-DEL	384	110	0	N	Jagjeet Singh	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598459	84	PHARMEASY	2019	120	6	DIS/1/5970/2019-MUM	0.23	0	2019-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5970/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598460	84	M3M - FAMILY	2019	120	6	DIS/1/5969/2019-MUM	0.33	0	2019-11-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5969/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598461	84	M3M - SAAS BAHU	2019	120	6	DIS/1/5968/2019-MUM	0.33	0	2019-11-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5968/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598462	44	BMC WATER PLANT	2019	120	6	DIS/1/5967/2019-MUM	1.33	0	2019-11-29 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/5967/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598463	282	LOVE MOCKTAIL 	2019	121	4	DIL/2/218/2019-BAN	153.27	0	2019-11-29 00:00:00	NAGAPPA A - MYSORE	Feature	0	0	DIL/2/218/2019-BAN	384	109	0	N	Nagappa A	0	153.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598464	282	PAARAVANA KANASU 	2019	121	4	DIL/2/217/2019-BAN	156.09	0	2019-11-29 00:00:00	SURESH KUMAR RALLAPALLI - BANGALORE URBAN	Feature	0	0	DIL/2/217/2019-BAN	384	109	0	N	Suresh Kumar Rallapalli	0	156.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598465	282	NAM KATHE NIM JOTHE	2019	121	4	DIL/2/216/2019-BAN	122.38	0	2019-11-29 00:00:00	DEEPAK B C - BANGALORE URBAN	Feature	0	0	DIL/2/216/2019-BAN	384	109	0	N	Deepak B C	0	122.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598466	58	IRANDAM ULAGAPORIN KADAISI GUNDU (PROMO 4)	2019	120	3	VIS/1/750/2019-Che	0.13	0	2019-11-29 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/750/2019-Che	106	110	0	N	Ranjith Pandurangan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598467	58	IRANDAM ULAGAPORIN KADAISI GUNDU ( PROMO 3)	2019	120	3	VIS/1/749/2019-Che	0.13	0	2019-11-29 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/749/2019-Che	106	110	0	N	Ranjith Pandurangan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598468	58	IRANDAM ULAGAPORIN KADAISI GUNDU(PROMO 2)	2019	120	3	VIS/1/748/2019-Che	0.13	0	2019-11-29 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/748/2019-Che	106	110	0	N	Ranjith Pandurangan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598469	58	IRANDAM ULAGAPORIN KADAISI GUNDU (PROMO 1)	2019	121	3	VIS/2/157/2019-Che	0.13	0	2019-11-29 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/2/157/2019-Che	106	110	0	N	Ranjith Pandurangan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598470	58	JADA (PROMO 1)	2019	120	3	VIS/1/747/2019-Che	0.13	0	2019-11-29 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Promos	0	0	VIS/1/747/2019-Che	106	110	0	N	Vignesh Rajagopal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598471	58	KAVALTHURAI UNGAL NANBAN - DIGITAL TRAILER 2	2019	121	3	DIS/2/105/2019-Che	1.57	0	2019-11-29 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION), TIRUVALLUR	Trailer	0	0	DIS/2/105/2019-Che	384	110	0	Y	Bhaskaran Balakrishnan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598472	58	DHANUSU RAASI NEYARGALAE-TRAILER-1	2019	121	3	DIS/2/104/2019-Che	1.01	0	2019-11-29 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Trailer	0	0	DIS/2/104/2019-Che	384	110	0	Y	Gopalan A M	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598473	59	VASANTHA KALAM	2019	121	3	DIL/2/121/2019-Che	109.22	0	2019-11-29 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	Feature	0	0	DIL/2/121/2019-Che	384	109	0	Y	Venkatasatya Seshasrinivasarao Damera	0	109.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598474	148	CHHIPI-THE CAP	2019	120	2	DIS/1/226/2019-KOL	16.2	0	2019-11-29 00:00:00	ABHIJIT PAUL 	Other	0	0	DIS/1/226/2019-KOL	384	110	0	N	Abhijit Paul	0	16.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598475	59	THOOTA	2019	121	3	DIL/2/120/2019-Che	152.2	0	2019-11-29 00:00:00	MADAN PANDY - (ESCAPE ARTISTS MOTION PICTURES), CHENNAI	Feature	0	0	DIL/2/120/2019-Che	384	109	0	Y	Goluguri Tata Reddy	0	152.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598476	61	THE INDIA STORY 2019	2019	120	2	DIS/1/225/2019-KOL	1.19	0	2019-11-29 00:00:00	BHAKTA MONDAL 	Advertisement	0	0	DIS/1/225/2019-KOL	384	110	0	N	Bhakta Mondal	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598477	148	TRAILER OF ROBIBAAR (TRAILER - 2)	2019	120	2	DIS/1/224/2019-KOL	2.06	0	2019-11-29 00:00:00	ECHO ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/1/224/2019-KOL	384	110	0	N	Sandeep Agarwala	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598478	148	TRAILER OF ROBIBAAR (TRAILER - 1)	2019	120	2	DIS/1/223/2019-KOL	1	0	2019-11-29 00:00:00	ECHO ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/1/223/2019-KOL	384	110	0	N	Sandeep Agarwala	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598480	61	LITTLE EINSTEINS	2019	120	9	DIS/1/34/2019-GUW	0.33	0	2019-11-29 00:00:00	DARSHANA BARUAH THOMAS - GUWAHATI	Advertisement	0	0	DIS/1/34/2019-GUW	384	110	0	N	Darshana Baruah Thomas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598482	58	JADA (PROMO 4)	2019	120	3	VIS/1/746/2019-Che	0.13	0	2019-11-28 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Promos	0	0	VIS/1/746/2019-Che	106	110	0	N	Vignesh Rajagopal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598483	58	JADA (PROMO 3)	2019	120	3	VIS/1/745/2019-Che	0.13	0	2019-11-28 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Promos	0	0	VIS/1/745/2019-Che	106	110	0	N	Vignesh Rajagopal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598484	44	MARDAANI 2 - PROMO NO 16 TO 20	2019	121	6	VIS/2/1149/2019-MUM	1.05	0	2019-11-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1149/2019-MUM	106	110	0	Y	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598485	44	A MONSOON DATE 	2019	120	6	DIS/1/5966/2019-MUM	20.43	0	2019-11-28 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/5966/2019-MUM	384	110	0	N	Madhukar Ramane	0	20.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598486	58	JADA (PROMO 2)	2019	120	3	VIS/1/744/2019-Che	0.13	0	2019-11-28 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Promos	0	0	VIS/1/744/2019-Che	106	110	0	N	Vignesh Rajagopal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598487	58	PAKKURA PONNU - VIDEO ALBUM SONG	2019	120	3	VIS/1/743/2019-Che	3.5	0	2019-11-28 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/743/2019-Che	106	110	0	N	Richard Mascarenhas	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598488	58	 DRA HOMES	2019	120	3	DIS/1/1035/2019-Che	0.48	0	2019-11-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1035/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598489	58	RATHNA GHEE	2019	120	3	DIS/1/1034/2019-Che	0.29	0	2019-11-28 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1034/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598490	61	TP INSPIRE	2019	120	3	DIS/1/1033/2019-Che	0.43	0	2019-11-28 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/1033/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598491	58	ROBINHOOD	2019	120	3	DIL/1/132/2019-Che	129.31	0	2019-11-28 00:00:00	EDGAR LAWRENCE JUDE MEYNE - (LUMIERES STUDIOS PVT LTD), BANGALORE RURAL	Feature	0	0	DIL/1/132/2019-Che	384	109	0	Y	Edgar Lawrencejude Meyne	0	129.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598492	54	TU MERA KI LAGDA	2019	120	6	DIL/1/186/2019-MUM	131.06	0	2019-11-28 00:00:00	WINNERS FILM PRODUCTION - THANE	Feature	0	0	DIL/1/186/2019-MUM	384	109	0	N	Gurmail Singh	0	131.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598493	271	BEYOND THE KNOWN WORLD.	2019	122	6	DIL/3/112/2019-MUM	110.55	0	2019-11-28 00:00:00	M/S. JUNGLE BOOK ENTERTAINMENT PVT LTD - MUMBAI, NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Feature	0	0	DIL/3/112/2019-MUM	384	109	0	Y	Gaurav Dhingra	0	110.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598494	44	BAAHON MEIN 	2019	121	6	VIS/2/1148/2019-MUM	3.39	0	2019-11-28 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1148/2019-MUM	106	110	0	N	Karan Punjwani	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598495	44	DIALOGUE PROMO NO. 7 TO 9 - FILM - JAI MUMMY DI	2019	121	6	VIS/2/1147/2019-MUM	1.3	0	2019-11-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/1147/2019-MUM	106	110	0	N	Ankur Garg	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598496	44	DIALOGUE PROMO NO. 4 TO 6 - FILM - JAI MUMMY DI	2019	121	6	VIS/2/1146/2019-MUM	1	0	2019-11-28 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1146/2019-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598497	44	YEH SAALI AASHIQUI - SONG: HAWA BANKE - FREEPLAY	2019	121	6	VIS/2/1145/2019-MUM	3.06	0	2019-11-28 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Song	0	0	VIS/2/1145/2019-MUM	106	110	0	N	Rajeev Amrish Puri	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598498	44	TRAILER NO. 1 -FILM - JAI MUMMY DI	2019	121	6	DIS/2/812/2019-MUM	2.57	0	2019-11-28 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/812/2019-MUM	384	110	0	N	Ankur Garg	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598499	84	APV IE POLITICS 	2019	121	6	DIS/2/811/2019-MUM	0.33	0	2019-11-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/811/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598500	59	" NIJAMAINA KALA "	2019	120	8	DIL/1/50/2019-HYD	134.53	0	2019-11-28 00:00:00	KOPURU CHANDRA MOULISWAR - CUDDAPAH(SREE RUPASRI MOVIE CREATIONS)	Feature	0	0	DIL/1/50/2019-HYD	384	109	0	Y	Kopuru Chandra Mouliswar	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598501	59	MERA DHOSTHU (NAA FRIEND)	2019	121	8	DIL/2/188/2019-HYD	119.17	0	2019-11-28 00:00:00	VEERA REDDY PALUPANOORI - HYDERABAD(V.R. INTERNATIONAL.INC,)	Feature	0	0	DIL/2/188/2019-HYD	384	109	0	Y	Veera Reddy Palupanoori	0	121.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598502	59	RAJA VAARU - RAANI GAARU	2019	121	8	DIL/2/187/2019-HYD	133.06	0	2019-11-28 00:00:00	MANOVIKAS DUNNA - HYDERABAD(SL ENTERTAINMENTS)	Feature	0	0	DIL/2/187/2019-HYD	384	109	0	Y	Manovikas Dunna	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598503	59	" AMRUTHARAMAM "	2019	121	8	DIL/2/186/2019-HYD	120	0	2019-11-28 00:00:00	SAMALA NARSI REDDY - HYDERABAD(PADMAJA FILMS INDIA PRIVATE LIMITED)	Feature	0	0	DIL/2/186/2019-HYD	384	109	0	Y	Samala Narsi Reddy	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598504	42	MEGH BRISTIR MOLAT	2019	121	2	DIL/2/46/2019-KOL	84.32	0	2019-11-28 00:00:00	MOVING REELS ENTERTAINMENT	Feature	0	0	DIL/2/46/2019-KOL	384	109	0	N	Sarbani Chowdhury	0	84.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598505	42	VALOBASHI TOKEI SUDHU	2019	120	2	DIL/1/151/2019-KOL	124.58	0	2019-11-28 00:00:00	DREAM PRODUCTION ENTERTAINMENT HOUSE	Feature	0	0	DIL/1/151/2019-KOL	384	109	0	N	Aloke Santra	0	124.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598506	44	STRUGGLE-THE JOURNEY OF LIFE	2019	120	2	DIL/1/150/2019-KOL	120.59	0	2019-11-28 00:00:00	RIPON HALIM 	Feature	0	0	DIL/1/150/2019-KOL	384	109	0	N	Ripon Halim	0	120.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598507	42	INSPECTOR DAUD	2019	120	2	DIL/1/149/2019-KOL	110.48	0	2019-11-28 00:00:00	DEBABRATA BAG 	Feature	0	0	DIL/1/149/2019-KOL	384	109	0	N	Debabrata Bag	0	110.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598508	148	RAWKTO RAWHOSHYO	2019	120	2	DIL/1/148/2019-KOL	122.42	0	2019-11-28 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/148/2019-KOL	384	109	0	N	Tapan Das	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598509	49	HAPPY CHRISTMAS	2019	120	5	DIL/1/125/2019-THI	109.04	0	2019-11-28 00:00:00	MUHAMMED KUNJU - ERNAKULAM(MUMMY CENTURY)	Feature	0	0	DIL/1/125/2019-THI	384	109	0	N	Muhammed Kunju	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598510	276	SMART LIFE	2019	120	5	DIS/1/224/2019-THI	17.25	0	2019-11-28 00:00:00	JOSEPH ATHIRAMPUZHA MATHAI - THIRUVANANTHAPURAM(ATHIRAMPUZHA PRODUCTIONS)	Other	0	0	DIS/1/224/2019-THI	384	110	0	N	Joseph Athirampuzha Mathai	0	17.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598511	54	GIDARH SINGHI  	2019	120	6	DIL/1/185/2019-MUM	115.37	0	2019-11-27 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Feature	0	0	DIL/1/185/2019-MUM	384	109	0	N	Abhishek Tyagi	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598512	64	BHAI TOHRE KHATIR	2019	121	6	DIL/2/490/2019-MUM	125.51	0	2019-11-27 00:00:00	MAKE YOUR FILM - MUMBAI 	Feature	0	0	DIL/2/490/2019-MUM	384	109	0	Y	Manoj Kumar Ojha	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598513	54	SONG:-â€œREELA WALA DECK"	2019	120	6	VIS/1/2347/2019-MUM	3.08	0	2019-11-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2347/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598514	54	SONG:-â€œPYAR NI KARNAâ€	2019	120	6	VIS/1/2346/2019-MUM	3.36	0	2019-11-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2346/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598515	44	SONG PROMO NO. 1 TO 4 - MUMMY NU - FILM - JAI MUMMY DI	2019	120	6	VIS/1/2345/2019-MUM	3.43	0	2019-11-27 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2345/2019-MUM	106	110	0	N	Ankur Garg	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598516	54	LEHANGA 	2019	120	6	VIS/1/2344/2019-MUM	3.48	0	2019-11-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2344/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598517	44	PROMO NO. 1 + 2 OF STREET DANCER - 3 D - SONG: BEZUBAAN - STREET MIX	2019	120	6	VIS/1/2343/2019-MUM	4.06	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2343/2019-MUM	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598518	44	SONG â€“ TOP KO CROP	2019	120	6	VIS/1/2342/2019-MUM	3.17	0	2019-11-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2342/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598519	44	SONG - RAANJHANA O RAANJHANA MERE YAAR 	2019	120	6	VIS/1/2341/2019-MUM	5.14	0	2019-11-27 00:00:00	A2R FILMS - THANE	Song	0	0	VIS/1/2341/2019-MUM	106	110	0	N	Akansha Avnish Sharma	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598520	44	PROMO NO. 1 TO 5 OF STREET DANCER - 3 D - SONG: SIP SIP - STREET MIX	2019	120	6	VIS/1/2340/2019-MUM	4.28	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2340/2019-MUM	106	110	0	N	Bhushan Dua	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598521	54	MILL LO NA 	2019	120	6	VIS/1/2339/2019-MUM	2.47	0	2019-11-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2339/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598522	44	ALBUM: "TAFSEEL" SONG NO. 01 (SONG: "TAFSEEL")	2019	120	6	VIS/1/2338/2019-MUM	4.43	0	2019-11-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2338/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598523	54	BORE HO GYI 	2019	120	6	VIS/1/2337/2019-MUM	4.06	0	2019-11-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2337/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598524	54	KI KEHNA	2019	121	6	VIS/2/1144/2019-MUM	3.04	0	2019-11-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1144/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598525	44	BALA MASHUP	2019	120	6	VIS/1/2336/2019-MUM	3	0	2019-11-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2336/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598526	54	PROMO NO. 05 AND 06 (SONG: "KAWAAN") OF FILM: "AMAANAT"	2019	120	6	VIS/1/2335/2019-MUM	3.35	0	2019-11-27 00:00:00	N K CINE PRODUCTION - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2335/2019-MUM	106	110	0	N	Dharmbir Gurjar	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598527	54	PROMO NO. 03 AND 04 (SONG: "ZINDGI") OF FILM: "AMAANAT"	2019	120	6	VIS/1/2334/2019-MUM	3.2	0	2019-11-27 00:00:00	N K CINE PRODUCTION - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2334/2019-MUM	106	110	0	N	Dharmbir Gurjar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598528	54	PROMO NO. 07 AND 08 (SONG: "AMAANAT TITLE") OF FILM: "AMAANAT"	2019	120	6	VIS/1/2333/2019-MUM	2.05	0	2019-11-27 00:00:00	N K CINE PRODUCTION - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2333/2019-MUM	106	110	0	N	Dharmbir Gurjar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598529	54	PROMO NO. 01 AND 02 (SONG: "BOLIYAN") OF FILM: "AMAANAT"	2019	120	6	VIS/1/2332/2019-MUM	2.35	0	2019-11-27 00:00:00	N K CINE PRODUCTION - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2332/2019-MUM	106	110	0	N	Dharmbir Gurjar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598530	44	PROMO NO. 3 TO 7 OF STREET DANCER - 3 D - SONG: BEZUBAAN - STREET MIX	2019	120	6	VIS/1/2331/2019-MUM	2.5	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2331/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598531	44	DIALOGUE PROMO NO. 1 TO 3 - FILM - JAI MUMMY DI	2019	120	6	VIS/1/2330/2019-MUM	0.45	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/2330/2019-MUM	106	110	0	N	Ankur Garg	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598532	44	PRIYAGOLD BUTTERBITE PANIPAT	2019	121	6	DIS/2/810/2019-MUM	0.23	0	2019-11-27 00:00:00	PRADEEP JAISWAL - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/810/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598533	44	APV IE PRASHANT DEVENDER	2019	120	6	DIS/1/5965/2019-MUM	0.23	0	2019-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5965/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598534	44	GOOGLE ASSISTANT WITH PHONELINE 	2019	120	6	DIS/1/5964/2019-MUM	0.33	0	2019-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5964/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598535	84	APV IE SEHWAG 	2019	120	6	DIS/1/5963/2019-MUM	0.13	0	2019-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5963/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598536	61	CGST 4 SABKA VISHWAS SCHEME 	2019	120	6	DIS/1/5962/2019-MUM	0.57	0	2019-11-27 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/5962/2019-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598537	44	CGST 3 SABKA VISHWAS SCHEME 	2019	120	6	DIS/1/5961/2019-MUM	0.58	0	2019-11-27 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/5961/2019-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598538	44	CGST 2 SABKA VISHWAS SCHEME 	2019	120	6	DIS/1/5960/2019-MUM	0.47	0	2019-11-27 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/5960/2019-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598539	44	CGST 1 SABKA VISHWAS SCHEME  	2019	120	6	DIS/1/5959/2019-MUM	0.47	0	2019-11-27 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/5959/2019-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598540	44	THE BODY :DIALOGUE PROMO NO 34 TO 38	2019	121	6	DIS/2/809/2019-MUM	0.5	0	2019-11-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/809/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598541	44	THE BODY : DIALOGUE PROMO NO 29 TO 33	2019	121	6	DIS/2/808/2019-MUM	0.5	0	2019-11-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/808/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598542	82	PVR EVERY SEAT HOLDS A STORY OPTION 1	2019	120	6	DIS/1/5958/2019-MUM	1.03	0	2019-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5958/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598543	49	FIRST CRY	2019	120	6	DIS/1/5957/2019-MUM	0.36	0	2019-11-27 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5957/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598544	82	PVR EVERY SEAT HOLDS A STORY OPTION 2	2019	120	6	DIS/1/5956/2019-MUM	1.03	0	2019-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5956/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598545	61	 STONE BROOK SHREEDHAR REALITY	2019	120	6	DIS/1/5955/2019-MUM	0.33	0	2019-11-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5955/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598546	44	CHITALE PANIPAT	2019	120	6	DIS/1/5954/2019-MUM	0.23	0	2019-11-27 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/5954/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598547	44	NEW GOOGLE PETS ADFILM 	2019	120	6	DIS/1/5953/2019-MUM	0.48	0	2019-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5953/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598548	49	MOBILE KING	2019	120	6	DIS/1/5952/2019-MUM	0.3	0	2019-11-27 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5952/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598549	282	ODEYA	2019	121	4	DIL/2/215/2019-BAN	163.31	0	2019-11-27 00:00:00	N SANDESH - MYSORE	Feature	0	0	DIL/2/215/2019-BAN	384	109	0	N	N Sandesh	0	163.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598550	44	ROYAL ENFIELD GILF LIBRARY 	2019	120	6	DIS/1/5951/2019-MUM	0.33	0	2019-11-27 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/5951/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598551	61	XIAOMI- BFS19	2019	120	6	DIS/1/5950/2019-MUM	0.28	0	2019-11-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/5950/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598552	84	OPTIMUM NUTRITION PROTEIN SHAKE â€“ PROTEIN KI ZIMMEDARI 	2019	120	6	DIS/1/5949/2019-MUM	0.33	0	2019-11-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5949/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598553	84	OPTIMUM NUTRITION_TU PROVE KARKE DIKHA	2019	120	6	DIS/1/5948/2019-MUM	1.03	0	2019-11-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5948/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598554	61	NEW DYSON PC BEAUTY ROW 	2019	120	6	DIS/1/5947/2019-MUM	0.33	0	2019-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5947/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598555	82	IPHONE11 PRO SNOWBRAWL 	2019	120	6	DIS/1/5946/2019-MUM	0.33	0	2019-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5946/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598556	44	YUVAN KISSAN NARI,	2019	120	6	DIS/1/5945/2019-MUM	0.33	0	2019-11-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5945/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598557	82	FROM SANJU	2019	120	1	VIS/1/5/2019-CUT	11.11	0	2019-11-27 00:00:00	ABHISHEK KUMAR DASH - KALAHANDI(AA ART  ENTERTAINMENT)	Educational	0	0	VIS/1/5/2019-CUT	106	110	0	Y	Abhishek Kumar Dash	0	11.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598558	53	SALA BUDHAR BADLA (THE REVENGE OF THE OLDMAN)	2019	120	1	DIL/1/32/2019-CUT	108.28	0	2019-11-27 00:00:00	KUMAR CDEV MOHAPATRA - MUMBAI(M/S. NEW GENERATION FILMS)	Feature	0	0	DIL/1/32/2019-CUT	384	109	0	N	Kumar Cdev Mohapatra	0	108.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598559	286	KAALIDAS	2019	121	3	DIL/2/119/2019-Che	126.11	0	2019-11-27 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Feature	0	0	DIL/2/119/2019-Che	384	109	0	Y	Sivanesan Sermakani	0	126.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598560	58	DHANUSU RAASI NEYARGALAE-WEDDING SONG 3	2019	120	3	VIS/1/742/2019-Che	3.41	0	2019-11-27 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Song	0	0	VIS/1/742/2019-Che	106	110	0	N	Gopalan A M	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598561	58	DHANUSU RASI NEYARGALAE-NEE THAN VENUM ADI SONG 2	2019	120	3	VIS/1/741/2019-Che	3.29	0	2019-11-27 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Song	0	0	VIS/1/741/2019-Che	106	110	0	N	Gopalan A M	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598562	58	DHANUSU RAASI NEYARGALAE-I WANT A GIRL-SONG-1	2019	121	3	VIS/2/156/2019-Che	3.07	0	2019-11-27 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Song	0	0	VIS/2/156/2019-Che	106	110	0	N	Gopalan A M	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598563	58	SANDAKARI  (TRAILER-1)	2019	121	3	DIS/2/103/2019-Che	1.56	0	2019-11-27 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/103/2019-Che	384	110	0	N	J Jayakumar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598564	58	ISWARYA WOMENS HOSPITAL  FERTILITY CENTRE	2019	120	3	DIS/1/1032/2019-Che	0.23	0	2019-11-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/1032/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598565	282	INDUS 555 D TMT	2019	120	3	DIS/1/1031/2019-Che	0.38	0	2019-11-27 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/1031/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598567	44	SONG - HELLO JI / FILM - RAGINI MMS S2	2019	121	6	VIS/2/1143/2019-MUM	3.13	0	2019-11-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1143/2019-MUM	106	110	0	N	Manohar Pandya	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598568	44	SONG - BAD BOY / FILM - VIRGIN BHASKAR 	2019	121	6	VIS/2/1142/2019-MUM	1.33	0	2019-11-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1142/2019-MUM	106	110	0	N	Manohar Pandya	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598569	51	ALL IS WELL	2019	120	6	VIL/1/101/2019-MUM	113.21	0	2019-11-27 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/101/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598570	49	ORU NJARAZHCHA (TRAILER)	2019	121	5	DIS/2/30/2019-THI	2.44	0	2019-11-27 00:00:00	SARATCHANDRAN NAIR J - THIRUVANANTHAPURAM(CHAND CREATIONS)	Trailer	0	0	DIS/2/30/2019-THI	384	110	0	N	Saratchandran Nair J	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598571	49	JIMMY EE VEEDINTE AISWARYAM (2 SONGS)	2019	121	5	VIS/2/5/2019-THI	5.24	0	2019-11-27 00:00:00	SINO JOHN THOMAS - KOTTAYAM(GOLDEN S PICTURES)	Song	0	0	VIS/2/5/2019-THI	106	110	0	N	Sino John Thomas	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598572	49	AVAN ABHAYAKUMAR   (SONG)	2019	120	5	VIS/1/42/2019-THI	3.51	0	2019-11-27 00:00:00	ABHAYAKUMAR SIVARANAM NAIR - ALAPPUZHA(AKKARENINNATHU ARANU)	Song	0	0	VIS/1/42/2019-THI	106	110	0	N	Abhayakumar Sivaranam Nair	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598573	49	MAMANGAM (SONG-02)	2019	120	5	VIS/1/41/2019-THI	3.41	0	2019-11-27 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/41/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598574	49	JIMMY EE VEEDINTE AISWARYAM (TEASER-01)	2019	120	5	DIS/1/223/2019-THI	0.13	0	2019-11-27 00:00:00	SINO JOHN THOMAS - KOTTAYAM(GOLDEN S PICTURES)	Other	0	0	DIS/1/223/2019-THI	384	110	0	N	Sino John Thomas	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598575	49	JIMMY EE VEEDINTE AISWARYAM (TEASER)	2019	120	5	DIS/1/222/2019-THI	0.13	0	2019-11-27 00:00:00	SINO JOHN THOMAS - KOTTAYAM(GOLDEN S PICTURES)	Other	0	0	DIS/1/222/2019-THI	384	110	0	N	Sino John Thomas	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598576	49	JIMMY EE VEEDINTE AISWARYAM (TRAILER)	2019	120	5	DIS/1/221/2019-THI	1.13	0	2019-11-27 00:00:00	SINO JOHN THOMAS - KOTTAYAM(GOLDEN S PICTURES)	Trailer	0	0	DIS/1/221/2019-THI	384	110	0	N	Sino John Thomas	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598577	276	PUZHIKKADAKAN	2019	120	5	DIL/1/124/2019-THI	122.58	0	2019-11-27 00:00:00	NAUFAL O A - ERNAKULAM(EVAAB PRODUCTIONS)	Feature	0	0	DIL/1/124/2019-THI	384	109	0	N	Naufal O A	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598578	53	BABAJI KA THULLU	2019	120	1	DIL/1/31/2019-CUT	137.37	0	2019-11-27 00:00:00	BABU SINGH - KHURDA(LORD JAGANNATH FILMS)	Feature	0	0	DIL/1/31/2019-CUT	384	109	0	Y	Babu Singh	0	137.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598579	282	NAGABANDHA	2019	121	4	DIL/2/214/2019-BAN	127.05	0	2019-11-27 00:00:00	MOHAN G - BANGALORE URBAN	Feature	0	0	DIL/2/214/2019-BAN	384	109	0	N	Mohan G	0	127.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598580	282	3RD CLASS	2019	121	4	DIL/2/213/2019-BAN	126.16	0	2019-11-27 00:00:00	JAGADISH PAWAR L - BANGALORE RURAL	Feature	0	0	DIL/2/213/2019-BAN	384	109	0	N	Jagadish Pawar L	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598581	282	KANNERI	2019	121	4	DIL/2/212/2019-BAN	122.58	0	2019-11-27 00:00:00	MANJUNATHA N - KODAGU	Feature	0	0	DIL/2/212/2019-BAN	384	109	0	N	Manjunatha N	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598582	44	AAISI BHI PYARI SI YAARI HUMARI	2019	121	6	DIL/2/489/2019-MUM	118.09	0	2019-11-27 00:00:00	M/S. G.K. INTERNATIONAL - THANE	Feature	0	0	DIL/2/489/2019-MUM	384	109	0	Y	Moti Kanayalal Khatri	0	119.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598583	44	AB HAR DAYARA TUTEGA	2019	121	6	DIL/2/488/2019-MUM	118	0	2019-11-27 00:00:00	MEANINGFUL MOVIEZ  MUSIC - MUMBAI	Feature	0	0	DIL/2/488/2019-MUM	384	109	0	Y	Navneet Prakash Srivastava	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598584	272	G SONG 2 PADAR NI PIPDI	2019	121	6	DIS/2/807/2019-MUM	4.48	0	2019-11-27 00:00:00	ASHADEEP CINE PRODUCTION - AHMADABAD	Song	0	0	DIS/2/807/2019-MUM	384	110	0	N	Mahendra Haribhai Patel	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598585	51	CHAM CHAM TI ME	2019	121	6	DIS/2/806/2019-MUM	2.57	0	2019-11-27 00:00:00	RED SMITH PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/806/2019-MUM	384	110	0	N	Sikandar Mohammad Sayyed	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598586	41	PRATIGHAAT	2019	120	9	DIL/1/32/2019-GUW	110	0	2019-11-27 00:00:00	NARENDRA NATH SINHA - GUWAHATI	Feature	0	0	DIL/1/32/2019-GUW	384	109	0	Y	Narendra Nath Sinha	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598587	44	PROMO NO. 3 TO 7 OF STREET DANCER 3 D - SONG: NACHI NACHI 	2019	120	6	VIS/1/2329/2019-MUM	2.5	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2329/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598588	44	PROMO NO. 1 + 2 OF STREET DANCER 3 D - SONG: NACHI NACHI	2019	120	6	VIS/1/2328/2019-MUM	4.03	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2328/2019-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598589	54	SONG : JEE KARDA AY	2019	121	6	VIS/2/1141/2019-MUM	3.55	0	2019-11-27 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1141/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598590	44	SONG : JOGAN	2019	120	6	VIS/1/2327/2019-MUM	3.25	0	2019-11-27 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2327/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598591	44	SONG : ALLAH BACHAYE 	2019	120	6	VIS/1/2326/2019-MUM	4.06	0	2019-11-27 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2326/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598592	44	 PROMO NO.1 TO 5 OF STREET DANCER 3 D - SONG: HINDUSTANI	2019	120	6	VIS/1/2325/2019-MUM	4.46	0	2019-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2325/2019-MUM	106	110	0	N	Bhushan Dua	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598593	44	SONG - ITNA PYAAR KAROON HOON / FILM - THE BODY 	2019	120	6	VIS/1/2324/2019-MUM	5.01	0	2019-11-27 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2324/2019-MUM	106	110	0	N	Sunir Kheterpal	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598594	61	NETFLIX 6 UNDERGROUND REV JUSTICE TV  	2019	121	6	VIS/2/1140/2019-MUM	0.38	0	2019-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1140/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598595	44	BAAHON MEIN CUTDOWN	2019	120	6	VIS/1/2323/2019-MUM	0.33	0	2019-11-27 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2323/2019-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598596	51	DIALOGUE PROMO NO. 1 AND 2 OF FILM DAD CHEERS	2019	121	6	VIS/2/1139/2019-MUM	0.3	0	2019-11-27 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Promos	0	0	VIS/2/1139/2019-MUM	106	110	0	N	Jyoti Hemant Thorat	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598597	54	SONG : OK BYE	2019	121	6	VIS/2/1138/2019-MUM	3.09	0	2019-11-27 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/1138/2019-MUM	106	110	0	N	Deepak Bali	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622166	266	FRAME	2021	121	6	DIL/2/304/2021-MUM	121	0	2021-12-31 00:00:00	AATPAT. - SOLAPUR	Other	0	0	DIL/2/304/2021-MUM		109	0	Y	Nagraj Manjule	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598598	44	PROMO - SONG RAANJHANA OO RAANJHANA MERE YAAR	2019	120	6	VIS/1/2322/2019-MUM	0.3	0	2019-11-27 00:00:00	A2R FILMS - THANE	Promos	0	0	VIS/1/2322/2019-MUM	106	110	0	N	Akansha Avnish Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598599	59	SONG PROMO NO. 1 AND 2 - HUD HUD DABANGG / FILM - DABANGG 3 	2019	120	6	VIS/1/2321/2019-MUM	2.31	0	2019-11-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2321/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598600	59	 HOTEL MUMBAI 	2019	121	6	DFL/2/84/2019-MUM	128	0	2019-11-27 00:00:00	MARK MONTGOMERY	Feature	0	0	DFL/2/84/2019-MUM	384	109	0	N	Shariq Patel	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598601	54	JATTI 	2019	120	6	VIS/1/2320/2019-MUM	3.41	0	2019-11-26 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2320/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598602	44	STREET DANCER 3 D - PROMO NO. 3 TO 7 OF SONG: MUQABLA - STREET MIX	2019	120	6	VIS/1/2319/2019-MUM	2.5	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2319/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598603	59	TRAILER NO 1 OF THE GRUDGE	2019	121	6	DFS/2/279/2019-MUM	2.13	0	2019-11-26 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/279/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598604	61	THE SPONGEBOB MOVIE SPONGE ON THE RUN : TRAILER A	2019	120	6	DFS/1/208/2019-MUM	1.55	0	2019-11-26 00:00:00	STEVEN J. BOYD/ RYAN HARRIS/PARAMOUNT PICTURES	Trailer	0	0	DFS/1/208/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598605	61	SUNBURN ARENA - ALAN WALKERS AVIATION TOUR	2019	120	6	DIS/1/5944/2019-MUM	0.33	0	2019-11-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5944/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598606	44	 TRAILER NO. 2 - SAB KUSHAL MANGAL	2019	121	6	DIS/2/805/2019-MUM	1.33	0	2019-11-26 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/805/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598607	53	MANTU CHHURIA OFFICIAL	2019	120	6	DIS/1/5943/2019-MUM	0.35	0	2019-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5943/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598608	49	THOZIL VEEDHI MAGAZINE 	2019	120	6	DIS/1/5942/2019-MUM	0.23	0	2019-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5942/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598609	61	JBL BY HARMAN   	2019	120	6	DIS/1/5941/2019-MUM	0.33	0	2019-11-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5941/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598610	61	CROYDON - 20	2019	120	6	DIS/1/5940/2019-MUM	0.2	0	2019-11-26 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5940/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598611	61	HOTEL SILVER MOON 	2019	120	6	DIS/1/5939/2019-MUM	0.4	0	2019-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5939/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598612	84	GOOGLE SEARCH SCIENTIFIC 	2019	120	6	DIS/1/5938/2019-MUM	1.03	0	2019-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5938/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598613	285	BRIGADE YEAR END BONANZA 	2019	120	6	DIS/1/5937/2019-MUM	0.23	0	2019-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5937/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598614	44	DHARA OIL ZARA SA BADLAV BAHU BETI FILM 	2019	120	6	DIS/1/5936/2019-MUM	0.33	0	2019-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5936/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598615	61	VH POCKET SUIT TWENTY 	2019	120	6	DIS/1/5935/2019-MUM	0.23	0	2019-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5935/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598616	44	PROBOUT - INDIAN BOXING LEAGUE	2019	120	6	DIS/1/5934/2019-MUM	0.33	0	2019-11-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5934/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598617	49	XL CART 	2019	120	6	DIS/1/5933/2019-MUM	1.02	0	2019-11-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5933/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598618	61	HINDSIAM BEVS PVT. LTD. (DUTCHIE)(PEACOCK ADVERTISING INDIA PVT. LTD)	2019	120	6	DIS/1/5932/2019-MUM	0.48	0	2019-11-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5932/2019-MUM	384	110	0	N	Vinod Atraye	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598619	61	RAMOJI FILM CITY	2019	120	6	DIS/1/5931/2019-MUM	0.33	0	2019-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5931/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598620	59	KESHAVALLI OIL	2019	120	6	DIS/1/5930/2019-MUM	0.23	0	2019-11-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5930/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598621	49	MUNTHIRI MONCHAN 	2019	120	6	DIS/1/5929/2019-MUM	0.3	0	2019-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5929/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598622	49	MUNTHIRI  MONCHAN	2019	120	6	DIS/1/5928/2019-MUM	0.3	0	2019-11-26 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5928/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598623	54	KITTY PARTY	2019	121	7	DIL/2/26/2019-DEL	134.26	0	2019-11-26 00:00:00	JAGJEET SINGH - NEW DELHI	Feature	0	0	DIL/2/26/2019-DEL	384	109	0	Y	Jagjeet Singh	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598624	266	VICKY VELINGKAR	2019	121	6	DIL/2/487/2019-MUM	125.13	0	2019-11-26 00:00:00	DANCING SHIVA - MUMBAI	Feature	0	0	DIL/2/487/2019-MUM	384	109	0	N	Anuya Chauhan	0	125.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598625	61	TOURISM AUSTRALIA	2019	120	6	DIS/1/5927/2019-MUM	10.17	0	2019-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5927/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	10.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598626	49	PUNNAGAI MANNAN	2019	120	3	VIL/1/24/2019-Che	140.59	0	2019-11-26 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD., CHENNAI	Feature	0	0	VIL/1/24/2019-Che	106	109	0	Y	Devavigins Devadhason	0	140.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598627	53	LUCHEI DE MATE CHHATI BHITARE	2019	121	1	DIL/2/20/2019-CUT	130.58	0	2019-11-26 00:00:00	ANAMA CHARAN SAHOO - KHURDA(LAXMIPUJA PRODUCTION)	Feature	0	0	DIL/2/20/2019-CUT	384	109	0	Y	Anama Charan Sahoo	0	130.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598628	44	SHOORVEER 2	2019	121	6	VIL/2/343/2019-MUM	145.04	0	2019-11-26 00:00:00	CH SRIRANGA CHAKRAVARTHYLAKSHMI NARSIMHA ENTERTAINMENTS	Feature	0	0	VIL/2/343/2019-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	145.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598629	54	RABB DI KHOJ	2019	121	7	VIS/2/56/2019-DEL	4.45	0	2019-11-26 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/2/56/2019-DEL	106	110	0	N	Bhupinder Kaur	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598630	54	RESHMI  	2019	120	7	VIS/1/765/2019-DEL	3.24	0	2019-11-26 00:00:00	SATNAM SINGH - BATHINDA	Song	0	0	VIS/1/765/2019-DEL	106	110	0	N	Satnam Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598631	61	BRING YOUR AUSTRALIAN                                                              	2019	120	4	DIS/1/194/2019-BAN	0.18	0	2019-11-26 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/194/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598632	54	NANKI DA VEER	2019	120	7	VIS/1/764/2019-DEL	5.4	0	2019-11-26 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/764/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598633	54	SATIKAR BAZURGAN DA 2	2019	120	7	VIS/1/763/2019-DEL	3.51	0	2019-11-26 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/763/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598634	54	GAL BAN JU	2019	120	7	VIS/1/762/2019-DEL	3.06	0	2019-11-26 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/762/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598635	64	VINASHAK	2019	121	6	DIL/2/486/2019-MUM	144.44	0	2019-11-26 00:00:00	SAMAR FILM ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/486/2019-MUM	384	109	0	Y	Samarjeet Singh	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598636	54	TERA TERA	2019	120	7	VIS/1/761/2019-DEL	4.07	0	2019-11-26 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/761/2019-DEL	106	110	0	N	Manpreet Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598637	44	PREM SHAKTI	2019	121	6	VIL/2/342/2019-MUM	151	0	2019-11-26 00:00:00	UDAYNIDHI STALIN, M/S RED GIANT MOVIES	Feature	0	0	VIL/2/342/2019-MUM	106	109	0	N	Pradeep Bhagchand	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598638	54	SONG- AFGANI	2019	120	7	VIS/1/760/2019-DEL	2.42	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/760/2019-DEL	106	110	0	N	Bhushan Dua	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598639	54	SONG- AREA	2019	120	7	VIS/1/759/2019-DEL	2.58	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/759/2019-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598640	44	TRAILER NO 1 CHAAPAAK	2019	121	6	DIS/2/804/2019-MUM	2.22	0	2019-11-26 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/2/804/2019-MUM	384	110	0	N	Jharna Rohra	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598641	54	SONG- MUNDA HASDA	2019	120	7	VIS/1/758/2019-DEL	3.23	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/758/2019-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598642	44	HOTEL MUMBAI.	2019	121	6	DFL/2/83/2019-MUM	128	0	2019-11-26 00:00:00	MARK MONTGOMERY	Feature	0	0	DFL/2/83/2019-MUM	384	109	0	N	Shariq Patel	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598643	54	SONG- LAHORE DA PRANDA	2019	120	7	VIS/1/757/2019-DEL	3.26	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/757/2019-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598644	58	HOTEL MUMBAI	2019	121	6	DFL/2/82/2019-MUM	128	0	2019-11-26 00:00:00	MARK MONTGOMERY	Feature	0	0	DFL/2/82/2019-MUM	384	109	0	N	Shariq Patel	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598645	54	SONG- HYPNOTIC EYES	2019	120	7	VIS/1/756/2019-DEL	2.24	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/756/2019-DEL	106	110	0	N	Bhushan Dua	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598646	61	GOLDEN WINTER 	2019	120	7	VFL/1/16/2019-DEL	87.32	0	2019-11-26 00:00:00	THE ASYLUM	Feature	0	0	VFL/1/16/2019-DEL	106	109	0	N	Avinaash Jumani	0	87.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598647	51	JHANSICHI YODHA -RANI LAXMIBAI	2019	121	6	DFL/2/81/2019-MUM	105.14	0	2019-11-26 00:00:00	CPP (SWORDS AND SCEPTRES)LIMITED	Feature	0	0	DFL/2/81/2019-MUM	384	109	0	N	Rajesh Balijepalli	0	105.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598648	44	EK AAKHIRI ANJAAM	2019	121	6	VIL/2/341/2019-MUM	130.04	0	2019-11-26 00:00:00	MAANTRIX MEDIA WORKS	Feature	0	0	VIL/2/341/2019-MUM	106	109	0	N	Chandrabhushan S Verma	0	130.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598649	44	KAHANI CHORON KI 	2019	121	6	VIL/2/340/2019-MUM	133.13	0	2019-11-26 00:00:00	M/S MEGHA MOVIES	Feature	0	0	VIL/2/340/2019-MUM	106	109	0	N	Darshan Singh	0	133.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598650	45	FLIGHT 192	2019	121	6	VFL/2/609/2019-MUM	85.26	0	2019-11-26 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/609/2019-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598651	44	AADAMKHOR JUNGLE 	2019	121	6	VFL/2/608/2019-MUM	85.26	0	2019-11-26 00:00:00	JELLYFISH BLOOM LLC.	Feature	0	0	VFL/2/608/2019-MUM	106	109	0	Y	Dinesh S Birade	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598652	59	DUNGEONS & DRAGONS 3 A.K.A. DUNGEONS & DRAGMPS: THE BOOK OF VILE DARKNESS	2019	121	6	VFL/2/607/2019-MUM	85.39	0	2019-11-26 00:00:00	STEVE RICHARDS	Feature	0	0	VFL/2/607/2019-MUM	106	109	0	N	KAMAL JAIN	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598653	44	ANGEL HAS FALLEN	2019	121	6	VFL/2/606/2019-MUM	116.31	0	2019-11-26 00:00:00	NU IMAGE INCORPORATED	Feature	0	0	VFL/2/606/2019-MUM	106	109	0	N	HIREN K GOSAR	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598654	51	HIT WICKET	2019	120	6	VIL/1/100/2019-MUM	76.37	0	2019-11-26 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/100/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	76.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598655	51	TOSS	2019	120	6	VIL/1/99/2019-MUM	98.28	0	2019-11-26 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/99/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	98.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598656	51	HYA GOJIRWANYA GHARAT	2019	120	6	VIL/1/98/2019-MUM	95.16	0	2019-11-26 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/98/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	95.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598658	43	SIMA CHINHA 	2019	120	6	VIL/1/97/2019-MUM	112.1	0	2019-11-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Other	0	0	VIL/1/97/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598659	61	SAVING CHRISTMAS	2019	120	7	VFL/1/15/2019-DEL	86.59	0	2019-11-26 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/1/15/2019-DEL	106	109	0	N	Avinaash Jumani	0	86.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598660	54	SONG â€œBHANGRE PAIN GEâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/233/2019-DEL	2.33	0	2019-11-26 00:00:00	JAGJEET SINGH - NEW DELHI	Song	0	0	DIS/1/233/2019-DEL	384	110	0	N	Jagjeet Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598661	282	INDIA VS ENGLAND	2019	121	4	DIL/2/211/2019-BAN	137.01	0	2019-11-26 00:00:00	NAGATHIHALLI CHANDRASHEKHAR - BANGALORE URBAN	Feature	0	0	DIL/2/211/2019-BAN	384	109	0	N	Nagathihalli Chandrashekhar	0	137.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598662	45	TRAILER OF FILM THE GUDUMANA AVANTHARA	2019	122	4	DIS/3/7/2019-BAN	1.29	0	2019-11-26 00:00:00	O SOMASHEKARA REDDY - BANGALORE URBAN	Trailer	0	0	DIS/3/7/2019-BAN	384	110	0	N	O Somashekara Reddy	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598663	45	TRAILER:3RD CLASS	2019	121	4	DIS/2/99/2019-BAN	1.16	0	2019-11-26 00:00:00	JAGADISH PAWAR L - BANGALORE RURAL	Trailer	0	0	DIS/2/99/2019-BAN	384	110	0	N	Jagadish Pawar L	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598664	283	BHAGYANAGARA VEEDULLO GAMMATHU	2019	121	8	DIL/2/185/2019-HYD	113.4	0	2019-11-26 00:00:00	SRINIVASA REDDY YARAMALA - HYDERABAD(FLYING COLOURS ENTERTAINMENT)	Feature	0	0	DIL/2/185/2019-HYD	384	109	0	Y	Srinivasa Reddy Yaramala	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598665	59	O CHELIYA NEEVALLE (FALL IN LOVE)	2019	121	8	DIL/2/184/2019-HYD	145.3	0	2019-11-26 00:00:00	PURUSHOTHAM VARKALA - HYDERABAD(JAYITRI CREATIONS)	Feature	0	0	DIL/2/184/2019-HYD	384	109	0	Y	Purushotham Varkala	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598666	45	SONG PROMO NO. 1 AND 2 - HUD HUD DABANGG / FILM - DABANGG 3 	2019	120	6	VIS/1/2318/2019-MUM	2.31	0	2019-11-26 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/2318/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598667	58	SONG PROMO NO. 1 AND 2 - HUD HUD DABANGG / FILM - DABANGG 3 	2019	120	6	VIS/1/2317/2019-MUM	2.31	0	2019-11-26 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2317/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598668	58	PROMO NO 13,14 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/140/2019-MUM	1.03	0	2019-11-26 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/140/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598669	43	G TRAILER	2019	121	6	DIS/2/803/2019-MUM	2.54	0	2019-11-26 00:00:00	ASHADEEP CINE PRODUCTION - AHMADABAD	Trailer	0	0	DIS/2/803/2019-MUM	384	110	0	N	Mahendra Haribhai Patel	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598670	51	SONG HASHTAG PREM OF FILM #PREM	2019	121	6	DIS/2/802/2019-MUM	3.13	0	2019-11-26 00:00:00	MAULI FILM PRODUCTION - MUMBAI (SUBURBAN) *	Song	0	0	DIS/2/802/2019-MUM	384	110	0	N	Anil Govind Patil	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598671	51	SONG BALYA GALPATALA OF FILM #PREM	2019	121	6	DIS/2/801/2019-MUM	4.44	0	2019-11-26 00:00:00	MAULI FILM PRODUCTION - MUMBAI (SUBURBAN) *	Song	0	0	DIS/2/801/2019-MUM	384	110	0	N	Anil Govind Patil	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598672	64	LOVE DAHEJ	2019	120	6	VIS/1/2316/2019-MUM	3.19	0	2019-11-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2316/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598673	54	PROMO NO. 09 TO 12 (DIALOGUES) OF FILM: "AMAANAT"	2019	121	6	VIS/2/1137/2019-MUM	1.2	0	2019-11-26 00:00:00	N K CINE PRODUCTION - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1137/2019-MUM	106	110	0	N	Dharmbir Gurjar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598674	44	PROMO NO. 3 TO 7 OF STREET DANCER 3 D - SONG: LAHORE 2.0	2019	120	6	VIS/1/2315/2019-MUM	2.5	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2315/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598675	44	PROMO NO 1 + 2 OF STREET DANCER 3 D - SONG: LAHORE 2.0	2019	120	6	VIS/1/2314/2019-MUM	4.13	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2314/2019-MUM	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598676	44	SONG - BHARAT SALAAM (YOUTUBE) / FILM - HOTEL MUMBAI 	2019	121	6	VFS/2/139/2019-MUM	3.14	0	2019-11-26 00:00:00	MARK MONTGOMERY 	Song	0	0	VFS/2/139/2019-MUM	106	110	0	N	Shariq Patel	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598677	44	SONG - TERI HO GAIYAAN / FILM - BROKEN S2	2019	121	6	VIS/2/1136/2019-MUM	2.32	0	2019-11-26 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1136/2019-MUM	106	110	0	N	Manohar Pandya	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598678	44	 PROMO NO. 1 + 2 OF STREET DANCER 3 D - SONG: GARMI	2019	121	6	VIS/2/1135/2019-MUM	4.27	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1135/2019-MUM	106	110	0	N	Bhushan Dua	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598679	44	PROMO NO. 3 TO 7 OF STREET DANCER 3 D - SONG: MUQABLA - STREE MIX	2019	120	6	VIS/1/2313/2019-MUM	2.5	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2313/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598680	44	PROMO NO. 1 + 2 OF STREET DANCER 3 D - SONG: MUQABLA - STREET MIX	2019	120	6	VIS/1/2312/2019-MUM	4.05	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2312/2019-MUM	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598681	44	PROMO NO. 3 TO 7 OF STREET DANCER 3 D - SONG: DUA KARO	2019	120	6	VIS/1/2311/2019-MUM	2.5	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2311/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598682	44	SONG - BHARAT SALAAM / FILM - HOTEL MUMBAI 	2019	121	6	VFS/2/138/2019-MUM	2.13	0	2019-11-26 00:00:00	MARK MONTGOMERY	Song	0	0	VFS/2/138/2019-MUM	106	110	0	N	Shariq Patel	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598683	58	"SINGAMPETTAI"	2019	120	8	VIL/1/4/2019-HYD	135.36	0	2019-11-26 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/1/4/2019-HYD	106	109	0	Y	Venkatesh Ananda Krishnan	0	135.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598684	44	PROMO NO. 1 + 2 OF STREET DANCER 3 D - SONG: DUA KARO	2019	120	6	VIS/1/2310/2019-MUM	3.47	0	2019-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2310/2019-MUM	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598685	59	AGRAHAM	2019	121	8	DIL/2/183/2019-HYD	112.42	0	2019-11-26 00:00:00	SANDEEP CHERUKURI - VISAKHAPATNAM(SS CHERUKURI CREATIONS)	Feature	0	0	DIL/2/183/2019-HYD	384	109	0	N	Sandeep Cherukuri	0	112.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598686	51	SONG RUSWA FUGWA OF FILM SENIOR CITIZEN	2019	120	6	VIS/1/2309/2019-MUM	1.59	0	2019-11-26 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Song	0	0	VIS/1/2309/2019-MUM	106	110	0	N	Madhuri Anant Naganand	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598687	59	PROMOS 1-4 OF " CHEEMA PREMA MADHYALO BHAAMA! "	2019	121	8	VIS/2/68/2019-HYD	0.39	0	2019-11-26 00:00:00	SEVILIMEDU NARASIMHA LAKSHMINARAYANA - HYDERABAD(MAGNUMOPUS FILMS PVT. LTD.)	Promos	0	0	VIS/2/68/2019-HYD	106	110	0	Y	Sevilimedu Narasimha Lakshminarayana	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598688	51	SONG â€“ TU SOBATI OF FILM - VACHPA	2019	120	6	VIS/1/2308/2019-MUM	2.13	0	2019-11-26 00:00:00	DEOKAR FILMS PRODUCTION - SATARA	Song	0	0	VIS/1/2308/2019-MUM	106	110	0	N	Sanjay Kashiram Deokar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598689	51	SONG - UGHAD DAYECH DAAR	2019	120	6	VIS/1/2307/2019-MUM	6.01	0	2019-11-26 00:00:00	MAHENDRA ANANT PATIL - RAIGAD	Song	0	0	VIS/1/2307/2019-MUM	106	110	0	N	Mahendra Anant Patil	0	6.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598690	44	SONG PROMO NO. 11 AND 12 - MUNNA BADNAAM HUA / FILM - DABANGG 3 	2019	120	6	VIS/1/2306/2019-MUM	3.06	0	2019-11-26 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2306/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598691	44	SONG: EK PYAR KA NAGMA	2019	120	6	VIS/1/2305/2019-MUM	4.16	0	2019-11-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2305/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598692	54	TELL ME	2019	120	6	VIS/1/2304/2019-MUM	3.18	0	2019-11-26 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2304/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598693	276	ABHIMANINI	2019	120	5	DIL/1/123/2019-THI	72.19	0	2019-11-26 00:00:00	SECRETARY DISTRICT PANCHAYAT - PALAKKAD(DISTRICT PANCHAYAT-PALAKKAD)	Feature	0	0	DIL/1/123/2019-THI	384	109	0	N	Secretary District Panchayat	0	72.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598694	276	MUNTHIRI      MONCHAN	2019	120	5	DIL/1/122/2019-THI	129.57	0	2019-11-26 00:00:00	PONNAN K ASOKAN - KANNUR(VISHVAS MOVIES PVT. LTD.)	Feature	0	0	DIL/1/122/2019-THI	384	109	0	N	Ponnan K Asokan	0	129.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598695	282	BRAHMACHARI	2019	121	4	DIL/2/210/2019-BAN	134.02	0	2019-11-25 00:00:00	UDAY K MEHTA - BANGALORE URBAN	Feature	0	0	DIL/2/210/2019-BAN	384	109	0	N	Uday K Mehta	0	134.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598696	59	DONGA (VIDEO TEASER)	2019	121	3	VIS/2/155/2019-Che	1.4	0	2019-11-25 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/2/155/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598697	59	DONGA (DIGITAL TEASER)	2019	121	3	DIS/2/102/2019-Che	1.4	0	2019-11-25 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Other	0	0	DIS/2/102/2019-Che	384	110	0	N	Suraj C Sadanah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598698	58	SAMSUNG SMART PLAZA	2019	120	3	DIS/1/1030/2019-Che	1.03	0	2019-11-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1030/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598699	44	SONG : PATLI HO JAA	2019	120	6	VIS/1/2303/2019-MUM	3.3	0	2019-11-25 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2303/2019-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598700	45	SONG 2 OF NANE RAJA	2019	120	4	DIS/1/193/2019-BAN	4.12	0	2019-11-25 00:00:00	ANANDA L - BANGALORE URBAN	Song	0	0	DIS/1/193/2019-BAN	384	110	0	N	Ananda L	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598701	61	THE LITTLE FACTORY	2019	120	3	DIS/1/1029/2019-Che	0.33	0	2019-11-25 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/1029/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598702	45	TRAILER OF NANE RAJA	2019	120	4	DIS/1/192/2019-BAN	0.33	0	2019-11-25 00:00:00	ANANDA L - BANGALORE URBAN	Trailer	0	0	DIS/1/192/2019-BAN	384	110	0	N	Ananda L	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598703	58	FAMOUS BRIYANI	2019	120	3	DIS/1/1028/2019-Che	0.39	0	2019-11-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1028/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598704	45	PROMO OF NANE RAJA	2019	120	4	DIS/1/191/2019-BAN	0.13	0	2019-11-25 00:00:00	ANANDA L - BANGALORE URBAN	Promos	0	0	DIS/1/191/2019-BAN	384	110	0	N	Ananda L	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598705	44	PATI PATNI AUR WOH	2019	121	6	DIL/2/485/2019-MUM	128	0	2019-11-25 00:00:00	B R STUDIOS LLP - MUMBAI  SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/485/2019-MUM	384	109	0	Y	Renu Ravi Chopra	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598706	45	SONG 3 OF NANE RAJA	2019	120	4	VIS/1/60/2019-BAN	3.04	0	2019-11-25 00:00:00	ANANDA L - BANGALORE URBAN	Song	0	0	VIS/1/60/2019-BAN	106	110	0	N	Ananda L	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598707	282	SAAVU	2019	121	4	DIL/2/209/2019-BAN	115	0	2019-11-25 00:00:00	MOHANKUMAR A T - HASSAN	Feature	0	0	DIL/2/209/2019-BAN	384	109	0	N	Mohankumar A T	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598708	271	JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFL/2/80/2019-MUM	123.05	0	2019-11-25 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A	Feature	0	0	DFL/2/80/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598709	282	VIKKI	2019	121	4	DIL/2/208/2019-BAN	134.22	0	2019-11-25 00:00:00	RAMESH S - BANGALORE URBAN	Feature	0	0	DIL/2/208/2019-BAN	384	109	0	Y	Ramesh S	0	134.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598710	58	GODREJ  LOCKERS	2019	120	3	DIS/1/1027/2019-Che	0.43	0	2019-11-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1027/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598711	54	TRAILER NO. 01 (T.V.) OF FILM: "AMAANAT"	2019	120	6	VIS/1/2302/2019-MUM	1.3	0	2019-11-25 00:00:00	N K CINE PRODUCTION - MUMBAI (SUBURBAN) *	Trailer	0	0	VIS/1/2302/2019-MUM	106	110	0	N	Dharmbir Gurjar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598712	54	DIALOGUE PROMO NOS. 6 TO 10 OF FILM "GIDARH SINGHI"	2019	120	6	VIS/1/2301/2019-MUM	1.15	0	2019-11-25 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Promos	0	0	VIS/1/2301/2019-MUM	106	110	0	N	Abhishek Tyagi	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598713	54	DIALOGUE PROMO NOS. 1 TO 4 & 13 OF FILM "GIDARH SINGHI"	2019	120	6	VIS/1/2300/2019-MUM	0.55	0	2019-11-25 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Promos	0	0	VIS/1/2300/2019-MUM	106	110	0	N	Abhishek Tyagi	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598714	51	SONG KAHI TARI OF FILM #PREM	2019	120	6	DIS/1/5926/2019-MUM	3.1	0	2019-11-25 00:00:00	MAULI FILM PRODUCTION - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/5926/2019-MUM	384	110	0	N	Anil Govind Patil	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598715	64	TRAILER OF THE FILM SABSE BADA CHAMPION	2019	121	6	DIS/2/800/2019-MUM	3.05	0	2019-11-25 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Trailer	0	0	DIS/2/800/2019-MUM	384	110	0	N	Gopal Bhandeshwari Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598716	44	TRAILER OF FILM PHIR NA DOHRANA  AFSANA	2019	121	6	DIS/2/799/2019-MUM	2.3	0	2019-11-25 00:00:00	M/S.SHIVANGE FILMS - LATUR	Trailer	0	0	DIS/2/799/2019-MUM	384	110	0	N	Narsingh Ramrao Shivange	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598717	43	G SONG 1 EVU PAN BANE	2019	120	6	DIS/1/5925/2019-MUM	3.3	0	2019-11-25 00:00:00	ASHADEEP CINE PRODUCTION - AHMADABAD	Song	0	0	DIS/1/5925/2019-MUM	384	110	0	N	Mahendra Haribhai Patel	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598718	61	TRAILER OF THE MYSTERY OF THE DRAGON SEAL	2019	121	6	DFS/2/278/2019-MUM	2.01	0	2019-11-25 00:00:00	TANWEER FILMS FZ, LLC	Trailer	0	0	DFS/2/278/2019-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598719	44	TEASER OF STREET DANCER 3 D	2019	120	6	DIS/1/5924/2019-MUM	1.18	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/5924/2019-MUM	384	110	0	N	Bhushan Dua	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598720	44	THE REAL POLICEWALA	2019	121	6	VIL/2/339/2019-MUM	121.3	0	2019-11-25 00:00:00	M/S AZAD FILMS	Feature	0	0	VIL/2/339/2019-MUM	106	109	0	N	Darshan Singh	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598721	61	ASTRO	2019	121	6	VFL/2/605/2019-MUM	98.12	0	2019-11-25 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/605/2019-MUM	106	109	0	N	Anil Khera	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598722	51	SAGLE DIVAS PREMACHE	2019	120	6	VIL/1/96/2019-MUM	120.22	0	2019-11-25 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/96/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	120.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598723	51	EKA FANTASY CHI GOSHTA	2019	120	6	VIL/1/95/2019-MUM	110.09	0	2019-11-25 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Feature	0	0	VIL/1/95/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	110.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598724	82	DOLOR Y GLORIA (TRAILER)	2019	120	6	DFS/1/207/2019-MUM	1.25	0	2019-11-25 00:00:00	GEM ENTERTAINMENT KFT., AGUSTÃN ALMODÃ“VAR, RICARDO MARCO BUDÃ‰, ESTHER GARCÃA, IGNACIO SALAZAR	Trailer	0	0	DFS/1/207/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598725	44	CRIME CASE 99	2019	121	6	VIL/2/338/2019-MUM	138.44	0	2019-11-25 00:00:00	AGS ENTERTAINMENT PVT. LTD	Feature	0	0	VIL/2/338/2019-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	138.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598726	42	SATHYA	2019	121	1	VIL/2/27/2019-CUT	129	0	2019-11-25 00:00:00	SATHYARAJ SUBBAYAN - CHENNAI(NATHAMBAL FILM  FACTORY)	Feature	0	0	VIL/2/27/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598727	271	LONE STAR	2019	121	7	VFL/2/21/2019-DEL	131.12	0	2019-11-25 00:00:00	R. PAUL MILLER / MAGGIE RENZI / WARNER BROTHERS	Feature	0	0	VFL/2/21/2019-DEL	106	109	0	N	Sajith Pillai	0	131.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598728	59	PROMO 1/2/3/4/5 OF THE FILM NAMASTE NESTHAMAA	2019	121	6	VIS/2/1134/2019-MUM	1.55	0	2019-11-25 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1134/2019-MUM	106	110	0	N	K C Bokadia	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598729	271	SCORPION KING : BOOK OF SOULS	2019	121	7	VFL/2/20/2019-DEL	97.29	0	2019-11-25 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES	Feature	0	0	VFL/2/20/2019-DEL	106	109	0	N	Sajith Pillai	0	97.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598730	51	SONG : NACH GA GHUMA OF FILM GIRLZ	2019	120	6	VIS/1/2299/2019-MUM	2.53	0	2019-11-25 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Song	0	0	VIS/1/2299/2019-MUM	106	110	0	N	Kyrakumar Naren	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598731	271	UNBROKEN: PATH TO REDEMPTION	2019	121	7	VFL/2/19/2019-DEL	94.35	0	2019-11-25 00:00:00	MATTHEW BAER / MIKE ELLIOTT/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/19/2019-DEL	106	109	0	N	Sajith Pillai	0	94.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598732	54	BAROOHA'N	2019	120	7	VIS/1/755/2019-DEL	45	0	2019-11-25 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/755/2019-DEL	106	110	0	N	Rabindra Narayan	0	45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598733	43	SONG PROMO TITTLE SONG MISTER KALAKAR 	2019	120	6	VIS/1/2298/2019-MUM	0.3	0	2019-11-25 00:00:00	MANOJ AHIR PRODUCTIONS - AHMADABAD	Promos	0	0	VIS/1/2298/2019-MUM	106	110	0	N	Manubhai D Gadhe	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598734	54	NAADANIYAN	2019	120	7	VIS/1/754/2019-DEL	46.42	0	2019-11-25 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/754/2019-DEL	106	110	0	N	Rabindra Narayan	0	46.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598735	44	PROMO NO. 3 TO 7 OF STREET DANCER 3 D - SONG: ILLEGAL WEAPON - STREET MIX	2019	120	6	VIS/1/2297/2019-MUM	2.5	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2297/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598736	54	CHANNA VE	2019	120	7	VIS/1/753/2019-DEL	50	0	2019-11-25 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/753/2019-DEL	106	110	0	N	Rabindra Narayan	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598737	54	SONG- IK CHAN	2019	120	7	VIS/1/752/2019-DEL	2.33	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/752/2019-DEL	106	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598738	44	PROMO NO. 1 + 2 OF STREET DANCER 3D - SONG: ILLEGAL WEAPON-STREET MIX 	2019	120	6	VIS/1/2296/2019-MUM	4.2	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2296/2019-MUM	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598739	54	SONG- DAVEDARIYAN	2019	120	7	VIS/1/751/2019-DEL	5.13	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/751/2019-DEL	106	110	0	N	Bhushan Dua	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598740	54	TRACE	2019	120	7	VIS/1/750/2019-DEL	2.56	0	2019-11-25 00:00:00	AMARDEEP SINGH - YAMUNANAGAR	Song	0	0	VIS/1/750/2019-DEL	106	110	0	N	Amardeep Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598741	44	PROMO NO 13 GOOD NEWWZ - CHANDIGARH MEIN II	2019	120	6	VIS/1/2295/2019-MUM	3.07	0	2019-11-25 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2295/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598742	54	TALLIYAN	2019	120	7	VIS/1/749/2019-DEL	4	0	2019-11-25 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/1/749/2019-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598743	58	MANYAVAR FASHION RANVEER 	2019	120	6	DIS/1/5923/2019-MUM	0.23	0	2019-11-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5923/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598744	54	I DON'T QUIT	2019	120	7	VIS/1/748/2019-DEL	3.24	0	2019-11-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/748/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598745	58	MANYAVAR FASHION RANVEER 1	2019	120	6	DIS/1/5922/2019-MUM	0.33	0	2019-11-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5922/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598746	54	DOWN TO EARTH       	2019	120	7	VIS/1/747/2019-DEL	3.43	0	2019-11-25 00:00:00	SARANJIT SINGH JHAJJ - LUDHIANA	Song	0	0	VIS/1/747/2019-DEL	106	110	0	N	Saranjit Singh Jhajj	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598747	44	TRAILER NO 6 OF JUMANJI 2 : THE NEXT LEVEL 	2019	120	6	DFS/1/206/2019-MUM	2.29	0	2019-11-25 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/206/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598748	58	TRAILER NO 6 OF JUMANJI 2 :THE NEXT LEVEL	2019	120	6	DFS/1/205/2019-MUM	2.29	0	2019-11-25 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A	Trailer	0	0	DFS/1/205/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598749	59	TRAILER NO 6 OF JUMANJI 2 : THE NEXT LEVEL	2019	120	6	DFS/1/204/2019-MUM	2.29	0	2019-11-25 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/204/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598750	84	DECEMBER 2019 PVR 1ST FORTNIGHT ON SCREEN MASHUP 	2019	121	6	DIS/2/798/2019-MUM	2.59	0	2019-11-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/798/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598751	51	SONG THODA THODA OF FILM #PREM	2019	120	6	DIS/1/5921/2019-MUM	2.42	0	2019-11-25 00:00:00	MAULI FILM PRODUCTION - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/5921/2019-MUM	384	110	0	N	Anil Govind Patil	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598752	59	SUBHAM GRAND (TENALI  RAJAHMUNDRY)	2019	120	6	DIS/1/5920/2019-MUM	1.38	0	2019-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5920/2019-MUM	384	110	0	N	PRASAD PATIL	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598753	59	RAMRAJ.	2019	120	6	DIS/1/5919/2019-MUM	1.03	0	2019-11-25 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5919/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598754	285	STONE BROOK SHREEDHAR REALITY	2019	120	6	DIS/1/5918/2019-MUM	0.53	0	2019-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5918/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598755	54	DEFAULTER   	2019	120	7	VIS/1/746/2019-DEL	2.47	0	2019-11-25 00:00:00	JATIN JAIN - LUDHIANA	Song	0	0	VIS/1/746/2019-DEL	106	110	0	N	Jatin Jain	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598756	44	AAN BAAN SHAAN MAAN	2019	120	6	DIS/1/5917/2019-MUM	0.33	0	2019-11-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5917/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598757	54	CAR TERE PICHE  	2019	120	7	VIS/1/745/2019-DEL	2.28	0	2019-11-25 00:00:00	NAVDEEP KAMBOJ - FEROZPUR	Song	0	0	VIS/1/745/2019-DEL	106	110	0	N	Navdeep Kamboj	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598758	44	LICIOUS   	2019	120	6	DIS/1/5916/2019-MUM	0.38	0	2019-11-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5916/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598759	54	IT IS WHAT IT IS	2019	120	7	VIS/1/744/2019-DEL	3.34	0	2019-11-25 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/744/2019-DEL	106	110	0	N	Dilraj Singh Nandha	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598760	54	GABHRU   	2019	120	7	VIS/1/743/2019-DEL	2.57	0	2019-11-25 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/1/743/2019-DEL	106	110	0	N	Sukhjit Singh Dhillon	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598761	54	MERI JUNG  	2019	120	7	VIS/1/742/2019-DEL	3.15	0	2019-11-25 00:00:00	HARPREET SINGH - FATEHABAD	Song	0	0	VIS/1/742/2019-DEL	106	110	0	N	Harpreet Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598762	54	JATT VS PYAR	2019	120	7	VIS/1/741/2019-DEL	6.17	0	2019-11-25 00:00:00	DISHADEEP SINGH - AMRITSAR	Song	0	0	VIS/1/741/2019-DEL	106	110	0	N	Dishadeep Singh	0	6.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598763	44	LICIOUS	2019	120	6	DIS/1/5915/2019-MUM	0.33	0	2019-11-25 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5915/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598764	44	JAL JAMEN JUNGLE.	2019	120	6	DIS/1/5914/2019-MUM	0.33	0	2019-11-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5914/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598765	54	CRIMINAL BANDE	2019	120	7	VIS/1/740/2019-DEL	3.29	0	2019-11-25 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/1/740/2019-DEL	106	110	0	N	Sukhjit Singh Dhillon	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598766	42	MAHABALI HANUMAN	2019	120	6	DIS/1/5913/2019-MUM	0.33	0	2019-11-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5913/2019-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598767	82	AAJA SOHNIYE	2019	120	7	VIS/1/739/2019-DEL	4.03	0	2019-11-25 00:00:00	HARWINDER KAUR - AMRITSAR	Song	0	0	VIS/1/739/2019-DEL	106	110	0	N	Harwinder Kaur	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598768	44	HIMANI BEST CHOICE REGULAR (VER.02)	2019	120	6	DIS/1/5912/2019-MUM	0.33	0	2019-11-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5912/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598769	49	POPEES	2019	120	6	DIS/1/5911/2019-MUM	0.3	0	2019-11-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5911/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598770	54	SONG- SAARU CHHE	2019	120	7	VIS/1/738/2019-DEL	3.29	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/738/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598771	49	TRINITY GOLD 25	2019	120	6	DIS/1/5910/2019-MUM	0.29	0	2019-11-25 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/5910/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598772	59	MEBAZ DINNER â€“ TABLE 	2019	120	6	DIS/1/5909/2019-MUM	0.23	0	2019-11-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5909/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598773	82	COMIC CON INDIA 2019	2019	120	6	DIS/1/5908/2019-MUM	0.23	0	2019-11-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5908/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598774	58	PET SAFFA	2019	120	6	DIS/1/5907/2019-MUM	0.2	0	2019-11-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5907/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598775	58	DR ORTHO	2019	120	6	DIS/1/5906/2019-MUM	0.2	0	2019-11-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5906/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598776	54	PROMO NO.1 SONG â€œBHANGRE PAIN GEâ€ OF FILM â€œKITTY PARTYâ€ 	2019	120	7	DIS/1/232/2019-DEL	0.15	0	2019-11-25 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/232/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598777	44	FABCURATE 	2019	120	7	DIS/1/231/2019-DEL	0.49	0	2019-11-25 00:00:00	PURUSHARTH BUDHIRAJA - NEW DELHI	Advertisement	0	0	DIS/1/231/2019-DEL	384	110	0	N	Purusharth Budhiraja	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598778	49	POPEES - 15	2019	120	6	DIS/1/5905/2019-MUM	0.15	0	2019-11-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5905/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598779	61	HALLMARK HMK	2019	120	7	DIS/1/230/2019-DEL	0.23	0	2019-11-25 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/230/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598780	44	THE BODY : DIALOGUE PROMO NO 27 & 28	2019	121	6	DIS/2/797/2019-MUM	0.3	0	2019-11-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/797/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598781	44	TEASER NO. 3 OF STREET DANCER 3 D	2019	121	6	DIS/2/796/2019-MUM	1.22	0	2019-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/796/2019-MUM	384	110	0	N	Bhushan Dua	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598782	61	BIRLA OPEN MINDS INTERNATI0NAL SCHOOL	2019	120	7	DIS/1/229/2019-DEL	0.35	0	2019-11-25 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/229/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598783	58	SUBWAY DEC 2019	2019	120	6	DIS/1/5904/2019-MUM	0.13	0	2019-11-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5904/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598784	82	SALIGRAMA	2019	122	4	DIL/3/29/2019-BAN	128.42	0	2019-11-25 00:00:00	K PADMAVATHI - BANGALORE URBAN	Feature	0	0	DIL/3/29/2019-BAN	384	109	0	N	K Padmavathi	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598785	45	THEATRICAL TRAILER OF NANE RAJA	2019	121	4	DIS/2/98/2019-BAN	1.03	0	2019-11-25 00:00:00	ANANDA L - BANGALORE URBAN	Trailer	0	0	DIS/2/98/2019-BAN	384	110	0	N	Ananda L	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598786	44	TRAILER-A GIFT OF LOVE SIFAR	2019	121	7	DIS/2/24/2019-DEL	2.48	0	2019-11-25 00:00:00	DURGESH PAUL SACHDEV - NEW DELHI	Trailer	0	0	DIS/2/24/2019-DEL	384	110	0	N	Durgesh Paul Sachdev	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598787	61	TRAILER NO 6 OF JUMANJI 2:THE NEXT LEVEL	2019	120	6	DFS/1/203/2019-MUM	2.29	0	2019-11-25 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/1/203/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598788	61	TRAILER OF ANTEBELLUM	2019	121	6	DFS/2/277/2019-MUM	1.02	0	2019-11-25 00:00:00	GERARD BUSH  / ZEV FOREMAN  / LEZLIE WILLS  / LIONSGATE	Trailer	0	0	DFS/2/277/2019-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598789	54	NEED SOME TIME	2019	120	7	VIS/1/737/2019-DEL	3.39	0	2019-11-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/737/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598790	58	DR ORTHO - 10	2019	120	6	DIS/1/5903/2019-MUM	0.1	0	2019-11-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5903/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598791	54	HATH NAA JUDAAYE	2019	120	7	VIS/1/736/2019-DEL	3.39	0	2019-11-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/736/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598792	54	SIKKE SARDARI AALE    	2019	120	7	VIS/1/735/2019-DEL	2.46	0	2019-11-25 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/735/2019-DEL	106	110	0	N	Jasvirpal Singh	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598793	49	BALAPADANGAL	2019	120	5	DIS/1/220/2019-THI	19.02	0	2019-11-25 00:00:00	JESTIN CHITTILAPPILLY - THRISSUR(SMART FILMS)	Other	0	0	DIS/1/220/2019-THI	384	110	0	N	Jestin Chittilappilly	0	19.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598794	82	THE GESHEMA IS BORN	2019	120	7	VIS/1/734/2019-DEL	56.11	0	2019-11-25 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/734/2019-DEL	106	110	0	N	Rajiv Mehrotra	0	56.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598795	61	SIFUNG	2019	120	7	VIS/1/733/2019-DEL	52	0	2019-11-25 00:00:00	RAJIV MEHROTRA - NEW DELHI	Educational	0	0	VIS/1/733/2019-DEL	106	110	0	Y	Rajiv Mehrotra	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598796	82	WATER BURIAL	2019	121	9	DIL/2/7/2019-GUW	76.16	0	2019-11-25 00:00:00	FARUQUE IFTIKAR LASKAR - GUWAHATI	Feature	0	0	DIL/2/7/2019-GUW	384	109	0	N	Faruque Iftikar Laskae	0	76.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598797	44	TRAILER NO. 2 - SAB KUSHAL MANGAL 	2019	121	6	VIS/2/1133/2019-MUM	1.33	0	2019-11-25 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/1133/2019-MUM	106	110	0	N	Prachi Nitin Panchamiya	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598798	43	GUJARAT 11	2019	120	6	DIL/1/184/2019-MUM	139.52	0	2019-11-25 00:00:00	J J CREATIONS - MUMBAI	Feature	0	0	DIL/1/184/2019-MUM	384	109	0	N	Jayant Gilatar	0	139.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598799	44	HAPPY HARDY AND HEER	2019	120	6	DIL/1/183/2019-MUM	123	0	2019-11-25 00:00:00	H R MUSIK LIMITED - MUMBAI 	Feature	0	0	DIL/1/183/2019-MUM	384	109	0	N	Himesh Vipin Reshammiya	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598800	84	APV IE SCANDAL	2019	121	6	DIS/2/795/2019-MUM	0.18	0	2019-11-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/795/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598801	61	APV IE DOPING	2019	121	6	DIS/2/794/2019-MUM	0.18	0	2019-11-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/794/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598802	84	APV IE BHAISAAB ZARINA DHAWAN	2019	121	6	DIS/2/793/2019-MUM	0.23	0	2019-11-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/793/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598803	84	APV HURRICANES VS MAVERICKS	2019	121	6	DIS/2/792/2019-MUM	0.28	0	2019-11-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/792/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598804	288	MADHURASMITHAM 	2019	120	5	DIL/1/121/2019-THI	95.02	0	2019-11-25 00:00:00	RAMACHANDRAN N K - WAYANAD(SANSKRIT PRODUCTIONS)	Children`s Film	0	0	DIL/1/121/2019-THI	384	109	0	N	Ramachandran N K	0	95.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598805	64	SUPER SHER SINGH SHERON KA SHER	2019	121	6	DIL/2/484/2019-MUM	143.54	0	2019-11-23 00:00:00	PINAKA STUDIOS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/484/2019-MUM	384	109	0	Y	Shashank Rai	0	144.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598806	44	JIGARWALA RAKSHAK	2019	121	6	DIL/2/483/2019-MUM	160	0	2019-11-22 00:00:00	MULLAPUDI VEERAVENKATA SATHYANARAYANA - BANGALORE URBAN(M/S HAYAGREEVA MVV ADHISHTANAM)	Feature	0	0	DIL/2/483/2019-MUM	384	109	0	Y	UMESH GUPTA	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598807	44	LOVE STREET	2019	121	6	DIL/2/482/2019-MUM	129.45	0	2019-11-22 00:00:00	SPICE STUDIOS & ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/482/2019-MUM	384	109	0	Y	Sandeep Sushil Sinha	0	129.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598808	44	SONG - BOUREEYA / FILM - BROKEN S2	2019	121	6	VIS/2/1132/2019-MUM	2.37	0	2019-11-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1132/2019-MUM	106	110	0	N	Manohar Pandya	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598809	44	PROMO NO. 10 - DABANGG 3 	2019	121	6	VIS/2/1131/2019-MUM	0.33	0	2019-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1131/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598810	51	SONG : BAIRAGI MAN OF FILM  GIRLZ	2019	121	6	VIS/2/1130/2019-MUM	2.38	0	2019-11-22 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Song	0	0	VIS/2/1130/2019-MUM	106	110	0	N	Kyrakumar Naren	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598811	44	PROMO NO. 3 TO 7 OF STREET DANCER 3 D - SONG: GARMI	2019	121	6	VIS/2/1129/2019-MUM	2.5	0	2019-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1129/2019-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598812	44	PROMO NO 17: GOOD NEWWZ - CHANDIGARH MEIN SONG CUTDOWN	2019	120	6	VIS/1/2294/2019-MUM	1.33	0	2019-11-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2294/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598813	44	PROMO NO 14 TO 16 GOOD NEWWZ - CHANDIGARH MEIN	2019	120	6	VIS/1/2293/2019-MUM	1.59	0	2019-11-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2293/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598814	44	PROMO NO. 9 - DABANGG 3 	2019	121	6	VIS/2/1128/2019-MUM	0.33	0	2019-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1128/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598815	44	PROMO NO 13 GOOD NEWWZ - CHANDIGARH MEIN"	2019	120	6	VIS/1/2292/2019-MUM	1.07	0	2019-11-22 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2292/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598816	44	PROMO NO. 39 TO 42 OF PATI PATNI AUR WOH - SONG: TU HI YAAR MERA	2019	121	6	VIS/2/1127/2019-MUM	3.55	0	2019-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1127/2019-MUM	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598817	44	DIALOGUE PROMO NO. 34 TO 38 OF PATI PATNI AUR WOH	2019	121	6	VIS/2/1126/2019-MUM	1.5	0	2019-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1126/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598818	82	TOI LITFEST 	2019	120	6	DIS/1/5902/2019-MUM	0.33	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5902/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598819	82	CHIDIAKHANA	2019	120	6	DIL/1/182/2019-MUM	114.43	0	2019-11-22 00:00:00	CHILDREN'S FILM SOCIETY, INDIA - MUMBAI	Children`s Film	0	0	DIL/1/182/2019-MUM	384	109	0	Y	Ajay Vishnu Chavan	0	114.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598820	44	TRAILER NO. 1 OF THE FILM - 'O' PUSHPA I HATE TEARS	2019	121	6	DIS/2/791/2019-MUM	1.3	0	2019-11-22 00:00:00	FILMS@50 - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/791/2019-MUM	384	110	0	Y	Amulya Kumar Das	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598821	47	IRONHEART	2019	120	6	DIL/1/181/2019-MUM	80.1	0	2019-11-22 00:00:00	SPRING PICTURES - SOUTH GOA	Feature	0	0	DIL/1/181/2019-MUM	384	109	0	Y	Gurudas S Parwar	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598822	44	KORA FASHION FILM 1	2019	120	6	DIS/1/5901/2019-MUM	0.3	0	2019-11-22 00:00:00	EXCELMEDIANETWORKS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5901/2019-MUM	384	110	0	N	Yaseen Dilawar Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598823	61	SKORE BIKE PAINTING 	2019	121	6	DIS/2/790/2019-MUM	0.33	0	2019-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/790/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598824	44	MUSHKIL 	2019	121	6	VIL/2/337/2019-MUM	116.19	0	2019-11-22 00:00:00	BIG BAT FILMS - MUMBAI	Feature	0	0	VIL/2/337/2019-MUM	106	109	0	N	Ravinder Jeet Dariya	0	116.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598825	44	COMMANDO 3 	2019	121	6	DIL/2/481/2019-MUM	133.42	0	2019-11-22 00:00:00	SUNSHINE PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *, RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/481/2019-MUM	384	109	0	Y	Aashin Ashok Shah	0	133.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598826	44	NAI JEENA 	2019	120	6	VIS/1/2291/2019-MUM	3.05	0	2019-11-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2291/2019-MUM	106	110	0	N	Milind Ghag	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598827	44	SONG - O SAAJANA / FILM - BROKEN S2	2019	120	6	VIS/1/2290/2019-MUM	3.07	0	2019-11-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/2290/2019-MUM	106	110	0	N	Manohar Pandya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598828	54	BILLIAN BILLAN AKHAN	2019	120	6	VIS/1/2289/2019-MUM	3.04	0	2019-11-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2289/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598829	45	THE LEGEND OF BUDDHA 	2019	120	3	VIL/1/23/2019-Che	84.57	0	2019-11-22 00:00:00	PENTAMEDIA GRAPHICS LTD.	Other	0	0	VIL/1/23/2019-Che	106	109	0	N	Pramod Kumar Tiwari	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598830	54	BILLI AAKH 	2019	120	6	VIS/1/2288/2019-MUM	2.49	0	2019-11-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2288/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598831	61	DIALOGUE PROMO NO.29 - HOTEL MUMBAI 	2019	121	6	VFS/2/137/2019-MUM	0.15	0	2019-11-22 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/137/2019-MUM	106	110	0	N	Shariq Patel	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598832	58	EDHIRKAALAM 	2019	120	3	VIS/1/740/2019-Che	4.37	0	2019-11-22 00:00:00	RANGADHITHYA RAMACHANDRANVENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Song	0	0	VIS/1/740/2019-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598861	282	DAMAYANTHI	2019	122	4	DIL/3/28/2019-BAN	160.58	0	2019-11-22 00:00:00	NAVARASAN Y - BANGALORE URBAN	Feature	0	0	DIL/3/28/2019-BAN	384	109	0	N	Navarasan Y	0	160.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598833	58	ADUTHA SAATTAI (PROMO 5)	2019	120	3	VIS/1/739/2019-Che	0.13	0	2019-11-22 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI 	Promos	0	0	VIS/1/739/2019-Che	106	110	0	N	Prabhu Thilaak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598834	58	ADUTHA SAATTAI (PROMO 4)	2019	120	3	VIS/1/738/2019-Che	0.13	0	2019-11-22 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI 	Promos	0	0	VIS/1/738/2019-Che	106	110	0	N	Prabhu Thilaak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598951	49	 MUGAVARI	2019	120	3	VIL/1/21/2019-Che	156.37	0	2019-11-21 00:00:00	S.S.CHAKRAVARTHY, M/S NIC ARTS, CHENNAI	Feature	0	0	VIL/1/21/2019-Che	106	109	0	Y	Devavigins Devadhason	0	156.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598835	58	ADUTHA SAATTAI (PROMO 3)	2019	120	3	VIS/1/737/2019-Che	0.13	0	2019-11-22 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI 	Promos	0	0	VIS/1/737/2019-Che	106	110	0	N	Prabhu Thilaak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598836	58	ADUTHA SAATTAI (PROMO 2)	2019	120	3	VIS/1/736/2019-Che	0.13	0	2019-11-22 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI 	Promos	0	0	VIS/1/736/2019-Che	106	110	0	N	Prabhu Thilaak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598837	61	MGM HEALTHCARE - PERSONAL CARE 	2019	120	4	DIS/1/190/2019-BAN	0.33	0	2019-11-22 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/190/2019-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598838	51	SONG - KHARE PANYAV	2019	120	6	VIS/1/2287/2019-MUM	3.56	0	2019-11-22 00:00:00	MRS. JAYASHRI KUMAR DIVEKAR - THANE	Song	0	0	VIS/1/2287/2019-MUM	106	110	0	N	Jayashri Kumar Divekar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598839	61	MGM HEALTHCARE - MUSIC THERAPY	2019	120	4	DIS/1/189/2019-BAN	0.28	0	2019-11-22 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/189/2019-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598840	58	ADUTHA SAATTAI (PROMO 1)	2019	120	3	VIS/1/735/2019-Che	0.13	0	2019-11-22 00:00:00	PRABHU THILAAK - (11:11.PRODUCTIONS), TIRUVALLUR - SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI 	Promos	0	0	VIS/1/735/2019-Che	106	110	0	N	Prabhu Thilaak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598841	44	DIALOGUE PROMO NO 29 TO 33 OF PATI PATNI AUR WOH	2019	120	6	VIS/1/2286/2019-MUM	1.4	0	2019-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2286/2019-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598842	61	MGM HEALTHCARE - CENTERS OF EXCELLENCE	2019	120	4	DIS/1/188/2019-BAN	0.23	0	2019-11-22 00:00:00	RAMAMOORTHI MURALIDHARAN - BANGALORE URBAN	Advertisement	0	0	DIS/1/188/2019-BAN	384	110	0	N	Ramamoorthi Muralidharan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598843	45	ARK GOLD	2019	120	4	DIS/1/187/2019-BAN	0.13	0	2019-11-22 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/187/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598844	44	10 KA 4	2019	121	6	DIS/2/789/2019-MUM	9.48	0	2019-11-22 00:00:00	Y STAR CINE AND TELEVISION PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/789/2019-MUM	384	110	0	N	Aditya Bharadwaj	0	9.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598845	282	ALIDU ULIDAVARU	2019	121	4	DIL/2/207/2019-BAN	121.54	0	2019-11-22 00:00:00	ASHRAF N A - DAKSHIN KANNAD	Feature	0	0	DIL/2/207/2019-BAN	384	109	0	N	Ashraf N A	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598846	61	GODREJ WARDROBES VERSION 2	2019	120	3	DIS/1/1026/2019-Che	0.23	0	2019-11-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1026/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598847	44	SONG PROMO NO. 2 - MAIN MEIN SHIVA / FILM - PANIPAT 	2019	120	6	DIS/1/5900/2019-MUM	3.01	0	2019-11-22 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/5900/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598848	61	GODREJ KITCHEN PUDUCHERRY	2019	120	3	DIS/1/1025/2019-Che	0.23	0	2019-11-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1025/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598849	44	SONG NO. 2 - MARD MARATHA / FILM - PANIPAT 	2019	120	6	DIS/1/5899/2019-MUM	2.37	0	2019-11-22 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/5899/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598850	161	SINDHUBAADH	2019	121	6	DIL/2/480/2019-MUM	132.58	0	2019-11-22 00:00:00	SUTHARSAN SHANMUGALINGAM - CHENNAI(VANSAN MOVIES)	Feature	0	0	DIL/2/480/2019-MUM	384	109	0	N	Aneesh Arjun Dev	0	132.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598851	61	BORN TO RACE 	2019	121	6	VFL/2/604/2019-MUM	100.54	0	2019-11-22 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/604/2019-MUM	106	109	0	Y	Anil Khera	0	100.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598852	61	GENERATION WOLF 	2019	121	6	VFL/2/603/2019-MUM	96.33	0	2019-11-22 00:00:00	SHORELINE ENTERTAINMENT, 	Feature	0	0	VFL/2/603/2019-MUM	106	109	0	Y	Anil Khera	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598853	58	JEEPERS CREEPERS 2	2019	121	6	VFL/2/602/2019-MUM	91.07	0	2019-11-22 00:00:00	MYRIAD PICTURES INC  / TOM LUSE 	Feature	0	0	VFL/2/602/2019-MUM	106	109	0	N	KAMAL JAIN	0	91.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598854	61	STEVEN UNIVERSE: THE MOVIE	2019	120	6	VFL/1/109/2019-MUM	78.3	0	2019-11-22 00:00:00	TURNER INTERNATIONAL	Feature	0	0	VFL/1/109/2019-MUM	106	109	0	N	John Vincent Nadar	0	78.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598855	44	SANSHAY	2019	121	6	DIS/2/788/2019-MUM	44.3	0	2019-11-22 00:00:00	KAVYANJALI FILMS - THANE	Other	0	0	DIS/2/788/2019-MUM	384	110	0	N	Premchandra R Maurya	0	44.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598856	266	PICASSO	2019	120	6	DIL/1/180/2019-MUM	76.1	0	2019-11-22 00:00:00	PLATOON ONE FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/180/2019-MUM	384	109	0	N	Shiladitya Bora	0	76.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598857	44	 SONG PROMO NO. 13 - ROM ROM / FILM - THE BODY 	2019	121	6	VIS/2/1125/2019-MUM	2.25	0	2019-11-22 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1125/2019-MUM	106	110	0	N	Sunir Kheterpal	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598858	54	DANCE LIKE	2019	121	6	VIS/2/1124/2019-MUM	3.03	0	2019-11-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1124/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598859	44	ESSDEE INNERWEAR COMMANDO - 3	2019	121	6	DIS/2/787/2019-MUM	0.33	0	2019-11-22 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/787/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598860	59	TRAILER NO. 1 OF "SARI LERU NEEKEVVARU"	2019	120	8	DIS/1/134/2019-HYD	1.23	0	2019-11-22 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Trailer	0	0	DIS/1/134/2019-HYD	384	110	0	N	Sunkara Ramabrahmam	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598862	54	SONG - "KHOOBSEERAT"	2019	120	6	VIS/1/2285/2019-MUM	4.14	0	2019-11-22 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2285/2019-MUM	106	110	0	N	Himanshu Shekhar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598863	44	SONG - DOORIYAN	2019	120	6	VIS/1/2284/2019-MUM	3.45	0	2019-11-22 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/2284/2019-MUM	106	110	0	N	John Potha Thomas	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599011	44	MARDAANI 2 - PROMO NO 24	2019	121	6	VIS/2/1116/2019-MUM	0.33	0	2019-11-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1116/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598864	276	STAND UP	2019	120	5	DIL/1/120/2019-THI	104.03	0	2019-11-22 00:00:00	UNNIKRISHNAN B - ERNAKULAM(RD ILLUMINATIONS), ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/1/120/2019-THI	384	109	0	N	Anto Joseph	0	104.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598865	61	APV IE BETTING	2019	120	6	DIS/1/5898/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5898/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598866	49	PRATHI POOVAN KOZHI (SONG)	2019	120	5	VIS/1/40/2019-THI	2.42	0	2019-11-22 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Song	0	0	VIS/1/40/2019-THI	106	110	0	N	Gopalan A M	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598867	45	LIGHT AAGI LOVE AAGIDE	2019	121	4	DIL/2/206/2019-BAN	121.2	0	2019-11-22 00:00:00	GURUNATH GADADI - BELGAUM	Feature	0	0	DIL/2/206/2019-BAN	384	109	0	N	Gurunath Gadadi	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598868	282	TAMATE NARASIMHAIAH	2019	120	4	DIL/1/78/2019-BAN	114.4	0	2019-11-22 00:00:00	N T JAYARAMREDDY - CHIK BALLAPUR	Feature	0	0	DIL/1/78/2019-BAN	384	109	0	N	N T Jayaramreddy	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598869	282	WRONG TURN	2019	121	4	DIL/2/205/2019-BAN	111.51	0	2019-11-22 00:00:00	R D KONDIKOPPA - GADAG	Feature	0	0	DIL/2/205/2019-BAN	384	109	0	N	R D Kondikoppa	0	111.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598870	282	SUDAIVA BALA	2019	121	4	DIL/2/204/2019-BAN	114.07	0	2019-11-22 00:00:00	VISHNU NACHNEKAR - UTTAR KANNADA	Feature	0	0	DIL/2/204/2019-BAN	384	109	0	N	Vishnu Nachnekar	0	114.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598871	58	MAMANGAM  (SONG)	2019	120	5	VIS/1/39/2019-THI	4.09	0	2019-11-22 00:00:00	KUNNAPPILLY VENU PADMANABHAN - (KAVYA FILM COMPANY)	Song	0	0	VIS/1/39/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598872	161	MAMANGAM   (SONG)	2019	120	5	VIS/1/38/2019-THI	4.09	0	2019-11-22 00:00:00	KUNNAPPILLY VENU PADMANABHAN - (KAVYA FILM COMPANY)	Song	0	0	VIS/1/38/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598873	59	MAMANGAM  (SONG )	2019	120	5	VIS/1/37/2019-THI	4.09	0	2019-11-22 00:00:00	KUNNAPPILLY VENU PADMANABHAN - (KAVYA FILM COMPANY)	Song	0	0	VIS/1/37/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598874	44	TRAILER NO 6 GOOD NEWWZ - CHANDIGARH MEIN	2019	120	6	DIS/1/5897/2019-MUM	3.07	0	2019-11-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/5897/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598875	61	TRAILER F2 - SCOOB!	2019	120	6	DFS/1/202/2019-MUM	1.23	0	2019-11-22 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/202/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598876	61	DUHITA	2019	120	6	DIS/1/5896/2019-MUM	0.18	0	2019-11-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5896/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598877	44	MANAPPURAM GOLD	2019	120	6	DIS/1/5895/2019-MUM	0.1	0	2019-11-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5895/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598878	44	BADA PROPERTY EXCHANGE	2019	120	6	DIS/1/5894/2019-MUM	0.23	0	2019-11-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5894/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598879	84	ICICI PRUDENTIAL FULL FILM - CHAL SMART SIP START FILM 	2019	120	6	DIS/1/5893/2019-MUM	1.03	0	2019-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5893/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598880	84	KENT CAMEYE	2019	120	6	DIS/1/5892/2019-MUM	0.13	0	2019-11-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5892/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598881	44	HIMALAYA ANTI DANDRUFF SHAMPOO 	2019	120	6	DIS/1/5891/2019-MUM	0.43	0	2019-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5891/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598882	61	APV IE YASH 	2019	120	6	DIS/1/5890/2019-MUM	0.18	0	2019-11-22 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/5890/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598883	84	APV IE POLITICS	2019	120	6	DIS/1/5889/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5889/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598884	61	APV IE GLAM	2019	120	6	DIS/1/5888/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5888/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598885	84	APV IE ARVIND VAYU ROHINI	2019	120	6	DIS/1/5887/2019-MUM	0.23	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5887/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598886	61	APV IE CRICKET	2019	120	6	DIS/1/5886/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5886/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598887	84	APV IE GEC	2019	120	6	DIS/1/5885/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5885/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598888	84	APV IE NEWS 	2019	120	6	DIS/1/5884/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5884/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598889	61	APV IE VIKRANT	2019	120	6	DIS/1/5883/2019-MUM	0.33	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5883/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598890	84	APV IE VAYU ROHINI	2019	120	6	DIS/1/5882/2019-MUM	0.18	0	2019-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5882/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598891	82	ABS FITNESS & WELLNESS CLUB	2019	120	6	DIS/1/5881/2019-MUM	0.54	0	2019-11-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5881/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598892	61	CROYDON	2019	120	6	DIS/1/5880/2019-MUM	0.3	0	2019-11-22 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/5880/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598893	61	ONE8 FRAGRANCES 	2019	120	6	DIS/1/5879/2019-MUM	0.13	0	2019-11-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5879/2019-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599187	61	TRAILER OF THE ILLEGAL	2019	121	6	DFS/2/275/2019-MUM	2.02	0	2019-11-20 00:00:00	DANISH RENZU	Trailer	0	0	DFS/2/275/2019-MUM	384	110	0	N	Danish Renzu	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598894	59	THE COURIER  	2019	122	6	DFL/3/74/2019-MUM	100.22	0	2019-11-22 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/74/2019-MUM	384	109	0	N	MANISH KUMAR DUTT	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598895	49	ANWESHANAM	2019	120	5	DIS/1/219/2019-THI	1.51	0	2019-11-22 00:00:00	MUKESH R MEHTA - THIRUVANANTHAPURAM(E4 ENTERTAINMENT)	Trailer	0	0	DIS/1/219/2019-THI	384	110	0	N	MUKESH R MEHTA	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598896	276	KOZHIPPORU (TRAILER)	2019	120	5	DIS/1/218/2019-THI	1.25	0	2019-11-22 00:00:00	JAYAKUMAR V G - ERNAKULAM(J PIC MOVIES)	Trailer	0	0	DIS/1/218/2019-THI	384	110	0	N	Jayakumar V G	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598897	49	MILMA GHEE	2019	120	5	DIS/1/217/2019-THI	1.33	0	2019-11-22 00:00:00	RAJIVE ZACHARIAH - THIRUVANANTHAPURAM(KERALA CO-OPERATIVE MILK MARKETING  FEDERATION LTD)	Advertisement	0	0	DIS/1/217/2019-THI	384	110	0	N	Rajive Zachariah	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598898	161	MAYA	2019	122	6	DIS/3/72/2019-MUM	19.22	0	2019-11-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/3/72/2019-MUM	384	110	0	N	Jeswin Thomas	0	19.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598899	276	HAPPY SARDAR	2019	120	5	DIL/1/119/2019-THI	152.59	0	2019-11-22 00:00:00	HASEEB HANEEF - ALAPPUZHA(MALAYALAM MOVIE MAKERS)	Feature	0	0	DIL/1/119/2019-THI	384	109	0	N	Haseeb Haneef	0	152.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598900	59	PROMOS 1-10 OF " MISS MATCH ( IS THE REAL MATCH)"	2019	120	8	VIS/1/88/2019-HYD	3.1	0	2019-11-21 00:00:00	KETIREDDY BHARAT RAM - CUDDAPAH(ADHIROH CREATIVE SIGNS LLP), GUNTUMADUGU SRIRAM RAJU - HYDERABAD(ADHIROH CREATIVE SIGNS LLP)	Promos	0	0	VIS/1/88/2019-HYD	106	110	0	N	Guntumadugu Sriram Raju	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598901	59	PROMOS 1TO 2"RAM NRI(POWER OF RELATIONSHIPS)"	2019	120	8	VIS/1/87/2019-HYD	1.06	0	2019-11-21 00:00:00	MOVVA SATYANARAYANA - HYDERABAD(M/S MUVVA CREATIONS)	Promos	0	0	VIS/1/87/2019-HYD	106	110	0	N	Movva Satyanarayana	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598902	59	PROMOS 1 TO 5 OF "ANNAPURNAMMA GARI MANAVADU (OKA MANCHI PALLETORI KADHA)"	2019	120	8	VIS/1/86/2019-HYD	2.45	0	2019-11-21 00:00:00	NAGESWARA RAO MANNETI - KHAMMAM(MNR FILMS)	Promos	0	0	VIS/1/86/2019-HYD	106	110	0	N	Nageswara Rao Manneti	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598903	59	ADVT OF"CHANDANA BROTHERS(ANNIVERSARY SALE)"	2019	120	8	DIS/1/133/2019-HYD	1.03	0	2019-11-21 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/133/2019-HYD	384	110	0	N	Allaka Satyanarayana	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598904	59	ADVT OF "CHANDANA BROTHERS (SANKRANTHI SALE)"	2019	120	8	DIS/1/132/2019-HYD	1.03	0	2019-11-21 00:00:00	ALLAKA SATYANARAYANA - HYDERABAD(CHANDANA BROTHERS TEXTILES & JEWELLERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/132/2019-HYD	384	110	0	N	Allaka Satyanarayana	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598905	61	ARMOUR OF WOMEN	2019	120	8	DIS/1/131/2019-HYD	8.03	0	2019-11-21 00:00:00	SWATHILAKRA IPS - HYDERABAD	Advertisement	0	0	DIS/1/131/2019-HYD	384	110	0	N	Swathilakra Ips	0	8.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598906	283	"HERO HEROINE(A PIRATED LOVE STORY)"	2019	121	8	DIL/2/182/2019-HYD	125.21	0	2019-11-21 00:00:00	MANNE BHARGHAVA - DAVANGERE(M/S SWATHI PICTURES)	Feature	0	0	DIL/2/182/2019-HYD	384	109	0	Y	Manne Bharghava	0	125.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598907	44	TRAILER NO. 2 OF THE FILM - 'O' PUSHPA I HATE TEARS	2019	121	6	DIS/2/786/2019-MUM	1	0	2019-11-21 00:00:00	FILMS@50 - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/786/2019-MUM	384	110	0	Y	Amulya Kumar Das	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598908	44	PROMO NO 13,14 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/136/2019-MUM	1.03	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/136/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598909	58	PROMO NO 9,10,11,12 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/135/2019-MUM	1.38	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/135/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598910	58	PROMO NO 5,6,7,8 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/134/2019-MUM	1.38	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/134/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598911	44	PROMO NO 5,6,7,8 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/133/2019-MUM	1.38	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/133/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598912	59	PROMO NO 9,10,11,12 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/132/2019-MUM	1.38	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/132/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598913	59	PROMO NO 5,6,7,8 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/131/2019-MUM	1.38	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/131/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598914	59	PROMO NO 13,14 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	VFS/2/130/2019-MUM	1.03	0	2019-11-21 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/130/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598915	59	BAL GANESH - 3	2019	120	3	VIS/1/734/2019-Che	69.02	0	2019-11-21 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIS/1/734/2019-Che	106	110	0	N	Pramod Kumar Tiwari	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598916	44	PROMO NO 9,10,11,12 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	VFS/2/129/2019-MUM	1.38	0	2019-11-21 00:00:00	DWAYNE JOHNSON,DANY GARCIA,SONY PICTURES USA	Promos	0	0	VFS/2/129/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598917	49	 ANNA DURAI	2019	121	3	VIL/2/48/2019-Che	121.56	0	2019-11-21 00:00:00	VIJAYANTONY BABUAMALANATHAN - (VIJAY ANTONY PICTURES), CHENNAI	Feature	0	0	VIL/2/48/2019-Che	106	109	0	Y	Devavigins Devadhason	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598918	49	KAALI	2019	120	3	VIL/1/22/2019-Che	128.28	0	2019-11-21 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION), CHENNAI	Feature	0	0	VIL/1/22/2019-Che	106	109	0	Y	Devavigins Devadhason	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598919	54	PUNJAB DIARIES	2019	121	6	DIL/2/479/2019-MUM	114.35	0	2019-11-21 00:00:00	M/S. RAJ KUMAR DEWETT FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/479/2019-MUM	384	109	0	Y	Raj Kumar Dewett	0	114.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598920	49	CITIZEN	2019	121	3	VIL/2/47/2019-Che	172.49	0	2019-11-21 00:00:00	S.S.CHAKRAVARTHY, M/S NIC ARTS, CHENNAI	Feature	0	0	VIL/2/47/2019-Che	106	109	0	Y	Devavigins Devadhason	0	172.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598921	61	LITTLE ZEBRA	2019	120	3	DIS/1/1024/2019-Che	1.03	0	2019-11-21 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/1024/2019-Che	384	110	0	N	Haran Prithiviraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598922	286	CHAMPION	2019	121	3	DIL/2/118/2019-Che	108.42	0	2019-11-21 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Feature	0	0	DIL/2/118/2019-Che	384	109	0	Y	Raghavi Kumarakannan	0	109.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598923	44	SONG PROMO NO. 14 TO 17 - ROM ROM / FILM - THE BODY 	2019	121	6	VIS/2/1123/2019-MUM	3.32	0	2019-11-21 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1123/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598924	54	SONG â€“ CALL WAITING	2019	120	6	VIS/1/2283/2019-MUM	3.37	0	2019-11-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2283/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598925	54	SONG : RISK	2019	121	6	VIS/2/1122/2019-MUM	3.45	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/2/1122/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598926	54	JATTWAAD 	2019	120	6	VIS/1/2282/2019-MUM	3.25	0	2019-11-21 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2282/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598927	61	THE SPONGEBOB MOVIE SPONGE ON THE RUN : TRAILER E	2019	120	6	DFS/1/201/2019-MUM	1.55	0	2019-11-21 00:00:00	STEVEN J. BOYD/ RYAN HARRIS/PARAMOUNT PICTURES	Trailer	0	0	DFS/1/201/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598928	61	SONIC THE HEDGEHOG TRAILER E	2019	120	6	DFS/1/200/2019-MUM	1.58	0	2019-11-21 00:00:00	TAKESHI ITO/ NEAL H. MORITZ/TORU NAKAHARA/PARAMOUNT PICTURES	Trailer	0	0	DFS/1/200/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598929	61	ONEPLUS 7T	2019	120	6	DIS/1/5878/2019-MUM	0.33	0	2019-11-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5878/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598930	59	MICHELIN TYRES BRAKING	2019	120	6	DIS/1/5877/2019-MUM	0.33	0	2019-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5877/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598931	61	MICHELIN TYRES BRAKING	2019	120	6	DIS/1/5876/2019-MUM	0.33	0	2019-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5876/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598932	58	MICHELIN TYRES BRAKING	2019	120	6	DIS/1/5875/2019-MUM	0.33	0	2019-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5875/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598933	44	MICHELIN TYRES BRAKING	2019	120	6	DIS/1/5874/2019-MUM	0.33	0	2019-11-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5874/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598934	84	KINDER JOY 	2019	120	6	DIS/1/5873/2019-MUM	0.18	0	2019-11-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5873/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598935	44	INTERMISSION PROMO - DABANGG 3 	2019	120	6	DIS/1/5872/2019-MUM	1.03	0	2019-11-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/5872/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598936	84	ICICI PRUDENTIAL MUTUAL FUND - SIP START KAR  	2019	120	6	DIS/1/5871/2019-MUM	0.33	0	2019-11-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5871/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598937	84	ICICI PRUDENTIAL MUTUAL FUND - SAFARI  	2019	120	6	DIS/1/5870/2019-MUM	0.33	0	2019-11-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5870/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598938	84	ICICI PRUDENTIAL MUTUAL FUND - DREAM HOME 	2019	120	6	DIS/1/5869/2019-MUM	0.33	0	2019-11-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5869/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598939	61	EMPATHY CAMPAIGN-MARY KOM-THE BOXER	2019	120	6	DIS/1/5868/2019-MUM	1.27	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5868/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598940	44	EMPATHY CAMPAIGN-MARY KOM-THE BOXER	2019	120	6	DIS/1/5867/2019-MUM	1.27	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5867/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598941	44	EMPATHY CAMPAIGN-MARY KOM-PREVENTION OF MOTHER TO CHILD TRANSMISSION	2019	120	6	DIS/1/5866/2019-MUM	1.36	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5866/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598942	61	EMPATHY CAMPAIGN-MARY KOM-PREVENTION OF MOTHER TO CHILD TRANSMISSION	2019	120	6	DIS/1/5865/2019-MUM	1.38	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5865/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598943	44	EMPATHY CAMPAIGN-MARY KOM-PREVENTION OF HEPATITIS B	2019	120	6	DIS/1/5864/2019-MUM	1.4	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5864/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598944	61	EMPATHY CAMPAIGN-MARY KOM-NETWORK OF PEOPLE	2019	120	6	DIS/1/5863/2019-MUM	1.22	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5863/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598945	61	EMPATHY CAMPAIGN-MARY KOM-PREVENTION OF HEPATITIS B	2019	120	6	DIS/1/5862/2019-MUM	1.32	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5862/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598946	44	EMPATHY CAMPAIGN-MARY KOM-NETWORK OF PEOPLE	2019	120	6	DIS/1/5861/2019-MUM	1.22	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5861/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598947	61	EMPATHY CAMPAIGN-MARY KOM-HEPATITIS C IS CURABLE	2019	120	6	DIS/1/5860/2019-MUM	1.15	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5860/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598948	44	EMPATHY CAMPAIGN-MARY KOM-HEPATITIS C IS CURABLE	2019	120	6	DIS/1/5859/2019-MUM	1.17	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5859/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598949	82	AVENGERS STATION - BENGALURU	2019	120	6	DIS/1/5858/2019-MUM	0.33	0	2019-11-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5858/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598950	59	AAKRUTHI SILKS GUNTUR	2019	120	6	DIS/1/5857/2019-MUM	0.47	0	2019-11-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5857/2019-MUM	384	110	0	N	Vinod Atraye	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598952	161	GENIUS KHILADI	2019	120	6	DIL/1/179/2019-MUM	133.26	0	2019-11-21 00:00:00	KARTHIKEYAN (M/S MILLIAN DOLLAR MOVIES)	Feature	0	0	DIL/1/179/2019-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598953	44	THE COURIER  	2019	122	6	DFL/3/73/2019-MUM	100.22	0	2019-11-21 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/73/2019-MUM	384	109	0	N	MANISH KUMAR DUTT	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598954	58	THE COURIER  	2019	122	6	DFL/3/72/2019-MUM	100.22	0	2019-11-21 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/72/2019-MUM	384	109	0	N	MANISH KUMAR DUTT	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598955	64	TRAILER OF: SUPER SHER SINGH SHERON KA SHER 	2019	121	6	DIS/2/785/2019-MUM	4.24	0	2019-11-21 00:00:00	PINAKA STUDIOS PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/785/2019-MUM	384	110	0	N	Shashank Rai	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598956	51	SONG PROMO NO. 1, 2 AND 3 OF FILM : VICKY VELINGKAR	2019	121	6	VIS/2/1121/2019-MUM	1	0	2019-11-21 00:00:00	DANCING SHIVA - MUMBAI	Promos	0	0	VIS/2/1121/2019-MUM	106	110	0	N	Anuya Chauhan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598957	64	 SHIV MANDIR VAHI BANAYENGE	2019	121	6	VIL/2/336/2019-MUM	154.49	0	2019-11-21 00:00:00	S R V PRODUCTION HOUSE - PALGHAR	Feature	0	0	VIL/2/336/2019-MUM	106	109	0	Y	Mahesh Upadhyay	0	156.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598958	271	LOVE, ROMANCE, & CHOCOLATE 	2019	121	6	VFL/2/601/2019-MUM	87.09	0	2019-11-21 00:00:00	AGNES BRISTOW , MARY PANTELIDIS , 20TH CENTURY FOX INTERNATIONAL, INC	Feature	0	0	VFL/2/601/2019-MUM	106	109	0	N	Subhash Suresh	0	87.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598959	271	JUST MERCY	2019	121	6	DFL/2/79/2019-MUM	139.01	0	2019-11-21 00:00:00	ASHER GOLDSTEIN, MICHAEL B. JORDAN, GIL NETTER, WARNER BROS.	Feature	0	0	DFL/2/79/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	137.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598960	44	ANTHAKU MINCHI	2019	121	1	VIL/2/26/2019-CUT	111.33	0	2019-11-21 00:00:00	GAJULA SATHISH	Feature	0	0	VIL/2/26/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598961	44	KISMAT WALA	2019	120	1	DIL/1/30/2019-CUT	127.04	0	2019-11-21 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	DIL/1/30/2019-CUT	384	109	0	N	ULKA MANISH SHAH	0	127.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598962	59	PETROMAX	2019	121	3	DIL/2/117/2019-Che	128.02	0	2019-11-21 00:00:00	M/S EAGLE'S EYE, CHENNAI	Feature	0	0	DIL/2/117/2019-Che	384	109	0	N	Ramakrishna Veerapaneni	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598963	58	MARKET RAJA MBBS  (TRAILER)	2019	121	3	DIS/2/101/2019-Che	1.04	0	2019-11-21 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Trailer	0	0	DIS/2/101/2019-Che	384	110	0	Y	Mohan S	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598964	59	DEYYAM CHEPPINA KATHA	2019	121	3	DIL/2/116/2019-Che	132.15	0	2019-11-21 00:00:00	K.MANIKANDAN, M/S MJD PRODUCTION, CHENNAI	Feature	0	0	DIL/2/116/2019-Che	384	109	0	Y	Kakarlamudi Krishna	0	132.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598965	282	MRP	2019	121	4	DIL/2/203/2019-BAN	112.06	0	2019-11-21 00:00:00	MOHANKUMAR N G - BANGALORE URBAN	Feature	0	0	DIL/2/203/2019-BAN	384	109	0	N	Mohankumar N G	0	112.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598966	45	VRUKSHA	2019	120	4	DIL/1/77/2019-BAN	91.38	0	2019-11-21 00:00:00	NAGARAJ B R - BANGALORE URBAN	Feature	0	0	DIL/1/77/2019-BAN	384	109	0	N	nagaraj B R	0	91.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598967	54	SONG â€œMAKHNAâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/228/2019-DEL	1.57	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Song	0	0	DIS/1/228/2019-DEL	384	110	0	N	Jagjeet Singh	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598968	54	SONG â€œRANG CHADEYAâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/227/2019-DEL	3.16	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Song	0	0	DIS/1/227/2019-DEL	384	110	0	N	Jagjeet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598969	54	PROMO NO.1 SONG â€œMAKHNAâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/226/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/226/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598970	54	SONG â€œMOH MOH THAGNIâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/225/2019-DEL	2.58	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Song	0	0	DIS/1/225/2019-DEL	384	110	0	N	Jagjeet Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598971	54	DIALOGUE PROMO NO.8 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/224/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/224/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598972	54	DIALOGUE PROMO NO.7 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/223/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/223/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598973	54	DIALOGUE PROMO NO.6 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/222/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/222/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598974	282	AADYAA	2019	121	4	DIL/2/202/2019-BAN	120	0	2019-11-21 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, S RAGHUNATH - BANGALORE URBAN	Feature	0	0	DIL/2/202/2019-BAN	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598975	54	DIALOGUE PROMO NO.5 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/221/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/221/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598976	54	DIALOGUE PROMO NO.4 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/220/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/220/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598977	54	DIALOGUE PROMO NO.3 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/219/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/219/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598978	54	DIALOGUE PROMO NO.2 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/218/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/218/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598979	54	DIALOGUE PROMO NO.1 OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/217/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/217/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598980	54	PROMO NO.1 SONG â€œMOH MOH THAGNIâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/216/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/216/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598981	54	PROMO NO.1 SONG â€œRANG CHADEYAâ€ OF FILM â€œKITTY PARTYâ€	2019	120	7	DIS/1/215/2019-DEL	0.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Promos	0	0	DIS/1/215/2019-DEL	384	110	0	N	Jagjeet Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598982	54	TRAILER NO.2 OF FILM "KITTY PARTY"	2019	120	7	DIS/1/214/2019-DEL	3.15	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Trailer	0	0	DIS/1/214/2019-DEL	384	110	0	N	Jagjeet Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598983	54	TRAILER NO.1 OF FILM "KITTY PARTY" 	2019	120	7	DIS/1/213/2019-DEL	1.3	0	2019-11-21 00:00:00	JAGJEET SINGH - NEW DELHI	Trailer	0	0	DIS/1/213/2019-DEL	384	110	0	N	Jagjeet Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598984	42	TRAILER OF BOHOMAAN 	2019	120	2	DIS/1/222/2019-KOL	1	0	2019-11-21 00:00:00	FLYING STEPS FILMS	Trailer	0	0	DIS/1/222/2019-KOL	384	110	0	N	Anumita Dasgupta	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598985	148	BOHOMAAN	2019	121	2	DIL/2/45/2019-KOL	104.38	0	2019-11-21 00:00:00	Flying Steps Films - Kolkata	Feature	0	0	DIL/2/45/2019-KOL	384	109	0	N	Anumita Dasgupta	0	104.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598986	148	SUNYO-ZERO	2019	121	2	DIL/2/44/2019-KOL	102.46	0	2019-11-21 00:00:00	SHANKHA GHOSH 	Feature	0	0	DIL/2/44/2019-KOL	384	109	0	N	Shankha Ghosh	0	102.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598987	61	RAIN MAN	2019	120	6	VIS/1/2281/2019-MUM	13.07	0	2019-11-21 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2281/2019-MUM	106	110	0	N	PRAKASH BODAS	0	13.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598988	282	REVEAL	2019	121	4	DIL/2/201/2019-BAN	130.04	0	2019-11-21 00:00:00	JAYASUDHA K - BANGALORE URBAN	Feature	0	0	DIL/2/201/2019-BAN	384	109	0	Y	Jayasudha K	0	130.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598989	45	ANDUKONDANTHE	2019	121	4	DIL/2/200/2019-BAN	99.5	0	2019-11-21 00:00:00	RAMESH A - BANGALORE URBAN	Feature	0	0	DIL/2/200/2019-BAN	384	109	0	Y	Ramesh A	0	100.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598990	45	SAVARNA DEERGHA SANDHI FILM SONG	2019	120	4	VIS/1/59/2019-BAN	3.48	0	2019-11-21 00:00:00	VEERENDRA SHETTY - DAKSHIN KANNAD	Song	0	0	VIS/1/59/2019-BAN	106	110	0	N	Veerendra Shetty	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598991	45	PROMO10SECS-3RD CLASS 	2019	120	4	DIS/1/186/2019-BAN	0.13	0	2019-11-21 00:00:00	JAGADISH PAWAR L - BANGALORE RURAL	Promos	0	0	DIS/1/186/2019-BAN	384	110	0	N	Jagadish Pawar L	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598992	45	TRAILER OF THE FILM I1	2019	121	4	DIS/2/97/2019-BAN	1.25	0	2019-11-21 00:00:00	SHYLAJA H - BANGALORE URBAN	Trailer	0	0	DIS/2/97/2019-BAN	384	110	0	N	Shylaja H	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598993	44	#GADHVI	2019	121	6	DIL/2/478/2019-MUM	112	0	2019-11-20 00:00:00	GAURAV BAKSHI FILMS - MUMBAI	Feature	0	0	DIL/2/478/2019-MUM	384	109	0	N	Gaurav Vinodkumar Bakshi	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598994	271	KNIVES OUT	2019	121	6	DFL/2/78/2019-MUM	132.13	0	2019-11-20 00:00:00	 RAM BERGMAN  / RIAN JOHNSON / LIONSGATE	Feature	0	0	DFL/2/78/2019-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	130.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598995	44	SONG PROMO NO. 7 TO 9 - NAYI WALI JAB / FILM - SAB KUSHAL MANGAL 	2019	121	6	VIS/2/1120/2019-MUM	3.36	0	2019-11-20 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1120/2019-MUM	106	110	0	N	Prachi Nitin Panchamiya	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598996	51	"KULKARNI CHOWKATALA DESHPANDE" 	2019	121	6	DIL/2/477/2019-MUM	116.12	0	2019-11-20 00:00:00	SMITA FILM PRODUCTION - PUNE	Feature	0	0	DIL/2/477/2019-MUM	384	109	0	N	Smita Vinay Ganu	0	116.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598997	51	SONG : TU YE SAATHIYA	2019	120	6	VIS/1/2280/2019-MUM	4.2	0	2019-11-20 00:00:00	SEVEN SEAS MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/2280/2019-MUM	106	110	0	N	Samir Parab	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598998	54	SONG:-â€œNEEND NI AUNDIâ€	2019	120	6	VIS/1/2279/2019-MUM	2.59	0	2019-11-20 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2279/2019-MUM	106	110	0	N	Rishabh Puri	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
598999	44	 SONG PROMO NO. 10 TO 12 - ZAMANA BADAL GAYA / FILM - SAB KUSHAL MANGAL 	2019	120	6	VIS/1/2278/2019-MUM	3.04	0	2019-11-20 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2278/2019-MUM	106	110	0	N	Prachi Nitin Panchamiya	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599000	44	 SONG PROMO NO. 1 TO 3 - ISHQ NE MARA / FILM - SAB KUSHAL MANGAL 	2019	120	6	VIS/1/2277/2019-MUM	3.17	0	2019-11-20 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2277/2019-MUM	106	110	0	N	Prachi Nitin Panchamiya	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599001	43	PROMO NO - 4  (SONG-DHOLIDA) OF FILM - GUJARAT 11  	2019	120	6	VIS/1/2276/2019-MUM	0.33	0	2019-11-20 00:00:00	J J CREATIONS - MUMBAI	Promos	0	0	VIS/1/2276/2019-MUM	106	110	0	N	Jayant Gilatar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599002	51	SONG - YE NA	2019	120	6	VIS/1/2275/2019-MUM	4.22	0	2019-11-20 00:00:00	SUMIT RAHUL INGLE - BULDANA	Song	0	0	VIS/1/2275/2019-MUM	106	110	0	N	Sumit Rahul Ingle	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599003	51	SONG : KSHAN HA OF FILM : BERIJ VAJABAKI 	2019	120	6	VIS/1/2274/2019-MUM	3.44	0	2019-11-20 00:00:00	PMRY PRODUCTIONS - PUNE	Song	0	0	VIS/1/2274/2019-MUM	106	110	0	N	Raju Pandurang Bhosale	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599004	58	TAKKU MUKKU TIKKU THALAM - THEATRE TRAILER - 1	2019	120	3	DIS/1/1023/2019-Che	1.2	0	2019-11-20 00:00:00	SARAVANARAJA PONNUSAMY - (PSN ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/1/1023/2019-Che	384	110	0	N	Saravanaraja Ponnusamy	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599005	51	PROMO NO.6 TO 10 OF FILM GIRLZ	2019	121	6	VIS/2/1119/2019-MUM	1.4	0	2019-11-20 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Promos	0	0	VIS/2/1119/2019-MUM	106	110	0	N	Kyrakumar Naren	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599006	58	VGN ROYALE	2019	120	3	DIS/1/1022/2019-Che	0.23	0	2019-11-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1022/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599007	44	MARDAANI 2 - PROMO NO 21 TO 23	2019	121	6	VIS/2/1118/2019-MUM	1.39	0	2019-11-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1118/2019-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599008	61	SREE GOKULAM SNGM CENTRAL SCHOOL 	2019	120	3	DIS/1/1021/2019-Che	0.43	0	2019-11-20 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/1021/2019-Che	384	110	0	N	P P Suraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599009	44	MARDAANI 2 - PROMO NO 26	2019	121	6	VIS/2/1117/2019-MUM	0.33	0	2019-11-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1117/2019-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599010	58	WEDTREE ESTORE PRIVATE LIMITED - DIGITAL AD	2019	120	3	DIS/1/1020/2019-Che	0.33	0	2019-11-20 00:00:00	P BRINDHA ANAND - (WEDTREE ESTORE PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/1020/2019-Che	384	110	0	N	P Brindha Anand	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599012	44	SONG PROMO NO. 4 TO 6 - NAA DUNIYAN MANGI HAI / FILM - SAB KUSHAL MANGAL 	2019	120	6	VIS/1/2273/2019-MUM	3.03	0	2019-11-20 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2273/2019-MUM	106	110	0	N	Prachi Nitin Panchamiya	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599013	44	MARDAANI 2 - PROMO NO 25	2019	121	6	VIS/2/1115/2019-MUM	1.03	0	2019-11-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1115/2019-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599014	54	SONG:-â€œBOOM BOOMâ€	2019	121	6	VIS/2/1114/2019-MUM	3.01	0	2019-11-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1114/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599015	44	 SONG PROMO NO. 8 - HUD HUD DABANGG / FILM - DABANGG 3	2019	120	6	VIS/1/2272/2019-MUM	2.26	0	2019-11-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2272/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599016	44	SONG PROMO NO. 7 - YU KARKE / FILM - DABANGG 3 	2019	120	6	VIS/1/2271/2019-MUM	1.55	0	2019-11-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2271/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599017	43	 PROMO NO - 1, 2 & 3 OF FILM - GUJARAT 11 	2019	120	6	VIS/1/2270/2019-MUM	1.09	0	2019-11-20 00:00:00	J J CREATIONS - MUMBAI	Promos	0	0	VIS/1/2270/2019-MUM	106	110	0	N	Jayant Gilatar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599018	51	PROMO NO. 1 & 2 : BERIJ VAJABAKI.	2019	120	6	VIS/1/2269/2019-MUM	0.3	0	2019-11-20 00:00:00	PMRY PRODUCTIONS - PUNE	Promos	0	0	VIS/1/2269/2019-MUM	106	110	0	N	Raju Pandurang Bhosale	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599019	51	PROMO NO. 1 TO 5 OF FILM GIRLZ	2019	121	6	VIS/2/1113/2019-MUM	1.3	0	2019-11-20 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Promos	0	0	VIS/2/1113/2019-MUM	106	110	0	N	Kyrakumar Naren	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599020	61	NETFLIX 6 UNDERGROUND TRAILER 1 TV  	2019	121	6	VIS/2/1112/2019-MUM	1.03	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1112/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599021	61	NETFLIX 6 UNDERGROUND TRAILER 2 TV 	2019	121	6	VIS/2/1111/2019-MUM	0.33	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1111/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599022	61	NETFLIX 6 UNDERGROUND JUSTICE TV 	2019	121	6	VIS/2/1110/2019-MUM	0.18	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1110/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599023	44	SONG HIGHER..PROMO 1/2 OF THE FILM XRAY	2019	121	6	VIS/2/1109/2019-MUM	1.39	0	2019-11-20 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1109/2019-MUM	106	110	0	N	Pradeep Sharma	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599024	82	SONG - KILLER OF FILM SENIOR CITIZEN	2019	120	6	VIS/1/2268/2019-MUM	2.09	0	2019-11-20 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Song	0	0	VIS/1/2268/2019-MUM	106	110	0	N	Madhuri Anant Naganand	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599025	44	PROMO NO. 25 TO 28 OF PATI PATNI AUR WOH - SONG: DILBARA	2019	121	6	VIS/2/1108/2019-MUM	2.35	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1108/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599026	54	SONG "KINNI SOHNI" OF FILM "GIDARH SINGHI"	2019	121	6	VIS/2/1107/2019-MUM	2.06	0	2019-11-20 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Song	0	0	VIS/2/1107/2019-MUM	106	110	0	N	Abhishek Tyagi	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599027	84	APV WAR	2019	121	6	DIS/2/784/2019-MUM	0.23	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/784/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599028	44	RUKA RUKA 	2019	121	6	DIS/2/783/2019-MUM	3.38	0	2019-11-20 00:00:00	M/S.FUSION WORLD - MUMBAI	Song	0	0	DIS/2/783/2019-MUM	384	110	0	N	Abdul Rehman Natekar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599029	44	THE BODY : DIALOGUE PROMO NO 23 TO 26	2019	121	6	DIS/2/782/2019-MUM	1	0	2019-11-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/782/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599030	44	TEASER OF STREET DANCER ( 3 - D )	2019	120	6	DIS/1/5856/2019-MUM	1.18	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/5856/2019-MUM	384	110	0	N	Bhushan Dua	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599031	84	NOVEMBER 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/781/2019-MUM	2.53	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/781/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599032	44	HEPATITIS - WHO SHOULD GET TESTED	2019	120	6	DIS/1/5855/2019-MUM	0.56	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5855/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599033	44	THE EMPATHY CAMPAIGN - GENETIC	2019	120	6	DIS/1/5854/2019-MUM	0.58	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5854/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599034	44	THE EMPATHY CAMPAIGN - BEFORE BIRTH	2019	120	6	DIS/1/5853/2019-MUM	1.12	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5853/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599035	44	THE EMPATHY CAMPAIGN - SPREAD AWARENESS	2019	120	6	DIS/1/5852/2019-MUM	0.52	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5852/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599036	44	THE EMPATHY CAMPAIGN - HEPATITIS AWARENESS	2019	120	6	DIS/1/5851/2019-MUM	1.03	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5851/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599037	44	THE EMPATHY CAMPAIGN - GOA	2019	120	6	DIS/1/5850/2019-MUM	1.05	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5850/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599038	44	HEPATITIS - SILENT EPIDEMIC	2019	120	6	DIS/1/5849/2019-MUM	0.5	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5849/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599039	44	HEPATITIS COMPLICATIONS	2019	120	6	DIS/1/5848/2019-MUM	0.53	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5848/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599040	44	HEPATITIS IS A THREAT	2019	120	6	DIS/1/5847/2019-MUM	1.08	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5847/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599041	44	HEPATITIS - QUICK EASY TESTING METHODS	2019	120	6	DIS/1/5846/2019-MUM	1.02	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5846/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599042	44	DIFFERENCE BETWEEN HEPATITIS A, B, C, D & E	2019	120	6	DIS/1/5845/2019-MUM	1.14	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5845/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599043	44	THE EMPATHY CAMPAIGN - LIFE OF AN INFECTED CHILD	2019	120	6	DIS/1/5844/2019-MUM	1.03	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5844/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599044	44	THE EMPATHY CAMPAIGN - PREVENTION	2019	120	6	DIS/1/5843/2019-MUM	1.09	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5843/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599045	44	HEPATITIS C IS CURABLE	2019	120	6	DIS/1/5842/2019-MUM	0.56	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5842/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599046	61	SKYBAGS	2019	120	6	DIS/1/5841/2019-MUM	0.43	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5841/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599047	51	 MRUDGANDHAR BUILDING PROJECT , PEN	2019	120	6	DIS/1/5840/2019-MUM	1	0	2019-11-20 00:00:00	RASIKA JAGDISH KULKARNI - NASHIK	Advertisement	0	0	DIS/1/5840/2019-MUM	384	110	0	N	Rasika Jagdish Kulkarni	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599048	82	HAZOORILAL LEGACY - JEWELLARY 	2019	120	6	DIS/1/5839/2019-MUM	0.33	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5839/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599049	61	NETFLIX 6 UNDERGROUND JUSTICE CINEMA  	2019	121	6	DIS/2/780/2019-MUM	0.18	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/780/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599050	61	NETFLIX 6 UNDERGROUND TRAILER 1  CINEMA 	2019	121	6	DIS/2/779/2019-MUM	1.03	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/779/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599051	61	NETFLIX 6 UNDERGROUND TRAILER 2 CINEMA 	2019	121	6	DIS/2/778/2019-MUM	0.33	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/778/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599052	61	VH ALL LOGOS 	2019	120	6	DIS/1/5838/2019-MUM	0.23	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5838/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599053	44	SOULFULL	2019	120	6	DIS/1/5837/2019-MUM	0.23	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5837/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599054	82	HAZOORILAL LEGACY - GREEN NECKLACE 	2019	120	6	DIS/1/5836/2019-MUM	0.33	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5836/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599055	59	DEGREE COLLEGE	2019	122	8	DIL/3/27/2019-HYD	161.43	0	2019-11-20 00:00:00	CHINNA NARASIMHAM NANDIREDDY - HYDERABAD(SRI LAKSHMI NARASIMHA CINEMA)	Feature	0	0	DIL/3/27/2019-HYD	384	109	0	Y	Chinna Narasimham Nandireddy	0	162.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599056	43	TRAILER DIYA THE WONDER GIRL	2019	120	6	DIS/1/5835/2019-MUM	2	0	2019-11-20 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Trailer	0	0	DIS/1/5835/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599057	44	TRAILER NO. 1 - SAB KUSHAL MANGAL 	2019	121	6	DIS/2/777/2019-MUM	2.41	0	2019-11-20 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/777/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599058	283	" MISS MATCH ( IS THE REAL MATCH ) "	2019	120	8	DIL/1/49/2019-HYD	135.25	0	2019-11-20 00:00:00	KETIREDDY BHARAT RAM - CUDDAPAH(ADHIROH CREATIVE SIGNS LLP), GUNTUMADUGU SRIRAM RAJU - HYDERABAD(ADHIROH CREATIVE SIGNS LLP)	Feature	0	0	DIL/1/49/2019-HYD	384	109	0	Y	Guntumadugu Sriram Raju	0	135.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599059	44	LUV U TURN	2019	121	6	DIL/2/476/2019-MUM	123.31	0	2019-11-20 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Feature	0	0	DIL/2/476/2019-MUM	384	109	0	Y	Sandip Girjashankar Varma	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599060	51	MANASAWAL	2019	121	6	DIL/2/475/2019-MUM	115.21	0	2019-11-20 00:00:00	M/S MEGHAFRAM MOTION - SOLAPUR	Feature	0	0	DIL/2/475/2019-MUM	384	109	0	Y	Prashant Krishna Waghmode	0	115.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599061	44	PROMO NO.23 + 24 OF PATI PATNI AUR WOH - SONG: DILBARA	2019	121	6	VIS/2/1106/2019-MUM	3.52	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1106/2019-MUM	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599062	44	SONG : CHALLA DIAMOND DA	2019	120	6	VIS/1/2267/2019-MUM	2.55	0	2019-11-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2267/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599063	44	PROMO NO. 1 OF SONG CHALLA DIAMOND DA	2019	120	6	VIS/1/2266/2019-MUM	0.3	0	2019-11-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/2266/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599064	51	SONG - SPARSH ZHALE OF FILM - TUZA DURAVA 	2019	120	6	VIS/1/2265/2019-MUM	3.03	0	2019-11-20 00:00:00	YASHRAJ MOVIES - KOLHAPUR	Song	0	0	VIS/1/2265/2019-MUM	106	110	0	N	Anil Devappa Desai	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599065	82	ANU RUWAD... THE NEW DAWN	2019	120	9	DIL/1/31/2019-GUW	93.28	0	2019-11-20 00:00:00	DILIP KUMAR DOLEY - GUWAHATI	Feature	0	0	DIL/1/31/2019-GUW	384	109	0	N	Dilip Kumar Doley	0	93.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599066	51	SONG - HIRVA NISARGA OF FILM - TUZA DURAVA 	2019	120	6	VIS/1/2264/2019-MUM	2.57	0	2019-11-20 00:00:00	YASHRAJ MOVIES - KOLHAPUR	Song	0	0	VIS/1/2264/2019-MUM	106	110	0	N	Anil Devappa Desai	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599067	43	SONG NO -2 (JOSH SE) OF FILM - GUJARAT 11                    	2019	120	6	VIS/1/2263/2019-MUM	3.33	0	2019-11-20 00:00:00	J J CREATIONS - MUMBAI	Song	0	0	VIS/1/2263/2019-MUM	106	110	0	N	Jayant Gilatar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599068	44	SONG : MADHOSHIYA	2019	120	6	VIS/1/2262/2019-MUM	3.43	0	2019-11-20 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2262/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599069	44	PROMO NO. 1 TO 4 OF SONG - YAAD PIYA KI AANE LAGI	2019	120	6	VIS/1/2261/2019-MUM	2.35	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2261/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599070	44	SONG LADKA MAMULI SA	2019	120	6	VIS/1/2260/2019-MUM	5.29	0	2019-11-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2260/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599071	54	SONG - "DHARTI DI HIKK" OF TU MERA KI LAGDA	2019	120	6	VIS/1/2259/2019-MUM	2.15	0	2019-11-20 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/1/2259/2019-MUM	106	110	0	N	Gurmail Singh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599072	54	STRANGER	2019	120	6	VIS/1/2258/2019-MUM	3.16	0	2019-11-20 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2258/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599073	54	SONG:-â€œTIME WALA VEHAMâ€ 	2019	121	6	VIS/2/1105/2019-MUM	4	0	2019-11-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1105/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599074	54	SONG - "HAWA" OF TU MERA KI LAGDA	2019	120	6	VIS/1/2257/2019-MUM	3.31	0	2019-11-20 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/1/2257/2019-MUM	106	110	0	N	Gurmail Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599075	54	SONG - "SHOREYAN CH JATT" OF TU MERA KI LAGDA	2019	120	6	VIS/1/2256/2019-MUM	3.04	0	2019-11-20 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/1/2256/2019-MUM	106	110	0	N	Gurmail Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599076	54	SONG - JARORAT SAHA DI OF TU MERA KI LAGDA	2019	120	6	VIS/1/2255/2019-MUM	3.18	0	2019-11-20 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/1/2255/2019-MUM	106	110	0	N	Gurmail Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599077	54	SONG - "PHULKARIYAN" OF TU MERA KI LAGDA	2019	120	6	VIS/1/2254/2019-MUM	3.06	0	2019-11-20 00:00:00	WINNERS FILM PRODUCTION - THANE	Song	0	0	VIS/1/2254/2019-MUM	106	110	0	N	Gurmail Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599078	58	THANJAMADAA NEE ENAKKU	2019	121	3	DIL/2/115/2019-Che	118.22	0	2019-11-20 00:00:00	CHARLES M - (REAL MEDIA), THIRUVANANTHAPURAM	Feature	0	0	DIL/2/115/2019-Che	384	109	0	Y	Charles M	0	118.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599079	54	 GIRLFRIEND	2019	120	6	VIS/1/2253/2019-MUM	3.28	0	2019-11-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2253/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599080	44	SONG PROMO NO. 5 & 6 - NAINA LADE & YU KARKE / FILM - DABANGG 3 	2019	120	6	VIS/1/2252/2019-MUM	1.06	0	2019-11-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2252/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599081	44	SONG PROMO NO. 3 & 4 - NAINA LADE & YU KARKE / FILM - DABANGG 3 	2019	120	6	VIS/1/2251/2019-MUM	3.33	0	2019-11-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2251/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599082	49	HIMAVAHINI   (REVISED)	2019	121	3	VIL/2/46/2019-Che	112.42	0	2019-11-20 00:00:00	CHERUPUSHPAM FILMS (P) LTD., COCHIN	Feature	0	0	VIL/2/46/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599083	266	09:09 F	2019	120	6	DIS/1/5834/2019-MUM	5.04	0	2019-11-20 00:00:00	GIRGIT STUDIOS PVT. LTD. - PUNE	Other	0	0	DIS/1/5834/2019-MUM	384	110	0	N	Avinash Medhe	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599084	58	THAMBI (VIDEO TEASER)	2019	121	3	VIS/2/154/2019-Che	1.4	0	2019-11-20 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/2/154/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599085	64	YE KAHANI HAI LAILA MAJNU KI	2019	121	6	DIL/2/474/2019-MUM	157.21	0	2019-11-20 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	DIL/2/474/2019-MUM	384	109	0	N	Rajkumar R Pandey	0	157.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599086	58	JADA (VIDEO TRAILER)	2019	120	3	VIS/1/733/2019-Che	2	0	2019-11-20 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Trailer	0	0	VIS/1/733/2019-Che	106	110	0	Y	Vignesh Rajagopal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599087	58	IRANDAM ULAGAPORIN KADAISI GUNDU (VIDEO SONG 3 - IRUL VAANAM..)	2019	120	3	VIS/1/732/2019-Che	4.29	0	2019-11-20 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/732/2019-Che	106	110	0	N	Ranjith Pandurangan	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599088	58	CHENNAI TO BANGKOK  (TRAILER)	2019	121	3	DIS/2/100/2019-Che	1.03	0	2019-11-20 00:00:00	SHEIKMAHAMMAD PARVEJDARKAS - (ANISHA PARVEZ CINE MEDIA WORLD), CHENNAI	Trailer	0	0	DIS/2/100/2019-Che	384	110	0	Y	Sheikmahammad Parvejdarkas	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599089	58	JADA (DIGITAL TRAILER)	2019	120	3	DIS/1/1019/2019-Che	2	0	2019-11-20 00:00:00	VIGNESH RAJAGOPAL - (THE POET STUDIOS), CHENNAI	Trailer	0	0	DIS/1/1019/2019-Che	384	110	0	Y	Vignesh Rajagopal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599090	58	THAMBI (DIGITAL TEASER)	2019	121	3	DIS/2/99/2019-Che	1.4	0	2019-11-20 00:00:00	SURAJ C SADANAH - (PARALLEL MINDS PRODUCTIONS LLP), CHENNAI	Other	0	0	DIS/2/99/2019-Che	384	110	0	N	Suraj C Sadanah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599091	61	TIME TOYS 	2019	120	7	VFL/1/14/2019-DEL	85.12	0	2019-11-20 00:00:00	FREEWAY ENTERTAINMENT KFT	Other	0	0	VFL/1/14/2019-DEL	106	109	0	N	Avinaash Jumani	0	85.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599092	58	IRANDAM ULAGAPORIN KADAISI GUNDU (DIGITAL SONG 3 - IRUL VAANAM..)	2019	120	3	DIS/1/1018/2019-Che	4.29	0	2019-11-20 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	DIS/1/1018/2019-Che	384	110	0	N	Ranjith Pandurangan	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599093	58	Q N Q HEALTH CARE PVT LTD - DIGITAL AD	2019	120	3	DIS/1/1017/2019-Che	0.33	0	2019-11-20 00:00:00	GNANAPRAGASAM NATARAJAN - (QNQ HEALTHCARE PRIVATE LIMITED), VILLUPURAM	Advertisement	0	0	DIS/1/1017/2019-Che	384	110	0	N	Gnanapragasam Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599094	54	PROMO NO.1 SONG "LAAT WARGI" OF FILM "JHALLE"	2019	120	7	DIS/1/212/2019-DEL	0.15	0	2019-11-20 00:00:00	BARINDER SINGH - PATIALA	Promos	0	0	DIS/1/212/2019-DEL	384	110	0	Y	Barinder Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599095	61	YAMAHA FZ-SFI (VER 01)	2019	120	3	DIS/1/1016/2019-Che	0.33	0	2019-11-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1016/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599096	61	YAMAHA FZ-SFI 	2019	120	3	DIS/1/1015/2019-Che	0.23	0	2019-11-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1015/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599097	282	TRAILER OF THE FILM MOUNAM	2019	121	4	DIS/2/96/2019-BAN	1.16	0	2019-11-20 00:00:00	SRI HARI - BANGALORE URBAN	Trailer	0	0	DIS/2/96/2019-BAN	384	110	0	N	Sri Hari	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599098	45	ARUNA MASALA VEG ADVERTISING	2019	120	4	DIS/1/185/2019-BAN	1.03	0	2019-11-20 00:00:00	SANJAY PATIL - DAKSHIN KANNAD	Advertisement	0	0	DIS/1/185/2019-BAN	384	110	0	N	Sanjay Patil	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599099	282	PUKASATTE LIFU	2019	121	4	DIL/2/199/2019-BAN	123.03	0	2019-11-20 00:00:00	NAGARAJA SOMAYAJI MC - BANGALORE URBAN	Feature	0	0	DIL/2/199/2019-BAN	384	109	0	Y	Nagaraja Somayaji Mc	0	123.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599100	44	SADAK CHAAP.	2019	120	6	VIL/1/94/2019-MUM	143.2	0	2019-11-20 00:00:00	S. KATHIRESAN, M/S FIVE STAR FILMS PVT LTD	Feature	0	0	VIL/1/94/2019-MUM	106	109	0	N	Ginibajaj Bhagawandas	0	143.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599101	148	MEN WILL BE MEN	2019	120	2	DIS/1/221/2019-KOL	34	0	2019-11-20 00:00:00	M/S. HASHTAG DINAJPUR PRODUCTIONS	Other	0	0	DIS/1/221/2019-KOL	384	110	0	N	Mira Majumdar	0	34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599102	44	PROMO NO 20 COMMANDO 3	2019	120	6	VIS/1/2250/2019-MUM	0.33	0	2019-11-20 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2250/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599103	44	PROMO NO 19 SONG  IRADE COMMANDO 3	2019	120	6	VIS/1/2249/2019-MUM	2.05	0	2019-11-20 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2249/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599104	275	THE HUMANE JUDICATURE	2019	120	2	DIS/1/220/2019-KOL	19.01	0	2019-11-20 00:00:00	RAKHI SARKAR 	Other	0	0	DIS/1/220/2019-KOL	384	110	0	N	Rakhi Sarkar	0	19.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599105	44	TRAILER NO 1 UNFRIENDS	2019	121	6	DIS/2/776/2019-MUM	2.24	0	2019-11-20 00:00:00	RIANGSH ENTERTAINMENT WORLD - MUMBAI	Trailer	0	0	DIS/2/776/2019-MUM	384	110	0	N	Mousumi Biswas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599106	51	SONG "DIL HAI" OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	121	6	DIS/2/775/2019-MUM	2.16	0	2019-11-20 00:00:00	SMITA FILM PRODUCTION - PUNE	Song	0	0	DIS/2/775/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599107	51	SONG "JUNYA ATHAVANEE" OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	121	6	DIS/2/774/2019-MUM	1.43	0	2019-11-20 00:00:00	SMITA FILM PRODUCTION - PUNE	Song	0	0	DIS/2/774/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599108	44	TRAILER NO.1,FILM- LUV U TURN	2019	121	6	DIS/2/773/2019-MUM	1	0	2019-11-20 00:00:00	M/S. THE ONE WORLD INTERNATIONAL FILMS - NAVSARI	Trailer	0	0	DIS/2/773/2019-MUM	384	110	0	N	Sandip Girjashankar Varma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599109	42	AAJ NOY KAL TUMI HOBE AMAR	2019	120	2	DIL/1/147/2019-KOL	101.25	0	2019-11-20 00:00:00	MOHAMMED KABIR BISWAS 	Feature	0	0	DIL/1/147/2019-KOL	384	109	0	Y	Mohammed Kabir Biswas	0	103.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599110	61	MOHAN SHYAM KALYAN DAS JEWELLERS	2019	120	6	DIS/1/5833/2019-MUM	0.23	0	2019-11-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5833/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599111	44	SHUBHARAMBH - CINEMA PROMO	2019	120	6	DIS/1/5832/2019-MUM	0.15	0	2019-11-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5832/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599112	148	ZOMBIESTHAAN 	2019	121	2	DIL/2/43/2019-KOL	94.17	0	2019-11-20 00:00:00	KRISHNAAA MOTION PICTURES	Feature	0	0	DIL/2/43/2019-KOL	384	109	0	N	Sandip Das	0	94.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599113	44	RAMRAJYA	2019	121	6	DIL/2/473/2019-MUM	129.11	0	2019-11-20 00:00:00	LI HELIOS FILMS - MUMBAI 	Feature	0	0	DIL/2/473/2019-MUM	384	109	0	Y	Prabir Parmanand Sinha	0	129.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599114	44	PROMO NO. 15 TO 17 OF PATI PATNI AUR WOH - SONG: ANKHIYON SE GOLI MARE	2019	120	6	VIS/1/2248/2019-MUM	1.35	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2248/2019-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599115	44	PROMO NO. 13 + 14 OF PATI PATNI AUR WOH - SONG : ANKHIYON SE GOLI MARE	2019	120	6	VIS/1/2247/2019-MUM	3.51	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2247/2019-MUM	106	110	0	N	Bhushan Dua	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599116	54	SONG:-â€œIK TERA PYARâ€	2019	121	6	VIS/2/1104/2019-MUM	3.22	0	2019-11-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1104/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599117	44	THE FORGOTTEN ARMY â€“ TEASER	2019	121	6	DIS/2/772/2019-MUM	0.43	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/772/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599118	61	APV JACK RYAN TRAILER	2019	121	6	DIS/2/771/2019-MUM	1.03	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/771/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599119	59	GUARDIANS	2019	121	6	VFL/2/600/2019-MUM	87.38	0	2019-11-20 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/600/2019-MUM	106	109	0	Y	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599120	44	MUDDA 370 J & K .	2019	122	6	DIL/3/111/2019-MUM	132.25	0	2019-11-20 00:00:00	JAYAS FILMS - MUMBAI , SUBHARTI MEDIA LTD - MUMBAI 	Feature	0	0	DIL/3/111/2019-MUM	384	109	0	Y	Rakesh Anand Sawant	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599121	54	SONG KAMLI	2019	121	6	VIS/2/1103/2019-MUM	3.11	0	2019-11-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/1103/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599122	44	SONG : MEHERBAAN  	2019	120	6	VIS/1/2246/2019-MUM	3.05	0	2019-11-20 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2246/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599123	44	SONG : TERE BINA 	2019	120	6	VIS/1/2245/2019-MUM	4.12	0	2019-11-20 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2245/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599124	44	ALBUM & SONG - YAAD PIYA KI AANE LAGI	2019	120	6	VIS/1/2244/2019-MUM	5.25	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2244/2019-MUM	106	110	0	N	Bhushan Dua	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599125	44	SONG : RAATON MEIN	2019	120	6	VIS/1/2243/2019-MUM	3.51	0	2019-11-20 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2243/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599126	44	SONG : KHWAISHEIN	2019	120	6	VIS/1/2242/2019-MUM	3.09	0	2019-11-20 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2242/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599127	44	 DIALOGUE PROMO NO. 27 TO 29 - HOTEL MUMBAI 	2019	121	6	VFS/2/128/2019-MUM	0.35	0	2019-11-20 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/128/2019-MUM	106	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599128	44	  DIALOGUE PROMO NO. 21 & 23 - HOTEL MUMBAI 	2019	121	6	VFS/2/127/2019-MUM	0.2	0	2019-11-20 00:00:00	MARK MONTGOMERY 	Promos	0	0	VFS/2/127/2019-MUM	106	110	0	N	Shariq Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599129	44	 DIALOGUE PROMO NO. 13,16,17 & 18 - HOTEL MUMBAI 	2019	121	6	VFS/2/126/2019-MUM	0.45	0	2019-11-20 00:00:00	MARK MONTGOMERY 	Promos	0	0	VFS/2/126/2019-MUM	106	110	0	N	Shariq Patel	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599130	54	SONG "STAR PUTT" OF FILM "GIDARH SINGHI"	2019	120	6	VIS/1/2241/2019-MUM	2.05	0	2019-11-20 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Song	0	0	VIS/1/2241/2019-MUM	106	110	0	N	Abhishek Tyagi	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599131	54	SONG:-â€œKHATARNAAKâ€	2019	121	6	VIS/2/1102/2019-MUM	3.1	0	2019-11-20 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1102/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599132	44	PROMO NO 21 22 COMMANDO 3 	2019	121	6	VIS/2/1101/2019-MUM	0.36	0	2019-11-20 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1101/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599133	44	DIALOGUE PROMO NO. 18 TO 22 OF PATI PATNI AUR WOH 	2019	121	6	VIS/2/1100/2019-MUM	2.1	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1100/2019-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599134	54	6 GOLIYAN	2019	121	6	VIS/2/1099/2019-MUM	2.33	0	2019-11-20 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1099/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599135	54	SONG:-"JATTI DA PALAZZO" 	2019	120	6	VIS/1/2240/2019-MUM	3.06	0	2019-11-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2240/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599136	44	SONG JIGLIYA JIGLIYA..PROMO 1/2 OF THE FILM XRAY	2019	121	6	VIS/2/1098/2019-MUM	3.13	0	2019-11-20 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1098/2019-MUM	106	110	0	N	Pradeep Sharma	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599137	54	SONG "FEEL GOOD" OF FILM "GIDARH SINGHI"  	2019	120	6	VIS/1/2239/2019-MUM	2.15	0	2019-11-20 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Song	0	0	VIS/1/2239/2019-MUM	106	110	0	N	Abhishek Tyagi	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599138	44	PROMO NO. 1 OF SONG RING DILA DE	2019	120	6	VIS/1/2238/2019-MUM	0.3	0	2019-11-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/2238/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599139	44	NETFLIX  HOUSE ARREST 14 NOV 19 	2019	120	6	VIS/1/2237/2019-MUM	0.13	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2237/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599140	54	SONG : SURMA	2019	120	6	VIS/1/2236/2019-MUM	2.23	0	2019-11-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2236/2019-MUM	106	110	0	N	Vijay Nikam	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599141	61	PROMO NO 13,14 OF JUMANJI 2 :THE NEXT LEVEL	2019	121	6	VFS/2/125/2019-MUM	1.03	0	2019-11-20 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/125/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599142	44	CANDYMAN FANTASTIK RELAY 	2019	120	6	DIS/1/5831/2019-MUM	0.18	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5831/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599143	59	GOOGLE PET 	2019	120	6	DIS/1/5830/2019-MUM	0.48	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5830/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599144	59	GOOGLE FAMILY MEN FILM 	2019	120	6	DIS/1/5829/2019-MUM	0.48	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5829/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599145	44	TRAILER NO 4 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFS/2/276/2019-MUM	2.29	0	2019-11-20 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/276/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599146	54	TRAILER OF TU MERA KI LAGDA	2019	120	6	DIS/1/5828/2019-MUM	1.37	0	2019-11-20 00:00:00	WINNERS FILM PRODUCTION - THANE	Trailer	0	0	DIS/1/5828/2019-MUM	384	110	0	N	Gurmail Singh	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599147	44	SONG : CHALLA DIAMOND DA 	2019	120	6	DIS/1/5827/2019-MUM	1.03	0	2019-11-20 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/5827/2019-MUM	384	110	0	N	PANCHANAN C MISHRA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599148	54	SONG:-â€œWARNINGâ€	2019	121	6	DIS/2/770/2019-MUM	1.53	0	2019-11-20 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	DIS/2/770/2019-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599149	44	GOVT OF UP VAADA KIYA THA	2019	120	6	DIS/1/5826/2019-MUM	0.33	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5826/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599150	61	MOTHER'S PRIDE	2019	120	6	DIS/1/5825/2019-MUM	0.3	0	2019-11-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5825/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599151	61	MAX MENS WINTER 17 	2019	120	6	DIS/1/5824/2019-MUM	0.13	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5824/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599152	44	GOVT OF UP NUTRITION KMC	2019	120	6	DIS/1/5823/2019-MUM	0.33	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5823/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599153	61	ADVERTISE "VAMA"	2019	120	6	DIS/1/5822/2019-MUM	0.36	0	2019-11-20 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/5822/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599154	61	LAUV ASIA TOUR	2019	120	6	DIS/1/5821/2019-MUM	0.33	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5821/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599155	61	ENGAGE DEO SPRAYS GOOD BYE - 2 	2019	120	6	DIS/1/5820/2019-MUM	0.33	0	2019-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5820/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599156	61	ENGAGE DEO SPRAYS GOOD BYE - 1	2019	120	6	DIS/1/5819/2019-MUM	0.48	0	2019-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5819/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599157	44	GOOGLE PET FILM 	2019	120	6	DIS/1/5818/2019-MUM	0.48	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5818/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599217	42	TRAILER OF TRIANGLE	2019	120	2	DIS/1/214/2019-KOL	3.53	0	2019-11-19 00:00:00	SATADRU CHAKRABARTY 	Trailer	0	0	DIS/1/214/2019-KOL	384	110	0	N	Satadru Chakrabarty	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599158	61	NEW LP LUXURY WEDDING 	2019	120	6	DIS/1/5817/2019-MUM	0.33	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5817/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599159	44	SWARAJ	2019	120	6	DIS/1/5816/2019-MUM	0.13	0	2019-11-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5816/2019-MUM	384	110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599160	84	GOOGLE NEW FAMILY FILM 	2019	120	6	DIS/1/5815/2019-MUM	0.48	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5815/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599161	59	APV SYERAA  	2019	120	6	DIS/1/5814/2019-MUM	0.23	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5814/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599162	82	HAZOORILAL 02	2019	120	6	DIS/1/5813/2019-MUM	0.23	0	2019-11-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5813/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599163	82	HAZOORILAL 01	2019	120	6	DIS/1/5812/2019-MUM	0.23	0	2019-11-20 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/5812/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599164	44	SOHNA	2019	120	6	DIS/1/5811/2019-MUM	0.2	0	2019-11-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5811/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599165	59	APV SYERAA 	2019	120	6	DIS/1/5810/2019-MUM	0.18	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5810/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599166	59	APV SYERAA	2019	120	6	DIS/1/5809/2019-MUM	0.13	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5809/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599167	82	SUNBURN GOA PROMO	2019	120	6	DIS/1/5808/2019-MUM	0.33	0	2019-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5808/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599168	61	LIVA MISS DIVA	2019	120	6	DIS/1/5807/2019-MUM	0.32	0	2019-11-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5807/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599169	49	PALACKAL BUTTON HOUSE	2019	120	6	DIS/1/5806/2019-MUM	0.33	0	2019-11-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5806/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599170	59	COMPLAN DISNEY FROZEN 	2019	120	6	DIS/1/5805/2019-MUM	0.18	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5805/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599171	84	COMPLAN DISNEY FROZEN	2019	120	6	DIS/1/5804/2019-MUM	0.18	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5804/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599172	58	COMPLAN DISNEY FROZEN	2019	120	6	DIS/1/5803/2019-MUM	0.18	0	2019-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5803/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599173	44	CELLO COLOUR UP CRAYONS 	2019	120	6	DIS/1/5802/2019-MUM	0.33	0	2019-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5802/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599174	59	TRAILER OF THE FILM NAMASTE NESTHAMAA	2019	121	6	DIS/2/769/2019-MUM	1.15	0	2019-11-20 00:00:00	BMB MUSIC AND MAGNETICS LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/769/2019-MUM	384	110	0	N	K C Bokadia	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599175	44	GOVT OF UP JSSK	2019	120	6	DIS/1/5801/2019-MUM	0.33	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5801/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599176	44	GOVT OF UTTARAKHAND NHM AAJ SE THODA KAM	2019	120	6	DIS/1/5800/2019-MUM	1.03	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5800/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599177	276	KAMALA	2019	120	5	DIL/1/118/2019-THI	123.55	0	2019-11-20 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Feature	0	0	DIL/1/118/2019-THI	384	109	0	N	RANJITH SANKAR	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599178	44	GOVT OF UP MUJH PAR CHOR DO 	2019	120	6	DIS/1/5799/2019-MUM	0.33	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5799/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599179	44	GOVT OF UTTARAKHAND NHM DOUBLE FORTIFIED SALT	2019	120	6	DIS/1/5798/2019-MUM	1.03	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5798/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599180	276	VARTHAKAL ITHUVARE	2019	120	5	DIL/1/117/2019-THI	121.08	0	2019-11-20 00:00:00	GIBY GEORGE (LAWSON ENTERTAINMENT & PSG ENTERTAINMENTS), BIJU THOMAS (LAWSON ENTERTAINMENT & PSG ENTERTAINMENTS)	Feature	0	0	DIL/1/117/2019-THI	384	109	0	N	Biju Thomas	0	121.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599181	44	CS HONEYMOON PROMO	2019	120	6	DIS/1/5797/2019-MUM	0.3	0	2019-11-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/5797/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599182	44	GOVT OF JHARKHAND VOTE DENA APKA ADHIKAR "	2019	120	6	DIS/1/5796/2019-MUM	0.28	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5796/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599183	44	GOVT OF UTTARAKHAND NHM FORTIFICATION	2019	120	6	DIS/1/5795/2019-MUM	1.03	0	2019-11-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5795/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599184	44	PATI PATNI AUR WOH - SONG: ANKHIYON SE GOLI MARE	2019	120	6	DIS/1/5794/2019-MUM	2.4	0	2019-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/5794/2019-MUM	384	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599302	61	VAMPARIAH	2019	122	6	VFL/3/9/2019-MUM	91	0	2019-11-15 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/3/9/2019-MUM	106	109	0	N	Anil Khera	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599185	54	TRAILER NO. 1 OF FILM "KHATRE DA GHUGGU"	2019	120	6	DIS/1/5793/2019-MUM	1.3	0	2019-11-20 00:00:00	M/S. ANANTA FILMS - MUMBAI	Trailer	0	0	DIS/1/5793/2019-MUM	384	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599186	276	ORU NALLA KOTTAYAMKARAN	2019	120	5	DIL/1/116/2019-THI	125.05	0	2019-11-20 00:00:00	YESU CINEMAS - KOTTAYAM	Feature	0	0	DIL/1/116/2019-THI	384	109	0	N	Simon Kuruvilla	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599188	54	TRAILER NO. 1 OF FILM "GIDARH SINGHI"	2019	120	6	DIS/1/5792/2019-MUM	1.3	0	2019-11-20 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Trailer	0	0	DIS/1/5792/2019-MUM	384	110	0	N	Abhishek Tyagi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599189	49	PORKKALAM	2019	120	5	DIL/1/115/2019-THI	112.05	0	2019-11-20 00:00:00	VACKACHAN O C (ALLEPPEY FILMS)	Feature	0	0	DIL/1/115/2019-THI	384	109	0	N	Vackachan O C	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599190	51	TRAILER OF FILM - TUJHA DURAVA	2019	120	6	DIS/1/5791/2019-MUM	0.33	0	2019-11-20 00:00:00	YASHRAJ MOVIES - KOLHAPUR	Trailer	0	0	DIS/1/5791/2019-MUM	384	110	0	N	Anil Devappa Desai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599191	51	TRAILER NO. 2 OF FILM - TUJHA DURAVA	2019	120	6	DIS/1/5790/2019-MUM	0.33	0	2019-11-20 00:00:00	YASHRAJ MOVIES - KOLHAPUR	Trailer	0	0	DIS/1/5790/2019-MUM	384	110	0	N	Anil Devappa Desai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599192	271	TRAILER NO 36 SPIES IN DISGUISE	2019	120	6	DFS/1/199/2019-MUM	2.32	0	2019-11-20 00:00:00	MICHAEL J.TRAVERS,BUENA VISTA INTERNATIONAL INC. (USA)	Trailer	0	0	DFS/1/199/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599193	61	THE CYCLERICKSHAW	2019	120	5	DIS/1/216/2019-THI	5	0	2019-11-20 00:00:00	SANEESH THOMAS - KANNUR(LEOANIMATION)	Other	0	0	DIS/1/216/2019-THI	384	110	0	N	Saneesh Thomas	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599194	286	ASURA GURU	2019	121	3	DIL/2/114/2019-Che	119.54	0	2019-11-19 00:00:00	SATHISHKUMAR JOTHI - (JSB FILM STUDIOS), TIRUVALLUR	Feature	0	0	DIL/2/114/2019-Che	384	109	0	Y	Sathishkumar Jothi	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599195	58	THEDU - TEASER 2	2019	121	3	VIS/2/153/2019-Che	0.29	0	2019-11-19 00:00:00	MURUGESAN SUNDARAM - (KISHORE CINE ART), VIRUDHUNAGAR	Other	0	0	VIS/2/153/2019-Che	106	110	0	N	Murugesan Sundaram	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599196	58	THEDU - TRAILER	2019	121	3	DIS/2/98/2019-Che	2.22	0	2019-11-19 00:00:00	MURUGESAN SUNDARAM - (KISHORE CINE ART), VIRUDHUNAGAR	Trailer	0	0	DIS/2/98/2019-Che	384	110	0	N	Murugesan Sundaram	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599197	61	REMEMBER AMNESIA	2019	120	6	DFL/1/53/2019-MUM	79	0	2019-11-19 00:00:00	GODSE THAKAR PRODUCTIONS LLC - PITTSBURGH	Feature	0	0	DFL/1/53/2019-MUM	384	109	0	Y	Vaibhav Lal	0	79	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599198	43	DIYA THE WONDER GIRL	2019	120	6	DIL/1/178/2019-MUM	134.19	0	2019-11-19 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Feature	0	0	DIL/1/178/2019-MUM	384	109	0	N	Pavan Gokalchand Morarka	0	134.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599199	59	PARARI	2019	121	8	DIL/2/181/2019-HYD	139	0	2019-11-19 00:00:00	VENKATAGIRI GALI - MEDAK(SREE SHANKARA ARTS)	Feature	0	0	DIL/2/181/2019-HYD	384	109	0	Y	Venkatagiri Gali	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599200	283	"GEORGE REDDY"	2019	121	8	DIL/2/180/2019-HYD	153.25	0	2019-11-19 00:00:00	DAMODAR REDDY KOSANAM - HYDERABAD(THREE LINES CINEMAS), APPIREDDY ANNAPAREDDY - NALGONDA(MIC MOVIES), TEKULAPALLI SANJAY REDDY - HYDERABAD(SILLY MONKS ENTERTAINMENT LIMITED)	Feature	0	0	DIL/2/180/2019-HYD	384	109	0	Y	Appireddy Annapareddy	0	152.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599201	59	RANASTALAM	2019	121	8	DIL/2/179/2019-HYD	125.28	0	2019-11-19 00:00:00	RAJU KAVALI - MAHBUBNAGAR(SRI LAXMI ART CREATIONS)	Feature	0	0	DIL/2/179/2019-HYD	384	109	0	Y	Raju Kavali	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599202	59	THEATRICAL TRAILER NO. 1 OF " CHEEMA PREMA MADHYALO BHAAMA! "	2019	121	8	DIS/2/127/2019-HYD	1.4	0	2019-11-19 00:00:00	SEVILIMEDU NARASIMHA LAKSHMINARAYANA - HYDERABAD(MAGNUMOPUS FILMS PVT. LTD.)	Trailer	0	0	DIS/2/127/2019-HYD	384	110	0	Y	Sevilimedu Narasimha Lakshminarayana	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599203	44	DASHING VARDIWALA	2019	121	1	VIL/2/25/2019-CUT	129.31	0	2019-11-19 00:00:00	AGHORAM KALAPATHI SUBRAMANYAN AGS ENTERTAINMENT PVT LTD	Feature	0	0	VIL/2/25/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599204	64	KHATARNAK BHAI	2019	121	1	VIL/2/24/2019-CUT	153.09	0	2019-11-19 00:00:00	UPPALAPATI VENKATA SATYANARAYANA RAJU M/S UV CREATION	Feature	0	0	VIL/2/24/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	153.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599205	44	B.A. PASS-2   	2019	121	6	VIL/2/335/2019-MUM	133.47	0	2019-11-19 00:00:00	FILMYBOX MEDIA & ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/335/2019-MUM	106	109	0	Y	Narendra Singh Raghuvansh	0	133.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599206	51	GIRLZ 	2019	122	6	DIL/3/110/2019-MUM	136.55	0	2019-11-19 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Feature	0	0	DIL/3/110/2019-MUM	384	109	0	N	Kyrakumar Naren	0	136.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599207	61	A SCORE TO SETTLE	2019	121	6	VFL/2/599/2019-MUM	98.13	0	2019-11-19 00:00:00	KEVIN DEWALT / ERIC GOZLAN / DANIELLE MASTERS / SCORE PRODUCTIONS INC.	Feature	0	0	VFL/2/599/2019-MUM	106	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	98.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599208	271	THE SISTERHOOD	2019	121	6	VFL/2/598/2019-MUM	88.08	0	2019-11-19 00:00:00	IAN WHITEHEAD , TWENTIETH CENTURY FOX INTERNATIONAL INC.	Feature	0	0	VFL/2/598/2019-MUM	106	109	0	N	Subhash Suresh	0	88.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599209	271	THE FAVOURITE	2019	121	6	VFL/2/597/2019-MUM	111.19	0	2019-11-19 00:00:00	CECI DEMPSEY , YORGOS LANTHIMOS , 20TH CENTURY FOX INTERNATIONAL, INC	Feature	0	0	VFL/2/597/2019-MUM	106	109	0	N	Subhash Suresh	0	111.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599210	44	INDIA MODI FIED	2019	121	6	VIL/2/334/2019-MUM	91.3	0	2019-11-19 00:00:00	NAVEEN CINE ACTS PRODUCTIONS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/334/2019-MUM	106	109	0	Y	Ritika Ashok Kohli	0	91.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599211	82	TRAILER OF GANGWA	2019	121	2	DIS/2/15/2019-KOL	1	0	2019-11-19 00:00:00	M/S. A.K. CINE WORLD HOUSE	Trailer	0	0	DIS/2/15/2019-KOL	384	110	0	N	Aditya Kumar Prasad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599212	42	TRAILER OF TRIANGLE (PROMO NO - 1 TO 3)	2019	120	2	DIS/1/219/2019-KOL	1	0	2019-11-19 00:00:00	SATADRU CHAKRABARTY 	Promos	0	0	DIS/1/219/2019-KOL	384	110	0	N	Satadru Chakrabarty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599213	148	TRAILER OF SURJO PRITHIBIR CHARDIKE GHORE (TRAILER - 1)	2019	120	2	DIS/1/218/2019-KOL	1	0	2019-11-19 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/218/2019-KOL	384	110	0	N	Pawan Kumar Kanodia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599214	148	TRAILER OF SURJO PRITHIBIR CHARDIKE GHORE (TRAILER - 2)	2019	120	2	DIS/1/217/2019-KOL	2	0	2019-11-19 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/217/2019-KOL	384	110	0	N	Pawan Kumar Kanodia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599215	42	SOLARIS (PART - 2)	2019	120	2	DIS/1/216/2019-KOL	1	0	2019-11-19 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/216/2019-KOL	384	110	0	N	Subhendu Adhikary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599216	42	SOLARIS (PART - 1)	2019	120	2	DIS/1/215/2019-KOL	0.3	0	2019-11-19 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/215/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599218	82	GANGWA	2019	121	2	DIL/2/42/2019-KOL	137.13	0	2019-11-19 00:00:00	M/S. A.K. CINE WORLD HOUSE	Feature	0	0	DIL/2/42/2019-KOL	384	109	0	N	Aditya Kumar Prasad	0	137.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599219	44	ANTENNA	2019	121	7	DIL/2/25/2019-DEL	90.23	0	2019-11-19 00:00:00	RAJ KUSHWAHA - KANPUR NAGAR	Feature	0	0	DIL/2/25/2019-DEL	384	109	0	N	Raj Kushwaha	0	90.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599220	44	MARDAANI 2 - PROMO NO 8 TO 11	2019	121	6	VIS/2/1097/2019-MUM	1.32	0	2019-11-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1097/2019-MUM	106	110	0	N	Aditya Chopra	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599221	44	PROMO NO. 2 OF TANHAJI - THE UNSUNG WARRIOR 	2019	120	6	VIS/1/2235/2019-MUM	0.13	0	2019-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2235/2019-MUM	106	110	0	N	Bhushan Dua	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599222	44	 TRAILER NO. 2 OF TANHAJI - THE UNSUNG WARRIOR ( 3 - D )	2019	121	6	DIS/2/768/2019-MUM	3.22	0	2019-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/768/2019-MUM	384	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599223	44	TRAILER NO. 1 OF TANHAJI - THE UNSUNG WARRIOR 	2019	121	6	DIS/2/767/2019-MUM	3.22	0	2019-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/767/2019-MUM	384	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599224	51	TANHAJI - THE UNSUNG WARRIOR - TRAILER NO. 1	2019	121	6	DIS/2/766/2019-MUM	3.22	0	2019-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/766/2019-MUM	384	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599225	51	BAWARYA MANALA 	2019	120	6	VIS/1/2234/2019-MUM	3.41	0	2019-11-18 00:00:00	VISHNUPRIYA 7 ARTS - MUMBAI	Song	0	0	VIS/1/2234/2019-MUM	106	110	0	N	Rajkumar Dashrath Pardesi	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599226	44	MARDAANI 2 - PROMO NO 7	2019	121	6	VIS/2/1096/2019-MUM	0.18	0	2019-11-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1096/2019-MUM	106	110	0	N	Aditya Chopra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599227	51	MCGM - BAN ON PLASTIC BAGS â€“ ENVIRONMENT-VIVACONNECT PVT LTD	2019	120	6	DIS/1/5789/2019-MUM	1.33	0	2019-11-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5789/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599228	59	VAJRALA VETA	2019	121	8	DIL/2/178/2019-HYD	130.45	0	2019-11-18 00:00:00	SREENIVASULU KARRE - KURNOOL(K.S.L. FILMS ENTERTAINMENTS)	Feature	0	0	DIL/2/178/2019-HYD	384	109	0	Y	Sreenivasulu Karre	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599229	283	"THOLU BOMMALATA"	2019	120	8	DIL/1/48/2019-HYD	140	0	2019-11-18 00:00:00	MAGANTI DURGA PRASAD - VIJAYAWADA(M/S SUMA DURGA CREATIONS)	Feature	0	0	DIL/1/48/2019-HYD	384	109	0	Y	Maganti Durga Prasad	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599230	283	BEACH ROAD CHETAN	2019	122	8	DIL/3/26/2019-HYD	137.17	0	2019-11-18 00:00:00	CHETAN KRISHNA MADDINENI - VISAKHAPATNAM(CHETAN MADDINENI PRODUCTIONS)	Feature	0	0	DIL/3/26/2019-HYD	384	109	0	Y	Chetan Krishna Maddineni	0	137.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599231	59	"WIFE,I (KNIFE IS BETTER THAN WIFE)"	2019	122	8	DIL/3/25/2019-HYD	128.1	0	2019-11-18 00:00:00	CHARITHA GUNDRA - NELLORE(LAKSHMI CHARITHA ARTS)	Feature	0	0	DIL/3/25/2019-HYD	384	109	0	Y	Charitha Gundra	0	128.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599232	43	LAFRA SADAN  	2019	121	6	VIL/2/333/2019-MUM	142.13	0	2019-11-18 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/333/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	142.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599233	43	HATT TARINI HATH MANTHI GAI	2019	120	6	VIL/1/93/2019-MUM	107.55	0	2019-11-18 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/93/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	107.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599234	44	TRAILER PROMO NO. 1 OF TANHAJI - THE UNSUNG WARIIOR 	2019	121	6	VIS/2/1095/2019-MUM	3.18	0	2019-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1095/2019-MUM	106	110	0	Y	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599235	44	MCGM - BAN ON PLASTIC BAGS â€“ ENVIRONMENT-VIVACONNECT PVT LTD	2019	120	6	DIS/1/5788/2019-MUM	1.33	0	2019-11-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/5788/2019-MUM	384	110	0	N	Vinod Atraye	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599236	58	KAALAIYAN	2019	120	3	DIS/1/1014/2019-Che	1.03	0	2019-11-18 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/1014/2019-Che	384	110	0	Y	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599237	45	COLLEGE DAYS	2019	121	4	DIL/2/198/2019-BAN	99.59	0	2019-11-18 00:00:00	M SHIVARUDRAIAH RAVINDRA - BANGALORE URBAN	Feature	0	0	DIL/2/198/2019-BAN	384	109	0	N	M Shivarudraiah Ravindra	0	99.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599238	282	19 AGE IS NONSENSE	2019	121	4	DIL/2/197/2019-BAN	110.36	0	2019-11-18 00:00:00	LOKESH S - BANGALORE URBAN	Feature	0	0	DIL/2/197/2019-BAN	384	109	0	N	Lokesh S	0	110.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599239	282	KUTHASTHA	2019	121	4	DIL/2/196/2019-BAN	110	0	2019-11-18 00:00:00	PRADEEP N - MYSORE	Feature	0	0	DIL/2/196/2019-BAN	384	109	0	N	Pradeep N	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599240	45	SRI VEERABHADRESHWARA MAHIME	2019	120	4	DIL/1/76/2019-BAN	92.07	0	2019-11-18 00:00:00	PUSHPA SWAMY - BANGALORE URBAN	Feature	0	0	DIL/1/76/2019-BAN	384	109	0	N	Pushpa Swamy	0	92.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599241	45	DHANYAVAADA	2019	120	4	DIL/1/75/2019-BAN	105.42	0	2019-11-18 00:00:00	PRAMEELA S - BANGALORE URBAN	Feature	0	0	DIL/1/75/2019-BAN	384	109	0	N	Prameela S	0	105.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599242	45	SUTRADAARA	2019	120	4	DIL/1/74/2019-BAN	109.09	0	2019-11-18 00:00:00	RAJESHWARI AMAR - BANGALORE URBAN	Feature	0	0	DIL/1/74/2019-BAN	384	109	0	N	Rajeshwari Amar	0	109.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599243	282	ONDU SHIKARIYA KATHE	2019	121	4	DIL/2/195/2019-BAN	133.3	0	2019-11-18 00:00:00	SACHIN KUMAR SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/195/2019-BAN	384	109	0	N	Sachin Kumar Shetty	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599244	45	OPPANDA	2019	121	4	DIL/2/194/2019-BAN	152.48	0	2019-11-18 00:00:00	MOHAMMED FARHEEN FATHIMA - BANGALORE URBAN	Feature	0	0	DIL/2/194/2019-BAN	384	109	0	N	Mohammed Farheen Fathima	0	152.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599245	44	MARDAANI 2 - PROMO NO 3 TO 6	2019	121	6	VIS/2/1094/2019-MUM	1.12	0	2019-11-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/1094/2019-MUM	106	110	0	Y	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599246	44	DOSTI ZINDABAD	2019	121	6	DIL/2/472/2019-MUM	124.3	0	2019-11-18 00:00:00	SHREYA CINE VISION - PALGHAR	Feature	0	0	DIL/2/472/2019-MUM	384	109	0	Y	Shruti Maheshwari	0	124.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599247	61	ANTI MATTER	2019	121	6	VFL/2/596/2019-MUM	108.02	0	2019-11-18 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/596/2019-MUM	106	109	0	Y	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599248	44	FROZEN II (IMAX)	2019	120	6	DFL/1/52/2019-MUM	103.14	0	2019-11-18 00:00:00	PETER DEL VECHO,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/52/2019-MUM	384	109	0	N	MENINO BARRETTO	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599249	64	HO GAYEEL ZAMANA PYAR KE DUSHMAN	2019	122	6	DIL/3/109/2019-MUM	112.24	0	2019-11-18 00:00:00	MADZ MOVIES - MUMBAI 	Feature	0	0	DIL/3/109/2019-MUM	384	109	0	Y	Madhu Sharma	0	112.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599250	44	UNSEEABLE	2019	121	6	DIL/2/471/2019-MUM	120	0	2019-11-18 00:00:00	SHOBHA CREATIVE WORK PRODUCTION - BHOPAL	Feature	0	0	DIL/2/471/2019-MUM	384	109	0	Y	Narendra Sahu	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599251	161	RIZWAN	2019	120	6	DIL/1/177/2019-MUM	126.57	0	2019-11-18 00:00:00	RIZWAN ADATIA PRODUCTION - MUMBAI	Feature	0	0	DIL/1/177/2019-MUM	384	109	0	N	Rizwan Adatia	0	126.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599252	59	PRESSURE COOKER (PRATI INTLA IDE LOLLI)	2019	121	8	DIL/2/177/2019-HYD	134.53	0	2019-11-18 00:00:00	SUSHIL SUBHASH KARAMPURI - HYDERABAD(KARAMPURI KREATIONS LLP)	Feature	0	0	DIL/2/177/2019-HYD	384	109	0	N	Sushil Subhash Karampuri	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599253	161	MAMANGAM (TRAILER)	2019	120	5	DIS/1/215/2019-THI	2.02	0	2019-11-18 00:00:00	KUNNAPPILLY VENU PADMANABHAN - (KAVYA FILM COMPANY)	Trailer	0	0	DIS/1/215/2019-THI	384	110	0	N	Kunnappilly Venu Padmanabhan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599254	283	MAMANGAM  (TRAILER)	2019	120	5	DIS/1/214/2019-THI	2.05	0	2019-11-18 00:00:00	KUNNAPPILLY VENU PADMANABHAN - (KAVYA FILM COMPANY)	Trailer	0	0	DIS/1/214/2019-THI	384	110	0	N	Kunnappilly Venu Padmanabhan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599255	42	SPIDERMAN 2	2019	121	6	VFL/2/595/2019-MUM	121	0	2019-11-18 00:00:00	AVI ARAD , LAURA ZISKIN ,SONY PICTURES USA	Feature	0	0	VFL/2/595/2019-MUM	106	109	0	N	Kavitha Prasanna	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599256	286	MAMANGAM (TRAILER)	2019	120	5	DIS/1/213/2019-THI	2.05	0	2019-11-18 00:00:00	KUNNAPPILLY VENU PADMANABHAN - (KAVYA FILM COMPANY)	Trailer	0	0	DIS/1/213/2019-THI	384	110	0	N	Kunnappilly Venu Padmanabhan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599257	276	KETTIYOLAANU ENTE MALAKHA	2019	120	5	DIL/1/114/2019-THI	134.45	0	2019-11-18 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Feature	0	0	DIL/1/114/2019-THI	384	109	0	N	Listin Stephen	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599258	54	SONG "ANKHIYAN DE NEDE" OF FILM "GIDARH SINGHI"	2019	120	6	VIS/1/2233/2019-MUM	2.25	0	2019-11-18 00:00:00	M/S DREAMSPARK MOVIES - MUMBAI	Song	0	0	VIS/1/2233/2019-MUM	106	110	0	N	Abhishek Tyagi	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599259	51	SONG - BELDAR GADI MARD RANGADA, FILM - BHATA	2019	120	6	VIS/1/2232/2019-MUM	3.22	0	2019-11-18 00:00:00	ARRIVAL STUDIO PVT LTD - PUNE	Song	0	0	VIS/1/2232/2019-MUM	106	110	0	N	Sunil Aba Jadhav	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599260	61	PROMO NO 9,10,11,12 OF JUMANJI 2:THE NEXT LEVEL	2019	121	6	VFS/2/124/2019-MUM	1.38	0	2019-11-18 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/124/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599261	44	SONG : RING DILA DE 	2019	121	6	VIS/2/1093/2019-MUM	2.43	0	2019-11-18 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1093/2019-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599262	61	TRAILER F1 - RICHARD JEWELL	2019	120	6	DFS/1/198/2019-MUM	2.23	0	2019-11-18 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/198/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599263	282	RAJALAKSHMI	2019	121	4	DIL/2/193/2019-BAN	142.23	0	2019-11-18 00:00:00	S K MOHANKUMAR - MANDYA	Feature	0	0	DIL/2/193/2019-BAN	384	109	0	Y	S K Mohankumar	0	144.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599264	282	TRAILER 02 AADYAA	2019	121	4	DIS/2/95/2019-BAN	1.28	0	2019-11-18 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Trailer	0	0	DIS/2/95/2019-BAN	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599265	282	TRAILER 01 AADYAA	2019	121	4	DIS/2/94/2019-BAN	1.33	0	2019-11-18 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Trailer	0	0	DIS/2/94/2019-BAN	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599266	282	TEASER AADYAA	2019	121	4	DIS/2/93/2019-BAN	1.06	0	2019-11-18 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD	Trailer	0	0	DIS/2/93/2019-BAN	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599267	45	TRAILER OF THE FILM ITHYARTHA	2019	121	4	DIS/2/92/2019-BAN	2.15	0	2019-11-18 00:00:00	N LAKSHMINARASIMHA MURTHY - BANGALORE URBAN	Trailer	0	0	DIS/2/92/2019-BAN	384	110	0	N	N Lakshminarasimha Murthy	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599268	59	FROZEN II	2019	120	3	DFL/1/17/2019-Che	103.14	0	2019-11-18 00:00:00	PETER DEL VECHO,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/17/2019-Che	384	109	0	N	MENINO BARRETTO	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599269	58	FROZEN II	2019	120	3	DFL/1/16/2019-Che	103.14	0	2019-11-18 00:00:00	PETER DEL VECHO,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/16/2019-Che	384	109	0	N	MENINO BARRETTO	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599270	58	GURUVE JEYAM NAMAKUTHAN	2019	120	3	DIL/1/131/2019-Che	112.09	0	2019-11-18 00:00:00	RAMESHKUMAR JAYASUBRAMANIYAM - (SUPREME SOUL PRODUCTIONS), TIRUPPUR	Feature	0	0	DIL/1/131/2019-Che	384	109	0	Y	Rameshkumar Jayasubramaniyam	0	112.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599271	64	LAKSHMI BOMB	2019	121	6	VIL/2/332/2019-MUM	123.08	0	2019-11-15 00:00:00	GUNWPWTI SURESH REDDY, M/S UDBHAV PRODUCTIONS	Feature	0	0	VIL/2/332/2019-MUM	106	109	0	N	ULKA MANISH SHAH	0	123.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599272	59	"RAM NRI"(POWER OF RELATIONSHIPS)	2019	121	8	DIL/2/176/2019-HYD	132.27	0	2019-11-15 00:00:00	MOVVA SATYANARAYANA - HYDERABAD(M/S MUVVA CREATIONS)	Feature	0	0	DIL/2/176/2019-HYD	384	109	0	Y	Movva Satyanarayana	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599273	54	AJA NI AJA	2019	121	6	VIS/2/1092/2019-MUM	4.11	0	2019-11-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1092/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599274	58	KAALIDAS - DIGITAL TRAILER	2019	121	3	DIS/2/97/2019-Che	1.56	0	2019-11-15 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Trailer	0	0	DIS/2/97/2019-Che	384	110	0	N	Sivanesan Sermakani	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599275	286	 "UTRAAN"	2019	121	3	DIL/2/113/2019-Che	145.24	0	2019-11-15 00:00:00	RAJAGAJINIMOHAMMED OLIMOHAMED - (SAT CINEMAS), KANCHIPURAM	Feature	0	0	DIL/2/113/2019-Che	384	109	0	Y	Rajagajinimohammed Olimohamed	0	146.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599276	58	CAP MAARI - TRAILER 2	2019	121	3	DIS/2/96/2019-Che	1.33	0	2019-11-15 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Trailer	0	0	DIS/2/96/2019-Che	384	110	0	N	Chandrasekaran Senathipathipillai	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599277	58	KARAIKUDI RATHNA KARUTARIPU MAIYAM	2019	120	3	DIS/1/1013/2019-Che	0.43	0	2019-11-15 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1013/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599278	51	SONG : DA RA DING DING NA OF FILM VICKY VELINGKAR	2019	120	6	VIS/1/2231/2019-MUM	2.27	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/1/2231/2019-MUM	106	110	0	N	Anuya Chauhan	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599279	58	THOOTHUKUDI MOBILES & DRESSES 	2019	120	3	DIS/1/1012/2019-Che	1.18	0	2019-11-15 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1012/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599280	58	CHENNAI CITY FOOTBALL CLUB	2019	120	3	DIS/1/1011/2019-Che	1.03	0	2019-11-15 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/1011/2019-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599281	61	DRAPERY SILK	2019	120	3	DIS/1/1010/2019-Che	0.53	0	2019-11-15 00:00:00	CHIRAAGKINGER RAMESHKINGER - (HASHTAG INC), CHENNAI	Advertisement	0	0	DIS/1/1010/2019-Che	384	110	0	N	Chiraagkinger Rameshkinger	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599282	61	PROMO NO. 13 TO 17 - HOTEL MUMBAI 	2019	121	6	VFS/2/123/2019-MUM	1.35	0	2019-11-15 00:00:00	MARK MONTGOMERY	Promos	0	0	VFS/2/123/2019-MUM	106	110	0	Y	Shariq Patel	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599283	44	SONG : YAAD PIYA KI AANE LAGI	2019	120	6	DIS/1/5787/2019-MUM	2.33	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/5787/2019-MUM	384	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599284	44	 MARD MARATHA / FILM - PANIPAT 	2019	120	6	DIS/1/5786/2019-MUM	3.21	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Song	0	0	DIS/1/5786/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599285	44	 MAN MAIN SHIVA / FILM - PANIPAT	2019	120	6	DIS/1/5785/2019-MUM	2.56	0	2019-11-15 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/5785/2019-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599286	61	TRAILER NO 1 OF FANTASY ISLAND	2019	121	6	DFS/2/274/2019-MUM	2.27	0	2019-11-15 00:00:00	JASON BLUM, MARC TOBEROFF ,SONY PICTURES USA	Trailer	0	0	DFS/2/274/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599287	51	TRAILER OF FILM VICKY VELINGKAR	2019	121	6	DIS/2/765/2019-MUM	2.06	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Trailer	0	0	DIS/2/765/2019-MUM	384	110	0	N	Anuya Chauhan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599288	61	PROMO NO 5,6,7,8 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	VFS/2/122/2019-MUM	1.38	0	2019-11-15 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/122/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599289	58	TRAILER NO 4 OF JUMANJI 2 : THE NEXT LEVEL	2019	121	6	DFS/2/273/2019-MUM	2.29	0	2019-11-15 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/273/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599290	44	PROMO NO 15 TO 18 COMMANDO 3                                         	2019	121	6	VIS/2/1091/2019-MUM	1.32	0	2019-11-15 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1091/2019-MUM	106	110	0	N	PRADEEP JAISWAL	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599291	44	HAPPY HARDY AND HEER - PROMO NO. 17 - SONG: AASHIQUI TERI 	2019	120	6	VIS/1/2230/2019-MUM	3.37	0	2019-11-15 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/2230/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599292	44	PROMO NO. 16 OF HAPPY HARDY AND HEER - SONG: AASHIQUI TERI	2019	120	6	VIS/1/2229/2019-MUM	4.25	0	2019-11-15 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/2229/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599293	44	SONG â€“ RULA KE	2019	120	6	VIS/1/2228/2019-MUM	4.07	0	2019-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2228/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599294	51	SONG : PUNHAA PUNHAA OF FILM VICKY VELINGKAR	2019	121	6	VIS/2/1090/2019-MUM	3.46	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/2/1090/2019-MUM	106	110	0	N	Anuya Chauhan	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599295	54	CATWALK	2019	120	6	VIS/1/2227/2019-MUM	3.36	0	2019-11-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2227/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599296	51	SONG : PAISHACHI NASHA OF FILM DAD CHEERS	2019	121	6	VIS/2/1089/2019-MUM	5.33	0	2019-11-15 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/2/1089/2019-MUM	106	110	0	N	Jyoti Hemant Thorat	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599297	44	PROMO NO. 1 TO 4 - PANIPAT 	2019	121	6	VIS/2/1088/2019-MUM	1.22	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/1088/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599298	44	MAN MAIN SHIVA / FILM - PANIPAT 	2019	120	6	VIS/1/2226/2019-MUM	2.56	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Song	0	0	VIS/1/2226/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599299	54	SONG â€“ TERI NAAR	2019	120	6	VIS/1/2225/2019-MUM	2.52	0	2019-11-15 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/2225/2019-MUM	106	110	0	N	Sayra Munir Patel	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599300	82	LOVE VIRUS	2019	121	6	VIL/2/331/2019-MUM	103.46	0	2019-11-15 00:00:00	SRI P. SADGUNA MURTHY, M/S SHREE BHUMIKA PRODUCTIONS	Feature	0	0	VIL/2/331/2019-MUM	106	109	0	N	Inshad Pathazhapurakal Nazim	0	103.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599301	61	SONS OF LIBERTY	2019	121	6	VFL/2/594/2019-MUM	102.5	0	2019-11-15 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/594/2019-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599303	61	THE WARRIOR QUEEN OF JHANSI	2019	121	6	DFL/2/77/2019-MUM	105.14	0	2019-11-15 00:00:00	CPP (SWORDS AND SCEPTRES) LIMITED	Feature	0	0	DFL/2/77/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	104.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599304	161	DASHING KHILADI 4	2019	120	6	DIL/1/176/2019-MUM	136.03	0	2019-11-15 00:00:00	SUNDER CHIDAMBARAM	Feature	0	0	DIL/1/176/2019-MUM	384	109	0	N	Ranveer Kumar Badshah	0	136.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599305	54	SONG - GUZARA	2019	121	6	VIS/2/1087/2019-MUM	4.1	0	2019-11-15 00:00:00	FIVE FINGERS - NAGPUR	Song	0	0	VIS/2/1087/2019-MUM	106	110	0	N	Milind Ramesh Kulkarni	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599306	271	THE KID WHO WOULD BE KING	2019	120	6	VFL/1/108/2019-MUM	115.09	0	2019-11-15 00:00:00	TIM BEVAN, ERIC FELLNER, NIRA PARK, TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. 	Feature	0	0	VFL/1/108/2019-MUM	106	109	0	N	Subhash Suresh	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599307	43	EK BE NE SADATRAN	2019	121	6	DIL/2/470/2019-MUM	131.11	0	2019-11-15 00:00:00	M/S. SHIV FIMLS - MUMBAI 	Feature	0	0	DIL/2/470/2019-MUM	384	109	0	Y	Babulal Govardhan Chovatiya	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599308	61	HOTEL MUMBAI	2019	121	6	DFL/2/76/2019-MUM	128	0	2019-11-15 00:00:00	MARK MONTGOMERY	Feature	0	0	DFL/2/76/2019-MUM	384	109	0	Y	Shariq Patel	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599309	44	PAGAL KAR DIYA TOONE.	2019	121	6	VIL/2/330/2019-MUM	132.33	0	2019-11-15 00:00:00	A D M ART PRODUCTION - RAJKOT	Feature	0	0	VIL/2/330/2019-MUM	106	109	0	Y	Hirachand Damji Dand	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599310	59	STUNTMEN	2019	121	6	VFL/2/593/2019-MUM	90.5	0	2019-11-15 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/593/2019-MUM	106	109	0	Y	Anil Khera	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599311	54	GADRA WARGE YAAR	2019	121	6	VIS/2/1086/2019-MUM	3.48	0	2019-11-15 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1086/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599312	44	ROM ROM 02 / FILM - THE BODY 	2019	121	6	VIS/2/1085/2019-MUM	3.25	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1085/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599313	44	ROM ROM / FILM - THE BODY 	2019	121	6	VIS/2/1084/2019-MUM	3.44	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1084/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599314	44	MAIN JAANTA HOON / FILM - THE BODY 	2019	121	6	VIS/2/1083/2019-MUM	4.23	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1083/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599315	54	SONG - PUCHDA HEE NAI	2019	121	6	VIS/2/1082/2019-MUM	3.09	0	2019-11-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1082/2019-MUM	106	110	0	N	Vipin Kakkar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599316	44	SONG PROMO NO. 5 - MARD MARATHA / FILM - PANIPAT	2019	120	6	VIS/1/2224/2019-MUM	1.03	0	2019-11-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2224/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599317	44	MARD MARATHA / FILM - PANIPAT	2019	120	6	VIS/1/2223/2019-MUM	3.21	0	2019-11-15 00:00:00	ASHUTOSH ASHOK GOWARIKER - MUMBAI, RAJESH BALKRISHNA TAWADE - MUMBAI	Song	0	0	VIS/1/2223/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599318	44	SONG PROMO NO. 1 TO 4 - MAN MAIN SHIVA & MARD MARATHA / FILM - PANIPAT	2019	120	6	VIS/1/2222/2019-MUM	1.52	0	2019-11-15 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2222/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599319	44	SONG - DIL NACHDA	2019	120	6	VIS/1/2221/2019-MUM	3.34	0	2019-11-15 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/2221/2019-MUM	106	110	0	N	John Potha Thomas	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599320	44	SONG â€“ BABY BEWAFA	2019	120	6	VIS/1/2220/2019-MUM	2.42	0	2019-11-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2220/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599321	44	PAGALPANTI - CO BRANDED WITH HARRISON LOCKS 	2019	120	6	VIS/1/2219/2019-MUM	0.2	0	2019-11-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/2219/2019-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599322	44	PROMO NO 3 & 4 GOOD NEWWZ	2019	121	6	VIS/2/1081/2019-MUM	3.36	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1081/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599323	44	PROMO NO. 02 : GOOD NEWWZ 	2019	121	6	VIS/2/1080/2019-MUM	3.02	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1080/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599324	44	PROMO NO. 01 : GOOD NEWWZ	2019	121	6	VIS/2/1079/2019-MUM	3.19	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1079/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599325	44	UPAR NEECHE	2019	120	6	VIS/1/2218/2019-MUM	2.2	0	2019-11-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2218/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599326	82	RUKA HOON DUET	2019	120	6	VIS/1/2217/2019-MUM	2.51	0	2019-11-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2217/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599327	44	PAGALPANTI	2019	121	6	DIL/2/469/2019-MUM	151.3	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/2/469/2019-MUM	384	109	0	N	Kumar Mangat Pathak	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599328	54	SONG:-â€œNANAK AADH JUGAADH JIYOâ€	2019	120	6	VIS/1/2216/2019-MUM	4.5	0	2019-11-15 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/2216/2019-MUM	106	110	0	N	AMRINDER SINGH GILL	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599329	54	SONG:-â€œMILLIONAIREâ€	2019	120	6	VIS/1/2215/2019-MUM	2.57	0	2019-11-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2215/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599330	54	SONG:-â€œMITTRAAâ€	2019	120	6	VIS/1/2214/2019-MUM	3.03	0	2019-11-15 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2214/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599331	44	SONG - AJEEB DASTAN HAI YEH	2019	120	6	VIS/1/2213/2019-MUM	3	0	2019-11-15 00:00:00	KURIAN & CO. - MUMBAI	Song	0	0	VIS/1/2213/2019-MUM	106	110	0	N	John Potha Thomas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599332	44	SONG - AJNABEE	2019	120	6	VIS/1/2212/2019-MUM	4.24	0	2019-11-15 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2212/2019-MUM	106	110	0	N	Vishal Kalra	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599333	44	SONG PROMO NO. 1 TO 5 - AAINA / FILM - THE BODY 	2019	120	6	VIS/1/2211/2019-MUM	5.58	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2211/2019-MUM	106	110	0	N	Sunir Kheterpal	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599334	64	BAAGHI SAIYAAN	2019	121	1	VIL/2/23/2019-CUT	164.19	0	2019-11-15 00:00:00	J. BHAGWAN  & J PULLARAO,  SHRI BALAJI CINE MEDIA	Feature	0	0	VIL/2/23/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	164.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599335	44	MAIN JAANTA HOON 02 / FILM - THE BODY	2019	120	6	VIS/1/2210/2019-MUM	3.56	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2210/2019-MUM	106	110	0	N	Sunir Kheterpal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599336	44	AAINA 02 / FILM - THE BODY 	2019	120	6	VIS/1/2209/2019-MUM	4.25	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2209/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599337	51	SONG : TIKITI TOK OF FILM VICKY VELINGKAR	2019	121	6	VIS/2/1078/2019-MUM	2.49	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/2/1078/2019-MUM	106	110	0	N	Anuya Chauhan	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599338	51	SONG : TIKITI TOK OF FILM VICKY VELINGKAR	2019	121	6	VIS/2/1078/2019-MUM	2.49	0	2019-11-15 00:00:00	DANCING SHIVA - MUMBAI	Song	0	0	VIS/2/1078/2019-MUM	106	110	0	N	Anuya Chauhan	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599339	44	PROMO NO 9 TO 11 GOOD NEWWZ	2019	121	6	VIS/2/1077/2019-MUM	1.39	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1077/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599340	44	AAINA / FILM - THE BODY 	2019	120	6	VIS/1/2208/2019-MUM	4.29	0	2019-11-15 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2208/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599341	58	TRAILER NO 3 OF BAD BOYS FOR LIFE 	2019	121	6	DFS/2/272/2019-MUM	2.36	0	2019-11-15 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/272/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599342	59	TRAILER NO 3 OF BAD BOYS FOR LIFE	2019	121	6	DFS/2/271/2019-MUM	2.36	0	2019-11-15 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/271/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599343	59	TRAILER NO 4 OF JUMANJI 2: THE NEXT LEVEL	2019	121	6	DFS/2/270/2019-MUM	2.29	0	2019-11-15 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/270/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599344	51	"TRAILER OF FILM "KULKARNI CHAWAKATLA DESHPANDE""	2019	122	6	DIS/3/71/2019-MUM	1	0	2019-11-15 00:00:00	SMITA FILM PRODUCTION - PUNE	Trailer	0	0	DIS/3/71/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599345	51	SONG PROMO 13-16 OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	120	6	DIS/1/5784/2019-MUM	1	0	2019-11-15 00:00:00	SMITA FILM PRODUCTION - PUNE	Promos	0	0	DIS/1/5784/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599346	43	SONG 3 NANAKDU DIYA THE WONDER GIRL	2019	120	6	DIS/1/5783/2019-MUM	3.21	0	2019-11-15 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Song	0	0	DIS/1/5783/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599347	43	SONG 2 NAVRATRI DIYA THE WONDER GIRL	2019	120	6	DIS/1/5782/2019-MUM	2.59	0	2019-11-15 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Song	0	0	DIS/1/5782/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599348	43	SONG 1 DIKARI DIYA THE WONDER GIRL 	2019	120	6	DIS/1/5781/2019-MUM	3.04	0	2019-11-15 00:00:00	BRADY ENTERTAINMENT PRAIVATE LTD - MUMBAI	Song	0	0	DIS/1/5781/2019-MUM	384	110	0	N	Pavan Gokalchand Morarka	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599349	61	ISHA YOGA - CHENNAI 	2019	120	6	DIS/1/5780/2019-MUM	0.33	0	2019-11-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/5780/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599350	84	LET THEM SHINE BY BHARTI AXA LIFE SHINING STARS	2019	120	6	DIS/1/5779/2019-MUM	1.53	0	2019-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5779/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599351	61	VAN HEUSEN ALL LOOS 	2019	120	6	DIS/1/5778/2019-MUM	0.33	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5778/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599352	44	THE BODY : DIALOGUE PROMO NO 6 & 7	2019	121	6	DIS/2/764/2019-MUM	0.46	0	2019-11-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/764/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599353	44	TRAILER NO. 3 OF THE FILM XRAY	2019	121	6	DIS/2/763/2019-MUM	0.18	0	2019-11-15 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/763/2019-MUM	384	110	0	N	Pradeep Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599354	44	TRAILER NO. 2 OF THE FILM XRAY	2019	121	6	DIS/2/762/2019-MUM	2.08	0	2019-11-15 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/762/2019-MUM	384	110	0	N	Pradeep Sharma	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599355	271	THE WORLD TOWERS, MUMBAI	2019	120	6	DIS/1/5777/2019-MUM	1.01	0	2019-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5777/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599356	58	 HENKO STAIN CARE - DONATION BOX	2019	120	6	DIS/1/5776/2019-MUM	0.33	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5776/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599357	59	GOOGLE CHROME GIRLS TEAM HOCKEY 	2019	120	6	DIS/1/5775/2019-MUM	0.23	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5775/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599358	44	GOOGLE RUN GIRLS 	2019	120	6	DIS/1/5774/2019-MUM	1.03	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5774/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599359	59	GOOGLE CHROME HOCKEY FULL FILM 	2019	120	6	DIS/1/5773/2019-MUM	0.38	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5773/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599360	84	DEHRADUN NBNA-DIVINE SOLITAIRES	2019	120	6	DIS/1/5772/2019-MUM	0.23	0	2019-11-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5772/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599361	44	MOHEY - BINGE WATCH 	2019	120	6	DIS/1/5771/2019-MUM	0.23	0	2019-11-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/5771/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599362	61	MONTE CARLO  	2019	120	6	DIS/1/5770/2019-MUM	0.33	0	2019-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5770/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599363	82	COURTYARD BY MARRIOTT	2019	120	6	DIS/1/5769/2019-MUM	0.33	0	2019-11-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5769/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599364	45	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5768/2019-MUM	0.28	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5768/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599365	59	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5767/2019-MUM	0.28	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5767/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599366	58	EVEREST - HALDI POWDER	2019	120	6	DIS/1/5766/2019-MUM	0.23	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5766/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599367	51	 EVEREST - HALDI POWDER	2019	120	6	DIS/1/5765/2019-MUM	0.28	0	2019-11-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5765/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599368	61	DYSON DUST FILM 	2019	120	6	DIS/1/5764/2019-MUM	0.38	0	2019-11-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5764/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599369	61	BONSOIR	2019	120	6	DIS/1/5763/2019-MUM	0.15	0	2019-11-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5763/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599370	43	JIVRAJ NO. 9 TEA SURAT	2019	120	6	DIS/1/5762/2019-MUM	1	0	2019-11-15 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/5762/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599371	53	SUPARI KILLER	2019	121	1	VIL/2/22/2019-CUT	120.59	0	2019-11-15 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/22/2019-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	120.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599372	53	TORA MORA PREMA KAHANI	2019	121	1	VIL/2/21/2019-CUT	116.26	0	2019-11-15 00:00:00	SUVALAXMI PATTANAIK - MAYURBHANJ(OMM VIDEO)	Feature	0	0	VIL/2/21/2019-CUT	106	109	0	N	Suvalaxmi Pattanaik	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599373	82	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA REPORTING 	2019	120	6	DIS/1/5761/2019-MUM	0.48	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5761/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599374	82	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA LEGAL	2019	120	6	DIS/1/5760/2019-MUM	0.48	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5760/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599375	82	MINISTRY OF WOMEN AND CHILD DEVELOPMENT P CARA SPECIAL NEEDS	2019	120	6	DIS/1/5759/2019-MUM	0.48	0	2019-11-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/5759/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599376	44	TRAILER NO 3- GOOD NEWWZ	2019	120	6	DIS/1/5758/2019-MUM	1.03	0	2019-11-15 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/5758/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599377	54	PROMOS OF SONG- ALLAH VE  PROMOS 1 TO 4	2019	120	7	VIS/1/732/2019-DEL	1.15	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/732/2019-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599378	54	SONG- ALLAH VE	2019	120	7	VIS/1/731/2019-DEL	5.25	0	2019-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/731/2019-DEL	106	110	0	N	Bhushan Dua	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599379	42	SHESH MESS	2019	120	2	DIL/1/146/2019-KOL	138.47	0	2019-11-15 00:00:00	B SIRKAR FILMS LLP	Feature	0	0	DIL/1/146/2019-KOL	384	109	0	N	Joydeep Sirkar	0	138.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599380	148	LIME N LIGHT	2019	120	2	DIL/1/145/2019-KOL	119.42	0	2019-11-15 00:00:00	DHANBAD TALKIEZ	Feature	0	0	DIL/1/145/2019-KOL	384	109	0	Y	Rajessh Singh	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599381	148	PROFESSOR SHONKU O EL DORADO	2019	120	2	DIL/1/144/2019-KOL	93.19	0	2019-11-15 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/144/2019-KOL	384	109	0	N	Debasish Sarkar	0	93.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599382	64	SIMHA	2019	121	6	VIL/2/361/2019-MUM	126.37	0	2019-12-06 00:00:00	P.S.R.K. PRASAD. UNITED MOVIES	Feature	0	0	VIL/2/361/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	126.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599383	47	SWACCH SURVAAT	2019	120	6	VIS/1/2418/2019-MUM	39.25	0	2019-12-06 00:00:00	M/S. DIRECTORATE OF ART AND CULTURE. - PANJI	Educational	0	0	VIS/1/2418/2019-MUM	106	110	0	N	Gurudas Paco Pilarnekar	0	39.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599384	51	SONG – TAKA BHIDLAY G 	2019	121	6	VIS/2/1185/2019-MUM	3.11	0	2019-12-06 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/2/1185/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599385	44	SONG - HAAL BAVAAI, FILM - MUDDA 370 J AND K	2019	121	6	VIS/2/1184/2019-MUM	2.58	0	2019-12-06 00:00:00	JAYAS FILMS - MUMBAI (SUBURBAN) *, SUBHARTI MEDIA LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1184/2019-MUM	106	110	0	N	Rakesh Anand Sawant	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599386	44	SONG - ASHIQUE KE LIYE, FILM - MUDDA 370 J AND K	2019	120	6	VIS/1/2417/2019-MUM	3.25	0	2019-12-06 00:00:00	JAYAS FILMS - MUMBAI (SUBURBAN) *, SUBHARTI MEDIA LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2417/2019-MUM	106	110	0	N	Rakesh Anand Sawant	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599387	61	NMIC NATIONAL MUSEUM OF INDIAN CINEMA- THE CONFLUENCE OF FILMIC HERITAGE AND AVANT-GARDE	2019	120	6	VIS/1/2416/2019-MUM	6.42	0	2019-12-06 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2416/2019-MUM	106	110	0	N	PRAKASH BODAS	0	6.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599388	44	SONG - AKH KHUDA, FILM - MUDDA 370 J AND K	2019	120	6	VIS/1/2415/2019-MUM	2.26	0	2019-12-06 00:00:00	SUBHARTI MEDIA LTD - MUMBAI (SUBURBAN) *, JAYAS FILMS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2415/2019-MUM	106	110	0	N	Rakesh Anand Sawant	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599389	44	SONG - CHEMI GOYAM SUN ZARA	2019	121	6	VIS/2/1183/2019-MUM	3.12	0	2019-12-06 00:00:00	JAYAS FILMS - MUMBAI (SUBURBAN) *, SUBHARTI MEDIA LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1183/2019-MUM	106	110	0	N	Rakesh Anand Sawant	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599390	44	MAHAL KE AANDAR	2019	120	6	VIL/1/109/2019-MUM	122.18	0	2019-12-06 00:00:00	SATHISHKUMAR (CINEMAWALA PICTURES)	Feature	0	0	VIL/1/109/2019-MUM	106	109	0	Y	Lalit Yadav	0	122.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599391	44	SISTERS DO BHOOTNI	2019	121	6	VIL/2/360/2019-MUM	147.19	0	2019-12-06 00:00:00	M/S SREE DAKSHA  INNOVATIONS 	Feature	0	0	VIL/2/360/2019-MUM	106	109	0	Y	Lalit Yadav	0	147.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599392	161	MOTION POSTER - FILM - SHIKARA 	2019	120	6	DIS/1/6099/2019-MUM	0.4	0	2019-12-06 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Other	0	0	DIS/1/6099/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599393	44	HICA GOOD KNIGHT JHARKHAND 	2019	120	6	DIS/1/6098/2019-MUM	0.3	0	2019-12-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6098/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599394	161	MAIN TRAILER  - FILM - SHIKARA	2019	121	6	DIS/2/835/2019-MUM	2.32	0	2019-12-06 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/835/2019-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599395	44	BHARAT PETROLEUM - MAK LUBRICANTS - HINDI	2019	120	6	DIS/1/6097/2019-MUM	0.35	0	2019-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6097/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599396	61	JOY E BIKE	2019	120	6	DIS/1/6096/2019-MUM	0.45	0	2019-12-06 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6096/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599397	44	MEIN HOO GANDHI	2019	120	6	DIL/1/192/2019-MUM	103.54	0	2019-12-06 00:00:00	M/S ABHIVYAKTI CHITRA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/192/2019-MUM	384	109	0	N	Nanjundegowda N R	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599398	44	DHAN CHAKKAR	2019	120	6	DIL/1/191/2019-MUM	131.1	0	2019-12-06 00:00:00	RAMALINGAM GOVINDASAMY - CHENNAI(GRM STUDIO)	Feature	0	0	DIL/1/191/2019-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599399	49	REMYA JEWELLERS 	2019	120	6	DIS/1/6095/2019-MUM	0.2	0	2019-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6095/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599400	44	"GATUA HADDI"	2019	122	6	DIL/3/116/2019-MUM	120	0	2019-12-06 00:00:00	M/S NAUGHTY TULI PRODUCTION - MUMBAI	Feature	0	0	DIL/3/116/2019-MUM	384	109	0	Y	Dev Vrat Mishra	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599401	106	MEHSAMPUR	2019	121	6	VIL/2/359/2019-MUM	93.52	0	2019-12-06 00:00:00	AKBAR PAINS - MUMBAI	Feature	0	0	VIL/2/359/2019-MUM	106	109	0	Y	Sapna Bhavnani	0	96.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599402	44	SONG - GUDDA GUDDI, FILM - GUL MAKAI	2019	121	6	VIS/2/1182/2019-MUM	2.14	0	2019-12-06 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1182/2019-MUM	106	110	0	N	Sanjay Sewaram Singla	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599403	58	SONG PROMO NO. 5 AND 6 - MUNNA BADNAAM HUA / FILM - DABANGG 3	2019	121	6	VIS/2/1181/2019-MUM	3.06	0	2019-12-06 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1181/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599404	44	SONG - NAINA / FILM - HUM TUM AND THEM 	2019	121	6	VIS/2/1180/2019-MUM	2.25	0	2019-12-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1180/2019-MUM	106	110	0	N	Manohar Pandya	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599405	58	BLACK WIDOW-TRAILER A (HOME)	2019	121	6	DFS/2/285/2019-MUM	2.11	0	2019-12-06 00:00:00	KEVIN FEIGE,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/285/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599406	285	SEA N ROCK HOTEL	2019	120	6	DIS/1/6094/2019-MUM	1.03	0	2019-12-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6094/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599407	45	BLACK WIDOW-TRAILER A (HOME)	2019	121	6	DFS/2/284/2019-MUM	2.11	0	2019-12-06 00:00:00	KEVIN FEIGE,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/284/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599408	49	BLACK WIDOW-TRAILER A (HOME)	2019	121	6	DFS/2/283/2019-MUM	2.11	0	2019-12-06 00:00:00	KEVIN FEIGE,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/283/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599409	59	BLACK WIDOW-TRAILER A (HOME)	2019	121	6	DFS/2/282/2019-MUM	2.11	0	2019-12-06 00:00:00	KEVIN FEIGE,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/282/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599410	45	LISA	2019	122	4	DIL/3/30/2019-BAN	99.11	0	2019-12-06 00:00:00	SURYAKANT K KORALLI - BANGALORE URBAN	Feature	0	0	DIL/3/30/2019-BAN	384	109	0	N	Suryakant K Koralli	0	99.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599411	44	KHUNNAS	2019	122	6	DIL/3/115/2019-MUM	103.36	0	2019-12-06 00:00:00	NARESH RAM - MUMBAI(M/S. ARYAN CINE ENTERTAINMENT)	Feature	0	0	DIL/3/115/2019-MUM	384	109	0	N	Naresh Ram	0	103.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599412	64	KHALNAYAK	2019	121	6	VIL/2/358/2019-MUM	138.4	0	2019-12-06 00:00:00	CHANDRABHUSHAN S VERMA - THANE(24 FRAME ENTERTAINMENT)	Feature	0	0	VIL/2/358/2019-MUM	106	109	0	N	Chandrabhushan S Verma	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599413	44	GEETA GOVINDA	2019	121	6	VIL/2/357/2019-MUM	134.1	0	2019-12-06 00:00:00	GAVARA UDAYA SRINIVASU (GA2 PICTURES LLP)	Feature	0	0	VIL/2/357/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	134.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599414	44	SONG : JOGI	2019	121	6	VIS/2/1179/2019-MUM	2.21	0	2019-12-06 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1179/2019-MUM	106	110	0	N	Suraj Singh	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599415	54	VIAH 	2019	120	6	VIS/1/2414/2019-MUM	3.05	0	2019-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2414/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599416	54	  SUIT	2019	120	6	VIS/1/2413/2019-MUM	2.23	0	2019-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2413/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599417	54	SUIT PUNJABI 	2019	120	6	VIS/1/2412/2019-MUM	3.24	0	2019-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2412/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599418	54	TU TU MAIN MAIN	2019	120	6	VIS/1/2411/2019-MUM	2.15	0	2019-12-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2411/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599419	44	JALEBI	2019	121	6	VIS/2/1178/2019-MUM	3.13	0	2019-12-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1178/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599420	44	SHAADI.COM - GOOD NEWWZ COBRANDED PROMO NO. 4	2019	120	6	VIS/1/2410/2019-MUM	0.13	0	2019-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/2410/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599421	51	SONG : DEVA DHAV OF FILM AATPADI NIGHTS	2019	120	6	VIS/1/2409/2019-MUM	5.07	0	2019-12-06 00:00:00	MAAYDESH MEDIA - PUNE	Song	0	0	VIS/1/2409/2019-MUM	106	110	0	N	Arun Shridhar Joshi	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599422	51	SONG : JANGADGUTTA OF FILM AATPADI NIGHTS	2019	120	6	VIS/1/2408/2019-MUM	3.39	0	2019-12-06 00:00:00	MAAYDESH MEDIA - PUNE	Song	0	0	VIS/1/2408/2019-MUM	106	110	0	N	Arun Shridhar Joshi	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599423	44	SHAADI.COM - GOOD NEWWZ COBRANDED PROMO NO. 2	2019	120	6	VIS/1/2407/2019-MUM	0.23	0	2019-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/2407/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599424	44	SHAADI.COM - GOOD NEWWZ COBRANDED PROMO NO. 3	2019	120	6	VIS/1/2406/2019-MUM	0.13	0	2019-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/2406/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599425	44	SHAADI.COM - GOOD NEWWZ COBRANDED PROMO NO. 1	2019	120	6	VIS/1/2405/2019-MUM	0.23	0	2019-12-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/2405/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599426	49	COMALI 	2019	120	3	VIL/1/27/2019-Che	141.53	0	2019-12-06 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	VIL/1/27/2019-Che	106	109	0	Y	Ishari K Ganesh	0	141.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599427	44	HICA GOOD KNIGHT CHATTISGARH 	2019	120	6	DIS/1/6093/2019-MUM	0.3	0	2019-12-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6093/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599428	58	AZHAGU - VIDEO ALBUM SONG	2019	120	3	VIS/1/754/2019-Che	4.21	0	2019-12-06 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/754/2019-Che	106	110	0	N	Richard Mascarenhas	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599429	51	TRAILER NO. 02 OF FILM - VEGALI VAAT	2019	120	6	DIS/1/6092/2019-MUM	2.05	0	2019-12-06 00:00:00	IMAGINIT PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/6092/2019-MUM	384	110	0	N	Jayshree Tushar Shah	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599430	44	INOX - SAB KUSHAL MANGAL - APPROVED BYTE	2019	120	6	DIS/1/6091/2019-MUM	0.3	0	2019-12-06 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6091/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599431	58	VIVASAYA MUTHALVARIN VETRI PAYANAM- PART - III	2019	120	3	DIS/1/1049/2019-Che	4.43	0	2019-12-06 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/1049/2019-Che	384	110	0	N	Mohan Gnanasekaran	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599432	61	FRESH MELTZ  	2019	120	6	DIS/1/6090/2019-MUM	0.33	0	2019-12-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6090/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599433	58	MANY HAPPY RETURNS TAMIL-   GAUTAMI TADIMALLA	2019	120	3	DIS/1/1048/2019-Che	2.15	0	2019-12-06 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER 	Advertisement	0	0	DIS/1/1048/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599434	59	MARUTI SUZUKI ARENA 	2019	120	6	DIS/1/6089/2019-MUM	0.36	0	2019-12-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6089/2019-MUM	384	110	0	N	Vinod Atraye	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599435	61	MANY HAPPY RETURNS - GAUTAMI TADIMALLA	2019	120	3	DIS/1/1047/2019-Che	1.39	0	2019-12-06 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER 	Advertisement	0	0	DIS/1/1047/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599436	64	TRAILER OF: VEER ARJUN	2019	122	6	DIS/3/74/2019-MUM	4.06	0	2019-12-06 00:00:00	OM MOTION PICTURES LTD. - GANDHINAGAR	Trailer	0	0	DIS/3/74/2019-MUM	384	110	0	N	Rakesh Pandey	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599437	58	FRESH MELTZ  	2019	120	6	DIS/1/6088/2019-MUM	0.33	0	2019-12-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6088/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599438	82	THE FAREWELL (TRAILER) 	2019	120	6	DFS/1/215/2019-MUM	2.2	0	2019-12-06 00:00:00	 FREE WAY ENTERTAINMENT KFT., DANIELE TATE MELIA, ANITA GOU, ANDREW MIANO, PETER SARAF	Trailer	0	0	DFS/1/215/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599439	84	BADSHAH ULTIMATE POP SHOW	2019	120	6	DIS/1/6087/2019-MUM	0.18	0	2019-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6087/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599440	44	FRESH MELTZ	2019	120	6	DIS/1/6086/2019-MUM	0.33	0	2019-12-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6086/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599441	61	M LOUNG	2019	120	3	DIS/1/1046/2019-Che	1.05	0	2019-12-06 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/1046/2019-Che	384	110	0	N	RAFI ID ISSAC	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599442	44	BLACK WIDOW-TRAILER A (HOME)	2019	121	6	DFS/2/281/2019-MUM	2.11	0	2019-12-06 00:00:00	KEVIN FEIGE,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/281/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599443	58	SAKTHI  GRANITES TILES	2019	120	3	DIS/1/1045/2019-Che	0.58	0	2019-12-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1045/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599444	58	ARIA JEWELLERS	2019	120	3	DIS/1/1044/2019-Che	1.03	0	2019-12-06 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/1044/2019-Che	384	110	0	N	Chakkaravarthi Gurusami	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599445	44	JUMANJI 2: THE NEXT LEVEL	2019	121	6	DFL/2/86/2019-MUM	123.05	0	2019-12-06 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/86/2019-MUM	384	109	0	N	Tirthraj Tiwari	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599446	58	THODERPU YELLAI.	2019	120	3	DIL/1/135/2019-Che	100.4	0	2019-12-06 00:00:00	RAJENDRAN SV - (RKU PRODUCTIONS), SALEM	Feature	0	0	DIL/1/135/2019-Che	384	109	0	Y	Rajendran Sv	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599447	286	VANGALA VIRIGUDA.	2019	121	3	DIL/2/125/2019-Che	152.42	0	2019-12-06 00:00:00	SUNDARRAJAN NATARAJAN - (MATHA PITHA FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/125/2019-Che	384	109	0	Y	Sundarrajan Natarajan	0	152.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599448	59	BEAUTIFUL CREATURES 	2019	121	6	VFL/2/626/2019-MUM	123.44	0	2019-12-06 00:00:00	BRODERICK JOHNSON / ANDREW A KOSOVE / MOLLY SMITH / ALCON ENTERTAINMENT LLC	Feature	0	0	VFL/2/626/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	123.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599449	44	K3 KAALI KA KARISHMA	2019	121	6	VIL/2/356/2019-MUM	151.18	0	2019-12-06 00:00:00	LAWRENCE RAYAPPAN (RAGAVENDRA PRODUCTION)	Feature	0	0	VIL/2/356/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	151.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599450	148	TRITIYO PURUSH	2019	120	2	DIL/1/156/2019-KOL	116.5	0	2019-12-06 00:00:00	UD ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/1/156/2019-KOL	384	109	0	N	Sujit Talukdar	0	116.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599451	161	CHHAPAAK	2019	120	6	DIL/1/190/2019-MUM	123	0	2019-12-06 00:00:00	KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI	Feature	0	0	DIL/1/190/2019-MUM	384	109	0	N	Jharna Rohra	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599453	45	THE LEASE AKA DEADLY DELUSION	2019	121	6	VFL/2/624/2019-MUM	86.01	0	2019-12-06 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/624/2019-MUM	106	109	0	N	Anil Khera	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599454	44	AANA MANAH HAI	2019	121	6	VIL/2/355/2019-MUM	106.55	0	2019-12-06 00:00:00	BHAGVATHI, M/S S FILMS	Feature	0	0	VIL/2/355/2019-MUM	106	109	0	Y	Lalit Yadav	0	106.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599455	61	THE GREAT FIGHTER 3	2019	121	3	DFL/2/26/2019-Che	135.15	0	2019-12-06 00:00:00	GAGA CORPORATION, JAPAN	Feature	0	0	DFL/2/26/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599456	61	THE GREAT  FIGHTER	2019	121	3	DFL/2/25/2019-Che	132.1	0	2019-12-06 00:00:00	GAGA CORPORATION, JAPAN	Feature	0	0	DFL/2/25/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	132.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599457	61	AMNESIAC (REVISED)	2019	121	6	VFL/2/623/2019-MUM	76.42	0	2019-12-06 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/623/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	76.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599458	44	PROMO NO. 1 TO 6 OF THE FILM MUDDA 370 J AND K	2019	121	6	VIS/2/1177/2019-MUM	1.3	0	2019-12-06 00:00:00	JAYAS FILMS - MUMBAI, SUBHARTI MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/1177/2019-MUM	106	110	0	N	Rakesh Anand Sawant	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599459	286	MAMANGAM	2019	121	5	DIL/2/61/2019-THI	156.27	0	2019-12-05 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Feature	0	0	DIL/2/61/2019-THI	384	109	0	N	Kunnappilly Venu Padmanabhan	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599460	51	RADHA HI KAVRI BAVRI	2019	120	6	VIL/1/108/2019-MUM	117.37	0	2019-12-05 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/108/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	117.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599461	51	TINHI SANJH	2019	121	6	VIL/2/354/2019-MUM	140.02	0	2019-12-05 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/354/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599462	44	SONG - KUCH IS TARAH / FILM - HUM TUM AND THEM 	2019	121	6	VIS/2/1176/2019-MUM	2.26	0	2019-12-05 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1176/2019-MUM	106	110	0	N	Manohar Pandya	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599463	161	THE BODY 	2019	121	6	DIL/2/498/2019-MUM	103.54	0	2019-12-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/498/2019-MUM	384	109	0	Y	Sunir Kheterpal	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599464	59	"90ML"	2019	122	8	DIL/3/28/2019-HYD	159.21	0	2019-12-05 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Feature	0	0	DIL/3/28/2019-HYD	384	109	0	Y	Gummakonda Kartikeya Reddy	0	159.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599465	44	INSPECTOR JHANSI 	2019	120	6	VIL/1/107/2019-MUM	128.35	0	2019-12-05 00:00:00	PRISHMO PRODUCTIONS	Feature	0	0	VIL/1/107/2019-MUM	106	109	0	N	Rajendra Prasad Sg	0	128.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599466	43	MANSINHBHAI - BIOGRAPHY	2019	120	6	DIS/1/6085/2019-MUM	10	0	2019-12-05 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6085/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599467	61	NETFLIX WITCHER NOW STREAMING 	2019	121	6	DIS/2/834/2019-MUM	1.03	0	2019-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/834/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599468	61	NETFLIX WITCHER ORBIT 	2019	121	6	DIS/2/833/2019-MUM	1.03	0	2019-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/833/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599469	44	PARUL SEVASHRAM HOSPITAL VADODARA GUJRAT 	2019	120	6	DIS/1/6084/2019-MUM	0.2	0	2019-12-05 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6084/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599470	59	"KALAKARUDU"	2019	121	8	DIL/2/190/2019-HYD	116.05	0	2019-12-05 00:00:00	SRIMANTHULA SRIDHAR - WEST GODAVARI(M/S SREES VISUALS)	Feature	0	0	DIL/2/190/2019-HYD	384	109	0	Y	Srimanthula Sridhar	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599471	283	IDDARI LOKAM OKATAE (YOU ARE MY HEART BEAT)	2019	121	8	DIL/2/189/2019-HYD	126	0	2019-12-05 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/189/2019-HYD	384	109	0	N	Vvenkata Ramanareddy	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599472	51	TEASER OF MAKE UP 	2019	120	6	DIS/1/6083/2019-MUM	0.49	0	2019-12-05 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/6083/2019-MUM	384	110	0	N	Deepak Mukut	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599473	61	NETFLIX  WITCHER ENME 	2019	121	6	DIS/2/832/2019-MUM	1.03	0	2019-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/832/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599474	44	HALDIRAM HALKE FULKE	2019	120	6	DIS/1/6082/2019-MUM	0.2	0	2019-12-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6082/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599475	43	PARUL SEVASHRAM HOSPITAL VADODARA GUJRAT	2019	120	6	DIS/1/6081/2019-MUM	0.2	0	2019-12-05 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6081/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599476	61	FOREVERMARK HALF CARAT	2019	120	6	DIS/1/6080/2019-MUM	0.33	0	2019-12-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6080/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599477	61	TRAILER NO 1 OF LITTLE WOMEN	2019	120	6	DFS/1/214/2019-MUM	2.3	0	2019-12-05 00:00:00	DINISE DINOVI,AMY PASCAL,SONY PICTURES USA	Trailer	0	0	DFS/1/214/2019-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599478	45	RURAL DRINKING WATER ZERO WASTE	2019	120	6	DIS/1/6079/2019-MUM	1.03	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6079/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599479	45	RURAL DRINKING WATER SAY NO TO PLASTIC	2019	120	6	DIS/1/6078/2019-MUM	1.03	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6078/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599480	44	BOMBAY DYEING	2019	120	6	DIS/1/6077/2019-MUM	1	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6077/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599481	82	PET SAFA -5 	2019	120	6	DIS/1/6076/2019-MUM	0.23	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6076/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599482	59	PET SAFA -7	2019	120	6	DIS/1/6075/2019-MUM	0.23	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6075/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599483	45	PET SAFA - 3 	2019	120	6	DIS/1/6074/2019-MUM	0.23	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6074/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599484	44	TEKKEN 2 A.K.A TEKKEN 2 KAZUYAS REVENGE	2019	121	6	VFL/2/622/2019-MUM	87	0	2019-12-05 00:00:00	SP SALES WORLD WIDE LLC	Feature	0	0	VFL/2/622/2019-MUM	106	109	0	N	KAMAL JAIN	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599485	61	THE VIKING WAR	2019	121	6	VFL/2/621/2019-MUM	98.24	0	2019-12-05 00:00:00	ITN DISTRIBUTION, INC 	Feature	0	0	VFL/2/621/2019-MUM	106	109	0	Y	Anil Khera	0	101.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599486	61	NETFLIX  EOY BILL SPLIT TV 	2019	120	6	VIS/1/2404/2019-MUM	0.33	0	2019-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2404/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599487	61	PROMO NO 3,4 OF THE GRUDGE	2019	121	6	VFS/2/142/2019-MUM	0.53	0	2019-12-05 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Promos	0	0	VFS/2/142/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599488	44	PROMO NO. 7 OF TANHAJI - THE UNSUNG WARRIOR - 3 D -SONG: MAAY BHAVANI	2019	120	6	VIS/1/2403/2019-MUM	3.17	0	2019-12-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2403/2019-MUM	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599489	54	THE SONG-TOYE HOYE..	2019	121	6	VIS/2/1175/2019-MUM	3.16	0	2019-12-05 00:00:00	R. K MUSIC RECORD LABEL - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1175/2019-MUM	106	110	0	N	Shariq Khan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599490	54	KOL RAKH	2019	120	6	VIS/1/2402/2019-MUM	3.08	0	2019-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2402/2019-MUM	106	110	0	N	Milind Ghag	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599491	61	ISNT THAT WHY 	2019	120	6	VIS/1/2401/2019-MUM	3.02	0	2019-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2401/2019-MUM	106	110	0	N	Milind Ghag	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599492	61	PROMO NO 1,2 OF THE GRUDGE	2019	121	6	VFS/2/141/2019-MUM	0.28	0	2019-12-05 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Promos	0	0	VFS/2/141/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599493	54	BEGANA.	2019	120	6	VIS/1/2400/2019-MUM	2.56	0	2019-12-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2400/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599494	44	KAMAAL HAI	2019	120	6	VIS/1/2399/2019-MUM	3.06	0	2019-12-05 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2399/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599495	58	PET SAFA - 6	2019	120	6	DIS/1/6073/2019-MUM	0.23	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6073/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599496	59	DR ORTHO 7 	2019	120	6	DIS/1/6072/2019-MUM	0.13	0	2019-12-05 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6072/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599497	58	DR ORTHO 6	2019	120	6	DIS/1/6071/2019-MUM	0.13	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6071/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599498	45	DR ORTHO 4	2019	120	6	DIS/1/6070/2019-MUM	0.13	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6070/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599499	61	IAF AFCAT- A	2019	120	6	DIS/1/6069/2019-MUM	0.33	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6069/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599500	42	DR ORTHO 2	2019	120	6	DIS/1/6068/2019-MUM	0.13	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6068/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599501	61	NATIONAL PUBLIC SCHOOL .	2019	120	6	DIS/1/6067/2019-MUM	1.03	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6067/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599502	44	SWACHH BHARAT- SASHAKT BHARAT	2019	120	6	DIS/1/6066/2019-MUM	0.53	0	2019-12-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6066/2019-MUM	384	110	0	N	PRAKASH BODAS	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599503	271	BLACK WIDOW - TRAILER A (HOME)	2019	121	6	DFS/2/280/2019-MUM	2.11	0	2019-12-05 00:00:00	KEVIN FEIGE,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/280/2019-MUM	384	110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599504	61	MOVIES NOW - 100 MANIA SEASON 7 PROMO	2019	120	6	DIS/1/6065/2019-MUM	0.33	0	2019-12-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6065/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599505	61	THE WHEEL OF FORTUNE	2019	120	6	DIS/1/6064/2019-MUM	1	0	2019-12-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6064/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599506	61	IAF AFCAT B	2019	120	6	DIS/1/6063/2019-MUM	0.33	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6063/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599507	82	SHILPA LIFESTYLE	2019	120	6	DIS/1/6062/2019-MUM	0.57	0	2019-12-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6062/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599508	51	PET SAFA - 4 	2019	120	6	DIS/1/6061/2019-MUM	0.23	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6061/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599509	82	DR ORTHO - 5	2019	120	6	DIS/1/6060/2019-MUM	0.13	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6060/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599510	42	PET SAFA - 2"	2019	120	6	DIS/1/6059/2019-MUM	0.23	0	2019-12-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6059/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599511	61	TRAILER F4 - JUST MERCY	2019	120	6	DFS/1/213/2019-MUM	2	0	2019-12-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/213/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599512	84	IDFC MUTUAL FUND HOSTEL HINGLISH 	2019	120	6	DIS/1/6058/2019-MUM	0.43	0	2019-12-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6058/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599513	61	TRRAIN RED 2019 FILM - PVR 	2019	120	6	DIS/1/6057/2019-MUM	0.43	0	2019-12-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6057/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599514	82	KAY THE FASHION BAY	2019	120	6	DIS/1/6056/2019-MUM	1.03	0	2019-12-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6056/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599515	64	GOPALA GOPALA	2019	120	1	VIL/1/23/2019-CUT	153	0	2019-12-05 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/23/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599516	44	MAIN TERA TU MERI	2019	120	1	DIL/1/35/2019-CUT	130.33	0	2019-12-05 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	DIL/1/35/2019-CUT	384	109	0	N	ULKA MANISH SHAH	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599517	44	LAAL	2019	120	2	DIL/1/155/2019-KOL	124.01	0	2019-12-05 00:00:00	SUJIT KUMAR SUMAN 	Feature	0	0	DIL/1/155/2019-KOL	384	109	0	N	Sujit Kumar Suman	0	124.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599518	58	THAMBI (VIDEO TRAILER 2)	2019	121	3	VIS/2/160/2019-Che	2.21	0	2019-12-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Trailer	0	0	VIS/2/160/2019-Che	106	110	0	N	Suraj C Sadanah	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599519	58	THAMBI (DIGITAL TRAILER 2)	2019	121	3	DIS/2/109/2019-Che	2.21	0	2019-12-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Trailer	0	0	DIS/2/109/2019-Che	384	110	0	N	Suraj C Sadanah	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599520	58	 SRI KRISHNA SILKS	2019	120	3	DIS/1/1043/2019-Che	1.13	0	2019-12-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1043/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599521	49	PREMIKA	2019	120	5	DIL/1/130/2019-THI	122.22	0	2019-12-05 00:00:00	JAYENDRANATH MUKKATTIL - KANNUR(JAYENDRANATH FILMS)	Feature	0	0	DIL/1/130/2019-THI	384	109	0	N	Jayendranath Mukkattil	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599522	276	KOLAMBI 	2019	120	5	DIL/1/129/2019-THI	131.17	0	2019-12-05 00:00:00	ROOPESH O B - ALAPPUZHA(NIRMALYAM CINEMA)	Feature	0	0	DIL/1/129/2019-THI	384	109	0	N	Roopesh O B	0	131.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599523	64	NACHE NAGIN GALI GALI	2019	121	6	VIL/2/353/2019-MUM	148.52	0	2019-12-04 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	VIL/2/353/2019-MUM	106	109	0	Y	Rajkumar R Pandey	0	152.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599524	58	HUNTERS PRAYER	2019	121	6	VFL/2/620/2019-MUM	89.48	0	2019-12-04 00:00:00	ITALIA FILM CO - DUBAI	Feature	0	0	VFL/2/620/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	89.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599525	266	MUKTA	2019	120	6	VIS/1/2398/2019-MUM	29.59	0	2019-12-04 00:00:00	M/S. AARISH ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/2398/2019-MUM	106	110	0	N	priti sandeep suryavanshi	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599526	51	AGA BAI LAGINGHAI	2019	121	6	VIL/2/352/2019-MUM	116.43	0	2019-12-04 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/352/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	116.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599527	44	AAJ KA NAYAK	2019	121	6	DIL/2/497/2019-MUM	170.28	0	2019-12-04 00:00:00	SHRI SHANKAR, R. MADHESH, M/S S FILMS	Feature	0	0	DIL/2/497/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	170.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599528	54	NAAM MITRAN DA	2019	121	6	VIS/2/1174/2019-MUM	4.08	0	2019-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1174/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599529	54	 SOMRAS	2019	121	6	VIS/2/1173/2019-MUM	3	0	2019-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1173/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599530	44	SONG PROMO NO. 44 - JHALAK DIKHLA JAA / FILM - THE BODY 	2019	121	6	VIS/2/1172/2019-MUM	2.31	0	2019-12-04 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1172/2019-MUM	106	110	0	N	Sunir Kheterpal	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599531	44	DIALOGUE PROMO NO. 13 TO 18 - DABANGG 3 	2019	121	6	VIS/2/1171/2019-MUM	2.58	0	2019-12-04 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/1171/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599532	61	THOMAS & FRIENDS: DIGS & DISCOVERIES 	2019	120	6	VFS/1/138/2019-MUM	60.02	0	2019-12-04 00:00:00	MATTEL CREATIONS	Other	0	0	VFS/1/138/2019-MUM	106	110	0	N	Chhavi Topa	0	60.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599533	61	PROMO NO 1 AND 2 STAR WARS:THE RISE OF SKYWALKER (LEGACY:3MIN 16SEC/CULTURE PIECE:2MIN 33SEC) 	2019	120	6	VFS/1/137/2019-MUM	5.49	0	2019-12-04 00:00:00	J.J.ABRAMS,BUENA VISTA  INTERNATIONAL INC.(USA)	Promos	0	0	VFS/1/137/2019-MUM	106	110	0	N	MENINO BARRETTO	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599534	51	ZAGAMAGA / JARASHI THAMBNA	2019	121	6	VIS/2/1170/2019-MUM	8.43	0	2019-12-04 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/1170/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	8.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599535	44	SONG - KHUDA HAAFIZ	2019	120	6	VIS/1/2397/2019-MUM	4.45	0	2019-12-04 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2397/2019-MUM	106	110	0	N	Sunir Kheterpal	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599536	44	SONG PROMO NO. 45 - KHUDA HAAFIZ / FILM - THE BODY 	2019	120	6	VIS/1/2396/2019-MUM	2.41	0	2019-12-04 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2396/2019-MUM	106	110	0	N	Sunir Kheterpal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599537	54	 TAARE	2019	120	6	VIS/1/2395/2019-MUM	3.37	0	2019-12-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2395/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599538	44	PROMO NO. 43 TO 46 OF PATI PATNI AUR WOH - SONG: UDD GAYE	2019	120	6	VIS/1/2394/2019-MUM	3.29	0	2019-12-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2394/2019-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599539	44	ULTRA TECH CEMENT 	2019	120	6	DIS/1/6055/2019-MUM	0.43	0	2019-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6055/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599540	44	TRAILER NO. 2 OF HAPPY HARDY AUR HEER	2019	120	6	DIS/1/6054/2019-MUM	2.05	0	2019-12-04 00:00:00	H R MUSIK LIMITED - MUMBAI 	Trailer	0	0	DIS/1/6054/2019-MUM	384	110	0	N	Himesh Vipin Reshammiya	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599541	49	ARMED FORCES FLAG DAY	2019	120	6	DIS/1/6053/2019-MUM	0.53	0	2019-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6053/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599542	49	NIGHT KING	2019	120	6	DIS/1/6052/2019-MUM	0.33	0	2019-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6052/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599543	49	WOOD BASKET	2019	120	6	DIS/1/6051/2019-MUM	0.3	0	2019-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6051/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599544	45	DR ORTHO - 3	2019	120	6	DIS/1/6050/2019-MUM	0.13	0	2019-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6050/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599545	49	FEEL AT HOME	2019	120	6	DIS/1/6049/2019-MUM	0.2	0	2019-12-04 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/6049/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599546	49	FALCON ICE CREAMS	2019	120	6	DIS/1/6048/2019-MUM	0.2	0	2019-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6048/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599547	43	JIVRAJ 9 TEA	2019	120	6	DIS/1/6047/2019-MUM	0.3	0	2019-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6047/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599548	61	MPS BUILDERS	2019	120	6	DIS/1/6046/2019-MUM	0.4	0	2019-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6046/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599549	61	CHICKING 	2019	120	6	DIS/1/6045/2019-MUM	0.33	0	2019-12-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6045/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599550	59	IDFC MUTUAL FUND OFFICE TELUGU	2019	120	6	DIS/1/6044/2019-MUM	0.43	0	2019-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6044/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599551	58	IDFC MUTUAL FUND OFFICE TAMIL	2019	120	6	DIS/1/6043/2019-MUM	0.43	0	2019-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6043/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599552	84	IDFC MUTUAL FUND OFFICE HINGLISH	2019	120	6	DIS/1/6042/2019-MUM	0.43	0	2019-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6042/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599553	59	IDFC MUTUAL FUND HOSTEL TELUGU	2019	120	6	DIS/1/6041/2019-MUM	0.43	0	2019-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6041/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599554	44	TRAILER NO. 02 OF FILM - BELAGAAM	2019	121	6	DIS/2/831/2019-MUM	2.02	0	2019-12-04 00:00:00	DEV FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/831/2019-MUM	384	110	0	N	Devendra Pal Singh	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599555	58	IDFC MUTUAL FUND HOSTEL TAMIL	2019	120	6	DIS/1/6040/2019-MUM	0.43	0	2019-12-04 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/6040/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599556	51	ASIAN PAINTS HOMES	2019	120	6	DIS/1/6039/2019-MUM	1.18	0	2019-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6039/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599557	61	NARAYANA SCHOOLS	2019	120	6	DIS/1/6038/2019-MUM	0.13	0	2019-12-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6038/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599558	49	THOLUR PICKLES	2019	120	6	DIS/1/6037/2019-MUM	0.4	0	2019-12-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6037/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599559	61	BMW 3 SERIES BAVARIA MOTORS	2019	120	6	DIS/1/6036/2019-MUM	0.23	0	2019-12-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6036/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599560	61	ONEPLUS 	2019	120	6	DIS/1/6035/2019-MUM	0.33	0	2019-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6035/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599561	44	TRRAIN RED 2019 FILM - PVR 	2019	120	6	DIS/1/6034/2019-MUM	0.43	0	2019-12-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6034/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599562	44	PROMKRAFT INDIA PVT LTD	2019	120	6	DIS/1/6033/2019-MUM	0.1	0	2019-12-04 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6033/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599563	41	PET SAFA - 1 	2019	120	6	DIS/1/6032/2019-MUM	0.23	0	2019-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6032/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599564	285	NETFLIX 6 UNDERGROUND MUSIC MOBILE 199	2019	120	6	DIS/1/6031/2019-MUM	0.18	0	2019-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6031/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599565	285	     BINNYS RUBBER BRACELET	2019	120	6	DIS/1/6030/2019-MUM	0.33	0	2019-12-04 00:00:00	BINNYS JEWELLERY PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6030/2019-MUM	384	110	0	N	Rajubhai Nagjibhai Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599566	285	NETFLIX 6 UNDERGROUND MUSIC 	2019	121	6	DIS/2/830/2019-MUM	1.03	0	2019-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/830/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599567	41	DR ORTHO - 1	2019	120	6	DIS/1/6029/2019-MUM	0.13	0	2019-12-04 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6029/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599658	161	MARDAANI 2	2019	121	6	DIL/2/494/2019-MUM	105.35	0	2019-12-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/494/2019-MUM	384	109	0	Y	Aditya Chopra	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599568	44	PROMO NO 1 AND 2 CHHAPAAK	2019	120	6	VIS/1/2393/2019-MUM	2.06	0	2019-12-04 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/2393/2019-MUM	106	110	0	N	Jharna Rohra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599569	44	PROMO NO 3 TO 6 CHHAPAAK	2019	120	6	VIS/1/2392/2019-MUM	1.52	0	2019-12-04 00:00:00	KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2392/2019-MUM	106	110	0	N	Jharna Rohra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599570	58	QUOTA	2019	120	3	DIL/1/134/2019-Che	106.08	0	2019-12-04 00:00:00	AMUDHAVANAN PARASURAMAN - (TEAM A VENTURES), COIMBATORE	Feature	0	0	DIL/1/134/2019-Che	384	109	0	N	Amudhavanan Parasuraman	0	106.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599571	58	AMERICAN ASSASSIN 	2019	121	6	VFL/2/619/2019-MUM	109.12	0	2019-12-04 00:00:00	LORENZO DI BONAVENTURA / NICK WECHSLER / LIONSGATE	Feature	0	0	VFL/2/619/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	109.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599572	148	MAYAR JONJAL	2019	121	2	DIL/2/47/2019-KOL	104.36	0	2019-12-04 00:00:00	FLIP BOOK	Feature	0	0	DIL/2/47/2019-KOL	384	109	0	N	Indranil Roychowdhury	0	104.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599573	58	PATTAS - LYRIC VIDEO SONG - CHILL BRO 	2019	120	3	VIS/1/753/2019-Che	4.03	0	2019-12-04 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/753/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599574	58	CHAMPION- DIGITAL TRAILER	2019	121	3	DIS/2/108/2019-Che	1.54	0	2019-12-04 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Trailer	0	0	DIS/2/108/2019-Che	384	110	0	N	Raghavi Kumarakannan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599575	42	RAJAR KIRTY	2019	120	2	DIL/1/154/2019-KOL	116.25	0	2019-12-04 00:00:00	KAMALA FILM PRODUCTION	Feature	0	0	DIL/1/154/2019-KOL	384	109	0	N	Shankar Roy	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599576	58	SEERU - VIDEO SONG (KANNALE PODURALEE)	2019	120	3	VIS/1/752/2019-Che	3.54	0	2019-12-04 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/752/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599577	282	RAJEEVA	2019	121	4	DIL/2/224/2019-BAN	135.21	0	2019-12-04 00:00:00	KIRAN K - BANGALORE URBAN	Feature	0	0	DIL/2/224/2019-BAN	384	109	0	N	Kiran K	0	135.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599578	58	DHANUSU RAASI NEYARGALAE-MURADA MURADA SONG-4	2019	121	3	VIS/2/159/2019-Che	2.5	0	2019-12-04 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Song	0	0	VIS/2/159/2019-Che	106	110	0	N	Gopalan A M	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599579	58	SRI VAAGAI TEXTILES (SHORTER VERSION)	2019	120	3	DIS/1/1042/2019-Che	0.23	0	2019-12-04 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/1042/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599580	58	SRI VAAGAI TEXTILES (LONGER VERSION)	2019	120	3	DIS/1/1041/2019-Che	1.03	0	2019-12-04 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/1041/2019-Che	384	110	0	N	manojkumar Rajagopal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599581	44	TRAILER NO. 2 OF FILM MUDDA 370 J AND K	2019	121	6	DIS/2/829/2019-MUM	1.47	0	2019-12-04 00:00:00	JAYAS FILMS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/829/2019-MUM	384	110	0	N	Rakesh Anand Sawant	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599582	44	TRAILER NO. 3 OF THE FILM MUDDA 370 J AND K	2019	121	6	DIS/2/828/2019-MUM	1.45	0	2019-12-04 00:00:00	JAYAS FILMS - MUMBAI (SUBURBAN) *, SUBHARTI MEDIA LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/828/2019-MUM	384	110	0	N	Rakesh Anand Sawant	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599583	58	DIVERGENT	2019	121	6	VFL/2/618/2019-MUM	140.02	0	2019-12-04 00:00:00	LUCY FISHER / POUYA SHAHBAZIAN /  LIONSGATE	Feature	0	0	VFL/2/618/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599584	61	EXIT	2019	120	6	VFL/1/113/2019-MUM	105.38	0	2019-12-04 00:00:00	HYUN-IK BAEK , SONY PICTURES.	Feature	0	0	VFL/1/113/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	105.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599585	58	BEAUTY AND THE BEAST A.K.A. LA BELLE ET LA BETE	2019	121	6	VFL/2/617/2019-MUM	112.22	0	2019-12-04 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/617/2019-MUM	106	109	0	N	KAMAL JAIN	0	112.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599586	44	RAJA TAQATWAR	2019	121	6	VIL/2/351/2019-MUM	133.11	0	2019-12-04 00:00:00	M/S GROUP COMPANY PRODUCTIONS	Feature	0	0	VIL/2/351/2019-MUM	106	109	0	Y	Ginibajaj Bhagawandas	0	133.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599587	61	JUDY	2019	121	6	DFL/2/85/2019-MUM	119.52	0	2019-12-04 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/85/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	117.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599588	82	SUMMER WARS	2019	120	6	DFL/1/55/2019-MUM	116.04	0	2019-12-04 00:00:00	STUDIO CHIZU LLP  - TOKYO	Feature	0	0	DFL/1/55/2019-MUM	384	109	0	Y	Vaibhav Lal	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599589	44	THE NAKED GUN 	2019	120	6	VFL/1/112/2019-MUM	78.33	0	2019-12-04 00:00:00	ROBERT K. WEISS / PARAMOUNT PICTURES	Feature	0	0	VFL/1/112/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	78.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599590	54	BAAZI DIL DI	2019	121	6	VIS/2/1169/2019-MUM	3.2	0	2019-12-04 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1169/2019-MUM	106	110	0	N	Simranjeet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599591	51	" MUMBAI CHI CHORI"	2019	121	6	VIS/2/1168/2019-MUM	3.05	0	2019-12-04 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/2/1168/2019-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599592	44	SONG : DIAMOND RING	2019	121	6	VIS/2/1167/2019-MUM	2.43	0	2019-12-04 00:00:00	M/S. CASH BROTHERS - MUMBAI	Song	0	0	VIS/2/1167/2019-MUM	106	110	0	N	Kressydeep Baldev Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599593	82	NANA - A TALE OF US	2019	120	9	DIL/1/34/2019-GUW	101.36	0	2019-12-04 00:00:00	TIAKUMZUK AO - DIMAPUR	Feature	0	0	DIL/1/34/2019-GUW	384	109	0	N	Tiakumzuk Ao	0	101.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599594	282	MATTHE MATTHE	2019	121	4	DIL/2/223/2019-BAN	155.2	0	2019-12-04 00:00:00	DR ARUN - SHIMOGA	Feature	0	0	DIL/2/223/2019-BAN	384	109	0	Y	Dr Arun	0	155.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599595	282	JORDAN	2019	120	4	DIL/1/82/2019-BAN	104.52	0	2019-12-04 00:00:00	NAGARAJ PATIL - BANGALORE URBAN	Children`s Film	0	0	DIL/1/82/2019-BAN	384	109	0	Y	Nagaraj Patil	0	105.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599596	49	PATHAMCLASSILE PRANAYAM	2019	120	5	DIL/1/128/2019-THI	121.16	0	2019-12-03 00:00:00	RAJEEV PANAKAL - THRISSUR(PALMSTONE MULTIMEDIA)	Feature	0	0	DIL/1/128/2019-THI	384	109	0	N	Rajeev Panakal	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599597	276	JIMMY EE VEEDINTE AISWARYAM	2019	120	5	DIL/1/127/2019-THI	110.36	0	2019-12-03 00:00:00	SINO JOHN THOMAS - KOTTAYAM(GOLDEN S PICTURES)	Feature	0	0	DIL/1/127/2019-THI	384	109	0	N	Sino John Thomas	0	110.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599598	276	MARANAM DURBALAM	2019	120	5	DIL/1/126/2019-THI	137.09	0	2019-12-03 00:00:00	SREE ANANTHAPADMANABHAN COMMUNICATION - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/126/2019-THI	384	109	0	N	Vijayan B	0	137.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599599	44	VINASHKAAL	2019	122	6	DIL/3/114/2019-MUM	130.3	0	2019-12-03 00:00:00	JAYAS FILMS - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/114/2019-MUM	384	109	0	Y	Rakesh Anand Sawant	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599600	54	SONG : HANDSOME SARDAR (KALASHA KALA)	2019	120	6	VIS/1/2391/2019-MUM	3.04	0	2019-12-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2391/2019-MUM	106	110	0	N	Vijay Nikam	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599601	51	SONG : TUJHYACH GAVACHA	2019	120	6	VIS/1/2390/2019-MUM	3.47	0	2019-12-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2390/2019-MUM	106	110	0	N	Vijay Nikam	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599602	44	 EK NAYI PAHELI 	2019	120	6	VIL/1/106/2019-MUM	142.31	0	2019-12-03 00:00:00	SHRI ALBERT JAMES M/S G. B. STUDIOS PVT LTD	Feature	0	0	VIL/1/106/2019-MUM	106	109	0	Y	Pradeep Bhagchand	0	142.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599603	44	TARAMANI 	2019	122	6	VIL/3/6/2019-MUM	150.12	0	2019-12-03 00:00:00	J. SATHISHKUMAR, M/S JSK FILM CORPORATION	Feature	0	0	VIL/3/6/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	150.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599604	286	DHANUSU RAASI NEYARGALAE	2019	121	3	DIL/2/124/2019-Che	121.06	0	2019-12-03 00:00:00	GOPALAN A M - (SREE GOKULAM MOVIES), KOZHIKODE	Feature	0	0	DIL/2/124/2019-Che	384	109	0	Y	Gopalan A M	0	121.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599605	51	PUNYATALI LOVE STORY 	2019	120	6	VIS/1/2389/2019-MUM	2.24	0	2019-12-03 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/2389/2019-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599606	44	SONG - NAAGIN JAISI KAMAR HILA	2019	121	6	VIS/2/1166/2019-MUM	2.11	0	2019-12-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/1166/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599607	44	NETFLIX GOST STORTIS TV 	2019	121	6	VIS/2/1165/2019-MUM	0.33	0	2019-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1165/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599608	51	PROMO NO.3  : BERIJ VAJABAKI	2019	120	6	VIS/1/2388/2019-MUM	0.15	0	2019-12-03 00:00:00	PMRY PRODUCTIONS - PUNE	Promos	0	0	VIS/1/2388/2019-MUM	106	110	0	N	Raju Pandurang Bhosale	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599609	54	MIXTAPE PUNJABI SEASON - 2 - SONG: MERE NAINA VICH / REHAN DE 	2019	120	6	VIS/1/2387/2019-MUM	4.35	0	2019-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2387/2019-MUM	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599610	82	 BAN JA TAI MOR LOVE STORY AKE MOR JINGI MA	2019	120	1	DIL/1/34/2019-CUT	155.17	0	2019-12-03 00:00:00	AJAY VERMA - RAIPUR(PRAKHAR FILMS PRODUCTION)	Feature	0	0	DIL/1/34/2019-CUT	384	109	0	N	Ajay Verma	0	155.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599611	59	SUNFLOWER SOAP	2019	120	6	DIS/1/6028/2019-MUM	0.33	0	2019-12-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6028/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599612	82	3 THAN BHOKWA RETURN	2019	120	1	DIL/1/33/2019-CUT	135.11	0	2019-12-03 00:00:00	MOHIT KUMAR SAHU - RAIPUR(M/S N. MAHI FILM PRODUCTION)	Feature	0	0	DIL/1/33/2019-CUT	384	109	0	N	Mohit Kumar Sahu	0	135.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599613	59	JOS ALUKKAS FATHER AND DAUGHTER - 4	2019	120	6	DIS/1/6027/2019-MUM	0.38	0	2019-12-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6027/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599614	58	JOS ALUKKAS FATHER AND DAUGHTER - 3	2019	120	6	DIS/1/6026/2019-MUM	0.38	0	2019-12-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6026/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599615	44	GOLD MART JEWELLERS	2019	120	6	DIS/1/6025/2019-MUM	0.33	0	2019-12-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6025/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599616	61	TENTERTAINMENT PROMO	2019	120	6	DIS/1/6024/2019-MUM	0.33	0	2019-12-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6024/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599617	54	TOYE HOHE..	2019	122	6	DIS/3/73/2019-MUM	3.16	0	2019-12-03 00:00:00	R. K MUSIC RECORD LABEL - MUMBAI (SUBURBAN) *	Song	0	0	DIS/3/73/2019-MUM	384	110	0	N	Shariq Khan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599618	42	SESH ABHIMAAN	2019	121	6	VIL/2/350/2019-MUM	129.2	0	2019-12-03 00:00:00	B. GANESH BABU, PARMESWARA ART PRODUCTIONS	Feature	0	0	VIL/2/350/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599619	58	MARIJUANA	2019	122	3	DIL/3/22/2019-Che	121.46	0	2019-12-03 00:00:00	VIJAY DHAVARAJ - (THIRD EYE CREATION), CHENNAI	Feature	0	0	DIL/3/22/2019-Che	384	109	0	Y	Vijay Dhavaraj	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599620	49	KATHIRUPPOR PATTIYAL	2019	120	3	VIL/1/26/2019-Che	108.52	0	2019-12-03 00:00:00	BAIJA TOM, M/S LADY DREAM CINEMAS, CHENNAI	Feature	0	0	VIL/1/26/2019-Che	106	109	0	N	Devavigins Devadhason	0	108.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599621	49	GHATOTHKACH-2	2019	120	3	VIL/1/25/2019-Che	72.06	0	2019-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIL/1/25/2019-Che	106	109	0	N	Pramod Kumar Tiwari	0	72.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599622	58	SUMO - VIDEO TRAILER	2019	121	3	VIS/2/158/2019-Che	2.4	0	2019-12-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/158/2019-Che	106	110	0	N	Ishari K Ganesh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599623	58	SUMO - TRAILER	2019	121	3	DIS/2/107/2019-Che	2.4	0	2019-12-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/107/2019-Che	384	110	0	N	Ishari K Ganesh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599624	286	ALLI	2019	121	3	DIL/2/123/2019-Che	108.46	0	2019-12-03 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI	Feature	0	0	DIL/2/123/2019-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599625	82	SURYA KI RAFTAAR	2019	121	6	VIL/2/349/2019-MUM	132.42	0	2019-12-03 00:00:00	MR. KRISHNA MURTHY N., M/S SRI CHELUVARAY SWAMY MOVIES	Feature	0	0	VIL/2/349/2019-MUM	106	109	0	Y	Inshad Pathazhapurakal Nazim	0	132.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599626	64	KHILADI KA CHALLENGE	2019	121	6	VIL/2/348/2019-MUM	171.07	0	2019-12-03 00:00:00	AVM PRODUCTIONS	Feature	0	0	VIL/2/348/2019-MUM	106	109	0	Y	ULKA MANISH SHAH	0	171.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599627	44	PROMO NO. 1 TO 3 OF MARJAAVAAN - SONG: PIYU TADKE	2019	122	6	VIS/3/50/2019-MUM	3.41	0	2019-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/3/50/2019-MUM	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599628	84	UNACADEMY 01	2019	120	6	DIS/1/6023/2019-MUM	0.38	0	2019-12-03 00:00:00	RAVI BANSI KAMBLE - MUMBAI	Advertisement	0	0	DIS/1/6023/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599629	84	UNACADEMY	2019	120	6	DIS/1/6022/2019-MUM	0.38	0	2019-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6022/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599630	84	DECEMBER 2019 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2019	121	6	DIS/2/827/2019-MUM	2.47	0	2019-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/827/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599631	44	NETFLIX REV GOST STORIES-2 	2019	121	6	DIS/2/826/2019-MUM	1.03	0	2019-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/826/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599632	84	SET WET GEL	2019	120	6	DIS/1/6021/2019-MUM	0.38	0	2019-12-03 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6021/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599633	84	APV IE LAUNCH PROMO 	2019	120	6	DIS/1/6020/2019-MUM	0.33	0	2019-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6020/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599634	84	APV IE LAUNCH PROMO	2019	120	6	DIS/1/6019/2019-MUM	0.23	0	2019-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6019/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599635	44	SHUBHARAMBH GARBA	2019	120	6	DIS/1/6018/2019-MUM	0.45	0	2019-12-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6018/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599636	51	TRAILER NO. 1 : BERIJ VAJABAKI	2019	120	6	DIS/1/6017/2019-MUM	1	0	2019-12-03 00:00:00	PMRY PRODUCTIONS - PUNE	Trailer	0	0	DIS/1/6017/2019-MUM	384	110	0	N	Raju Pandurang Bhosale	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599637	44	METRO UDYOG	2019	120	6	DIS/1/6016/2019-MUM	0.39	0	2019-12-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6016/2019-MUM	384	110	0	N	Vinod Atraye	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599638	44	PHIR NA DOHRANA AFSANA	2019	121	6	DIL/2/496/2019-MUM	92.49	0	2019-12-03 00:00:00	M/S.SHIVANGE FILMS - LATUR	Feature	0	0	DIL/2/496/2019-MUM	384	109	0	Y	Narsingh Ramrao Shivange	0	92.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599639	285	RADHA	2019	120	6	DIS/1/6015/2019-MUM	20	0	2019-12-03 00:00:00	BIMAL PODDAR - MUMBAI 	Other	0	0	DIS/1/6015/2019-MUM	384	110	0	N	Bimal Poddar	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599640	44	HIGH VOLTAGE KHILADI	2019	121	6	VIL/2/347/2019-MUM	161.51	0	2019-12-03 00:00:00	CAPTAIN CINE CREATIONS	Feature	0	0	VIL/2/347/2019-MUM	106	109	0	N	Ranveer Kumar Badshah	0	161.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599641	45	SONG 1 OF NANE RAJA	2019	120	4	VIS/1/62/2019-BAN	3.21	0	2019-12-03 00:00:00	ANANDA L - BANGALORE URBAN	Song	0	0	VIS/1/62/2019-BAN	106	110	0	N	Ananda L	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599642	282	SADHANE SHIKARA	2019	121	4	DIL/2/222/2019-BAN	101.45	0	2019-12-03 00:00:00	N SATHYANARAYANA CHAR - BANGALORE RURAL	Children`s Film	0	0	DIL/2/222/2019-BAN	384	109	0	Y	N Sathyanarayana Char	0	101.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599643	44	AAG HI AAG	2019	121	6	VIL/2/346/2019-MUM	134.37	0	2019-12-03 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS	Feature	0	0	VIL/2/346/2019-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599644	51	JARA HAWA YEU DYA	2019	120	6	VIL/1/105/2019-MUM	114.48	0	2019-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/105/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	114.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599645	43	SUR SHABDNU SARNAMU	2019	120	6	VIL/1/104/2019-MUM	113.38	0	2019-12-03 00:00:00	TAKSHILA MULTIMEDIA - MUMBAI	Other	0	0	VIL/1/104/2019-MUM	106	109	0	N	Rajnikant Acharya	0	113.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599646	61	UNBANNED: THE LEGEND OF AJ1	2019	121	6	VFL/2/616/2019-MUM	93	0	2019-12-03 00:00:00	DEXTON DEBOREE / STEF FINK  / LIONSGATE	Feature	0	0	VFL/2/616/2019-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599647	61	ALIEN ARMAGEDDON 	2019	121	6	VFL/2/615/2019-MUM	98.01	0	2019-12-03 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/615/2019-MUM	106	109	0	Y	Anil Khera	0	98.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599648	271	VERSOVA	2019	121	6	DIL/2/495/2019-MUM	96.29	0	2019-12-03 00:00:00	ADVAITA - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/495/2019-MUM	384	109	0	Y	Vyshakh Rv	0	96.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599649	161	WHO SAYS THE LEPCHAS ARE VANISHING?	2019	120	2	DIS/1/228/2019-KOL	43.03	0	2019-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	Newsreel	0	0	DIS/1/228/2019-KOL	384	110	0	N	Abhyuday Khaitan	0	43.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599650	42	RAKTOMUKHI NEELA	2019	120	2	DIL/1/153/2019-KOL	149.47	0	2019-12-03 00:00:00	M/S. AMALADITYA FILMS	Feature	0	0	DIL/1/153/2019-KOL	384	109	0	N	Soma Mukherjee	0	149.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599651	282	BRAHMI	2019	120	4	DIL/1/81/2019-BAN	107.02	0	2019-12-03 00:00:00	SUMAN NAGARKAR - BANGALORE URBAN	Feature	0	0	DIL/1/81/2019-BAN	384	109	0	N	Suman Nagarkar	0	107.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599652	44	MALLIKARJUNA	2019	121	7	VIL/2/41/2019-DEL	144.12	0	2019-12-03 00:00:00	M/S S. S. COMBINES	Feature	0	0	VIL/2/41/2019-DEL	106	109	0	Y	Darshan Singh	0	144.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599653	44	MONKEY TWINS (FRESH) (DUBB)	2019	121	7	VFL/2/24/2019-DEL	106.23	0	2019-12-03 00:00:00	M/S KAOTAYARN CO. LTD /  NONTHAKORN THAWEESUK - SUANLUANG	Feature	0	0	VFL/2/24/2019-DEL	106	109	0	Y	Darshan Singh	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599654	282	MAHA ROUDRAM	2019	121	4	DIL/2/221/2019-BAN	110	0	2019-12-03 00:00:00	VAMSI S - BANGALORE URBAN	Feature	0	0	DIL/2/221/2019-BAN	384	109	0	Y	Vamsi S	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599655	282	MANASA SAROVARA	2019	121	4	DIL/2/220/2019-BAN	137.3	0	2019-12-03 00:00:00	RAJYALAKSHMI KODURU - ANANTAPUR	Feature	0	0	DIL/2/220/2019-BAN	384	109	0	Y	Rajyalakshmi Koduru	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599656	282	NAANU MATTHU GUNDA 	2019	121	4	DIL/2/219/2019-BAN	139.05	0	2019-12-03 00:00:00	RAGHU HASSAN - BANGALORE URBAN	Feature	0	0	DIL/2/219/2019-BAN	384	109	0	N	Raghu Hassan	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599657	54	YAARAN NAAL CHIL	2019	120	7	VIS/1/768/2019-DEL	3.27	0	2019-12-03 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/768/2019-DEL	106	110	0	Y	Manpreet Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599659	161	PANIPAT	2019	121	6	DIL/2/493/2019-MUM	173.22	0	2019-12-03 00:00:00	VISION WORLD FILMS LLP - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/493/2019-MUM	384	109	0	Y	Ashutosh Ashok Gowariker	0	173.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599660	44	HOTEL TRANSYLVANIA  2	2019	121	6	VFL/2/614/2019-MUM	90	0	2019-12-03 00:00:00	ADAM SANDLER , ALLEN COVERT ,SONY PICTURES U.S.A	Feature	0	0	VFL/2/614/2019-MUM	106	109	0	N	Kavitha Prasanna	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599661	44	SONG : OUD TAQSIM	2019	120	6	VIS/1/2386/2019-MUM	3.34	0	2019-12-03 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2386/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599662	44	SONG : DIL AWARA	2019	120	6	VIS/1/2385/2019-MUM	4.17	0	2019-12-03 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2385/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599663	44	MAAHERU	2019	121	6	VIS/2/1164/2019-MUM	4.12	0	2019-12-03 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/1164/2019-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599664	54	SONG:-"SHARABI"	2019	121	6	VIS/2/1163/2019-MUM	3	0	2019-12-03 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1163/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599665	44	PROMO NO. 1 TO 5 OF STREET DANCER - 3 D - SONG: PIND	2019	121	6	VIS/2/1162/2019-MUM	5.3	0	2019-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1162/2019-MUM	106	110	0	N	Bhushan Dua	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599666	283	MAMANGAM  	2019	121	5	DIL/2/60/2019-THI	156.27	0	2019-12-03 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Feature	0	0	DIL/2/60/2019-THI	384	109	0	N	Kunnappilly Venu Padmanabhan	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599667	44	NETFLIX 6 UNDERGROUND  REV JUSTICE 29 NOV 19 TV 	2019	120	6	VIS/1/2384/2019-MUM	0.18	0	2019-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2384/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599668	44	NETFLIX 6 UNDERGROUND  JUSTICE 29 NOV 19 TV 	2019	120	6	VIS/1/2383/2019-MUM	1.03	0	2019-12-03 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	VIS/1/2383/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599669	44	NETFLIX 6 UNDERGROUND  1 REV JUSTICE 29 NOV 19 TV 	2019	120	6	VIS/1/2382/2019-MUM	0.18	0	2019-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2382/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599670	44	SONG : CHEHRA NOOR SA	2019	120	6	VIS/1/2381/2019-MUM	4.28	0	2019-12-03 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2381/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599671	44	PROMO NO 18: GOOD NEWWZ_SAUDA KHARA KHARA FREEPLAY	2019	120	6	VIS/1/2380/2019-MUM	3.27	0	2019-12-03 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2380/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599672	44	PROMO 19 TO 22:GOOD NEWWZ - SAUDA KHARA KHARA SONG CUTDOWN	2019	120	6	VIS/1/2379/2019-MUM	3.32	0	2019-12-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2379/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599673	54	SONG:-“SOCHIYA NA KAR”	2019	120	6	VIS/1/2378/2019-MUM	4.45	0	2019-12-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/2378/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599674	44	SONG : BANDE HINDUSTANI	2019	120	6	VIS/1/2377/2019-MUM	2.49	0	2019-12-03 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2377/2019-MUM	106	110	0	N	Siddharth Kasyap	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599675	54	SONG:-“SONIYE NA JAA”	2019	120	6	VIS/1/2376/2019-MUM	3.12	0	2019-12-03 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2376/2019-MUM	106	110	0	N	Rishabh Puri	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599676	54	SONG "KALI KALI  RATA MAI"	2019	120	6	DIS/1/6014/2019-MUM	4.03	0	2019-12-03 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/1/6014/2019-MUM	384	110	0	N	Pravin Kumar Mohare	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599677	45	JOS ALUKKAS FATHER AND DAUGHTER - 2	2019	120	6	DIS/1/6013/2019-MUM	0.38	0	2019-12-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6013/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599678	49	JOS ALUKKAS FATHER AND DAUGHTER - 1 	2019	120	6	DIS/1/6012/2019-MUM	0.38	0	2019-12-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6012/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599679	58	JOS ALUKKAS HUSBAND AND WIFE -3	2019	120	6	DIS/1/6011/2019-MUM	0.33	0	2019-12-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6011/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599680	59	JOS ALUKKAS HUSBAND AND WIFE- 4	2019	120	6	DIS/1/6010/2019-MUM	0.33	0	2019-12-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6010/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599681	54	PEG 	2019	121	6	VIS/2/1161/2019-MUM	2.39	0	2019-12-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/1161/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599682	44	NETFLIX 6 UNDERGROUND  2 REV JUSTICE 29 NOV 19 TV 	2019	121	6	VIS/2/1160/2019-MUM	0.38	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1160/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599683	44	DIALOGUE PROMO NO. 1 TO 5 OF STREET DANCER - 3 D 	2019	121	6	VIS/2/1159/2019-MUM	4	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1159/2019-MUM	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599684	44	PNG AD 3 AND 4 - PANIPAT 	2019	120	6	VIS/1/2375/2019-MUM	0.46	0	2019-12-02 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2375/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599685	84	PNG AD 1 AND 2 - PANIPAT 	2019	120	6	VIS/1/2374/2019-MUM	0.46	0	2019-12-02 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2374/2019-MUM	106	110	0	N	Ashutosh Ashok Gowariker	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599686	51	DIALOGUE PROMO NO. 1, 2, 3 AND 4 OF FILM VICKY VELINGKAR	2019	121	6	VIS/2/1158/2019-MUM	1	0	2019-12-02 00:00:00	DANCING SHIVA - MUMBAI	Promos	0	0	VIS/2/1158/2019-MUM	106	110	0	N	Anuya Chauhan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599687	106	SVS 2	2019	120	6	VIS/1/2373/2019-MUM	0.3	0	2019-12-02 00:00:00	CGST COMMISSIONERATE GOA - NORTH GOA	Advertisement	0	0	VIS/1/2373/2019-MUM	106	110	0	N	Commissioner Cgst	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599688	51	DIALOGUE PROMO NO. 1, 2 FILM SENIOR CITIZEN	2019	120	6	VIS/1/2372/2019-MUM	0.26	0	2019-12-02 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Promos	0	0	VIS/1/2372/2019-MUM	106	110	0	N	Madhuri Anant Naganand	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599689	54	BHANGRA THOK KE	2019	120	6	VIS/1/2371/2019-MUM	2.26	0	2019-12-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2371/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599690	54	BOSS	2019	120	6	VIS/1/2370/2019-MUM	2.51	0	2019-12-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2370/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599832	49	NATURALS UNISEX SALON AND SPA	2019		6	DIS/1/6227/2019-MUM	0.43	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6227/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599691	44	NEW GOOGLE FAMILY FILM – SAMNE YEH KOUN AAAYA 	2019	120	6	DIS/1/6009/2019-MUM	0.48	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6009/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599692	59	TRL A - DOLITTLE	2019	120	6	DFS/1/212/2019-MUM	2.02	0	2019-12-02 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM /JOE ROTH / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/212/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599693	44	NETFLIX 6 UNDERGROUND  REV JUSTICE 29 NOV 19 CINEMA 	2019	120	6	DIS/1/6008/2019-MUM	0.18	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6008/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599694	44	NETFLIX 6 UNDERGROUND  1 REV JUSTICE 29 NOV 19 CINEMA 	2019	120	6	DIS/1/6007/2019-MUM	0.18	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6007/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599695	44	GOOD NEWWZ_INDIRA IVF	2019	121	6	DIS/2/825/2019-MUM	0.43	0	2019-12-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/2/825/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599696	61	RELIAABLE DOLLAR COLLONY	2019	120	6	DIS/1/6006/2019-MUM	0.2	0	2019-12-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6006/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599697	44	CS POPCORN_INTERVAL	2019	120	6	DIS/1/6005/2019-MUM	0.2	0	2019-12-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6005/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599698	44	CS POPCORN BMP PROMO	2019	120	6	DIS/1/6004/2019-MUM	0.2	0	2019-12-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6004/2019-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599699	49	JOS ALUKKAS HUSBAND AND WIFE - 1	2019	120	6	DIS/1/6003/2019-MUM	0.33	0	2019-12-02 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6003/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599700	44	ADVENTURE KIDS	2019	120	6	DIL/1/189/2019-MUM	129.56	0	2019-12-02 00:00:00	NIDHI FILMS - PUNE	Feature	0	0	DIL/1/189/2019-MUM	384	109	0	N	Manoj Sohan Palrecha	0	129.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599701	45	JOS ALUKKAS HUSBAND AND WIFE- 2	2019	120	6	DIS/1/6002/2019-MUM	0.33	0	2019-12-02 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6002/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599702	61	MARUTI NEXA XL6 	2019	120	6	DIS/1/6001/2019-MUM	0.3	0	2019-12-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6001/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599703	44	TRAILER NO 07: GOOD NEWWZ - SAUDA KHARA KHARA	2019	120	6	DIS/1/6000/2019-MUM	3.31	0	2019-12-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/6000/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599704	44	NETFLIX 6 UNDERGROUND  JUSTICE 29 NOV 19 CINEMA 	2019	121	6	DIS/2/824/2019-MUM	1.03	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/824/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599705	44	NETFLIX 6 UNDERGROUND  2 REV JUSTICE 29 NOV 19 CINEMA 	2019	121	6	DIS/2/823/2019-MUM	0.38	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/823/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599706	59	CHANDANA BROTHERS SANKRANTHI SALE 2020	2019	120	6	DIS/1/5999/2019-MUM	0.33	0	2019-12-02 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/5999/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599707	58	SEERU - VIDEO SONG (SEVANTHEYEE)	2019	120	3	VIS/1/751/2019-Che	3.16	0	2019-12-02 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/751/2019-Che	106	110	0	N	Ishari K Ganesh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599708	59	CHANDANA BROTHERS ANNIVERSARY SALE 2019	2019	120	6	DIS/1/5998/2019-MUM	0.33	0	2019-12-02 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/5998/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599709	58	MALABAR ARTISTRY SHOW	2019	120	3	DIS/1/1040/2019-Che	0.48	0	2019-12-02 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/1040/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599710	58	ANNAPOORNA	2019	120	3	DIS/1/1039/2019-Che	16.03	0	2019-12-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/1039/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	16.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599711	43	SHU KHABAR GUJARAT NI EPISODE 32	2019	120	6	DIS/1/5997/2019-MUM	2.28	0	2019-12-02 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5997/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599712	44	TRAILER NO. 2 - FILM - JAI MUMMY DI	2019	121	6	DIS/2/822/2019-MUM	2.55	0	2019-12-02 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/822/2019-MUM	384	110	0	N	Ankur Garg	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599713	58	VISHAL JEWELLERS (VER 02)	2019	120	3	DIS/1/1038/2019-Che	1.1	0	2019-12-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1038/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599714	45	TRAILER OF THE FILM - BABRU	2019	120	4	VIS/1/61/2019-BAN	2.59	0	2019-12-02 00:00:00	SUMAN NAGARKAR - BANGALORE URBAN	Trailer	0	0	VIS/1/61/2019-BAN	106	110	0	N	Suman Nagarkar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599859	58	ROYALOAK DINING	2019		6	DIS/1/6200/2019-MUM	0.23	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6200/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599715	282	AMARAJYOTI AKKAMAHADEVI	2019	120	4	DIL/1/80/2019-BAN	137.56	0	2019-12-02 00:00:00	GANGADHAR MALLINATH THALANGE - BANGALORE URBAN	Feature	0	0	DIL/1/80/2019-BAN	384	109	0	N	Gangadhar Mallinath Thalange	0	137.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599716	282	MUMUKSHU	2019	120	4	DIS/1/196/2019-BAN	17.35	0	2019-12-02 00:00:00	SOMASHEKHARA DHUPADA VIRUPAKSHAPPA - BANGALORE URBAN	Other	0	0	DIS/1/196/2019-BAN	384	110	0	N	Somashekhara Dhupada Virupakshappa	0	17.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599717	45	TRAILER OF THE FILM 19 AGE IS NONSENCE	2019	120	4	DIS/1/195/2019-BAN	1.03	0	2019-12-02 00:00:00	LOKESH S - BANGALORE URBAN	Trailer	0	0	DIS/1/195/2019-BAN	384	110	0	N	Lokesh S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624611	54	ALONE	2022	120	7	VIS/1/33/2022-DEL	3.42	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/33/2022-DEL	106	110	0	N	Rakesh Kapoor	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599718	64	SATYA KA BADLA	2019	121	1	VIL/2/28/2019-CUT	162.52	0	2019-12-02 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/28/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599719	282	KATHASANGAMA	2019	120	4	DIL/1/79/2019-BAN	156.08	0	2019-12-02 00:00:00	PRASHANTH SHETTY - BANGALORE URBAN	Feature	0	0	DIL/1/79/2019-BAN	384	109	0	Y	Prashanth Shetty	0	156.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599720	44	GREASE 2	2019	121	6	VFL/2/613/2019-MUM	110.5	0	2019-12-02 00:00:00	ROBERT STIGWOOD / ALLAN CARR / PARAMOUNT PICTURES	Feature	0	0	VFL/2/613/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	110.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599721	61	THE BRAVEST	2019	121	6	VFL/2/612/2019-MUM	114.4	0	2019-12-02 00:00:00	TONY CHAN, WANG CHAO, SONY PICTURES USA	Feature	0	0	VFL/2/612/2019-MUM	106	109	0	N	Kavitha Prasanna	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599722	44	JALTARANG	2019	121	6	DIS/2/821/2019-MUM	27	0	2019-12-02 00:00:00	ECLAT CREATIVE HOUSE - MUMBAI (SUBURBAN) *	Feature	0	0	DIS/2/821/2019-MUM	384	110	0	N	Jhimli Roy	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599723	58	JOSHUA - TRAILER	2019	121	3	DIS/2/106/2019-Che	1.47	0	2019-12-02 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/106/2019-Che	384	110	0	Y	Ishari K Ganesh	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599724	58	THEDU	2019	120	3	DIL/1/133/2019-Che	109.18	0	2019-12-02 00:00:00	MURUGESAN SUNDARAM - (KISHORE CINE ART), VIRUDHUNAGAR	Feature	0	0	DIL/1/133/2019-Che	384	109	0	Y	Murugesan Sundaram	0	109.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599725	286	THAMBI	2019	121	3	DIL/2/122/2019-Che	149.24	0	2019-12-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI 	Feature	0	0	DIL/2/122/2019-Che	384	109	0	N	Suraj C Sadanah	0	149.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599726	84	M3M - PUB	2019	121	6	DIS/2/820/2019-MUM	0.33	0	2019-12-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/820/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599727	61	M3M - BEDROOM 	2019	121	6	DIS/2/819/2019-MUM	0.33	0	2019-12-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/819/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599728	44	GOOD NEWWZ - HUGGIES	2019	120	6	DIS/1/5996/2019-MUM	0.33	0	2019-12-02 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/5996/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599729	49	TRINITY GOLD "	2019	120	6	DIS/1/5995/2019-MUM	0.23	0	2019-12-02 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5995/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599730	59	MEBAZ PHOTOGRAPH 	2019	120	6	DIS/1/5994/2019-MUM	0.23	0	2019-12-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5994/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599731	44	HE MAGIC DUO VILLIAN	2019	120	6	DIS/1/5993/2019-MUM	0.23	0	2019-12-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5993/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599732	44	HE MAGIC DUO MOM 	2019	120	6	DIS/1/5992/2019-MUM	0.23	0	2019-12-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/5992/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599733	61	MOUNTAIN LAKE	2019	120	6	DIS/1/5991/2019-MUM	0.53	0	2019-12-02 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5991/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599734	43	BHORANIA DENTAL CLINIC	2019	120	6	DIS/1/5990/2019-MUM	0.38	0	2019-12-02 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5990/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599735	84	GOOGLE MAPS – SOLO TRAVELS 	2019	120	6	DIS/1/5989/2019-MUM	1.03	0	2019-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/5989/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599736	44	PATI PATNI AUR WOH - CO BRANDED WITH COIRFIT MATTRESS	2019	120	6	DIS/1/5988/2019-MUM	0.2	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5988/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599737	148	TUMI - I (ITS YOU)	2019	120	2	DIS/1/227/2019-KOL	16.13	0	2019-12-02 00:00:00	M/S. CINEMAN	Other	0	0	DIS/1/227/2019-KOL	384	110	0	N	Gopal Bose	0	16.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599738	44	PATI PATNI AUR WOH - CO BRANDED WITH PRIYAGOLD CNC	2019	120	6	DIS/1/5987/2019-MUM	0.2	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5987/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599739	44	PATI PATNI AUR WOH - CO BRANDED WITH RICHCRAFT	2019	120	6	DIS/1/5986/2019-MUM	0.3	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/5986/2019-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599740	49	SINCERE STUDIES	2019	120	6	DIS/1/5985/2019-MUM	1	0	2019-12-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5985/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599741	44	BOROPLUS ANTISEPTIC CREAM 	2019	120	6	DIS/1/5984/2019-MUM	0.48	0	2019-12-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/5984/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599742	53	ASIAN PAINTS HOME	2019	120	6	DIS/1/5983/2019-MUM	1.07	0	2019-12-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/5983/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599743	51	TRAILER OF FILM RAHASYA	2019	121	6	DIS/2/818/2019-MUM	2.08	0	2019-12-02 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Trailer	0	0	DIS/2/818/2019-MUM	384	110	0	N	Bhavesh Dinesh Patil	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599744	61	M3M - OFFICE 	2019	120	6	DIS/1/5982/2019-MUM	0.33	0	2019-12-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/5982/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599745	44	TRAILER NO. 1 OF STREET DANCER - 3 D -	2019	121	6	DIS/2/817/2019-MUM	2.54	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/817/2019-MUM	384	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599746	54	PLATINUM	2019	120	6	VIS/1/2369/2019-MUM	3.34	0	2019-12-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2369/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599747	51	SONG:GAJVANDAN TU MORYA OF FILM RAHASYA	2019	120	6	VIS/1/2368/2019-MUM	3.47	0	2019-12-02 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Song	0	0	VIS/1/2368/2019-MUM	106	110	0	N	Bhavesh Dinesh Patil	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599748	285	SONG:AADIWASI MUSICAL SONG OF FILM RAHASYA	2019	120	6	VIS/1/2367/2019-MUM	3.05	0	2019-12-02 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Song	0	0	VIS/1/2367/2019-MUM	106	110	0	N	Bhavesh Dinesh Patil	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599749	51	SONG:KASLE HE RAHASYA OF FILM OF RAHASYA	2019	121	6	VIS/2/1157/2019-MUM	3.47	0	2019-12-02 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Song	0	0	VIS/2/1157/2019-MUM	106	110	0	N	Bhavesh Dinesh Patil	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599750	44	PROMO NO. 3 TO 6 OF TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: SHANKARA	2019	120	6	VIS/1/2366/2019-MUM	4.03	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2366/2019-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599751	44	SONG PROMO NO. 40 AND 41 - JHALAK DIKHLAJA RELOADED / FILM - THE BODY 	2019	120	6	VIS/1/2365/2019-MUM	0.3	0	2019-12-02 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2365/2019-MUM	106	110	0	N	Sunir Kheterpal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599752	44	PROMO NO. 1 TO 5 OF STREET DANCER - 3 D - SONG: MILE SUR MERA TUMHARA	2019	120	6	VIS/1/2364/2019-MUM	4.37	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2364/2019-MUM	106	110	0	N	Bhushan Dua	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599753	44	PROMO NO. 18 OF HAPPY HARDY AUR HEER - SONG: KEH RAHI HAI 	2019	120	6	VIS/1/2363/2019-MUM	4.05	0	2019-12-02 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2363/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599754	51	SONG PROMO NO. 1, 2, 3  FILM SENIOR CITIZEN	2019	121	6	VIS/2/1156/2019-MUM	1.07	0	2019-12-02 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Promos	0	0	VIS/2/1156/2019-MUM	106	110	0	N	Madhuri Anant Naganand	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599755	51	SONG NO. 1 NASHA OF FILM SENIOR CITIZEN	2019	121	6	VIS/2/1155/2019-MUM	2.38	0	2019-12-02 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Song	0	0	VIS/2/1155/2019-MUM	106	110	0	N	Madhuri Anant Naganand	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599756	54	AKHIYAN"	2019	120	6	VIS/1/2362/2019-MUM	3.16	0	2019-12-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	VIS/1/2362/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599757	54	YUDH DA ANTT	2019	120	7	VIS/1/767/2019-DEL	40	0	2019-12-02 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/767/2019-DEL	106	110	0	N	Rabindra Narayan	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599758	51	 SONG: CHAAND RATICHE CHANDANE OF FILM RAHASYA 	2019	120	6	VIS/1/2361/2019-MUM	3.42	0	2019-12-02 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Song	0	0	VIS/1/2361/2019-MUM	106	110	0	N	Bhavesh Dinesh Patil	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599759	54	SONG: PHOTO/ MAIN TERI RANI OF MIXTAPE PUNJABI SEASON 2 	2019	120	6	VIS/1/2360/2019-MUM	4.04	0	2019-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2360/2019-MUM	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599760	45	SONG PROMO NO. 3 AND 4 - YU KARKE / FILM - DABANGG 3 	2019	120	6	VIS/1/2359/2019-MUM	2.27	0	2019-12-02 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2359/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599761	59	SONG PROMO NO. 3 AND 4 - YU KARKE / FILM - DABANGG 3 	2019	120	6	VIS/1/2358/2019-MUM	2.27	0	2019-12-02 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2358/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599762	44	SONG : YAAR MILA DE	2019	121	6	VIS/2/1154/2019-MUM	4.32	0	2019-12-02 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/2/1154/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599763	44	SONG : MULTANI ADAGIO	2019	120	6	VIS/1/2357/2019-MUM	4.39	0	2019-12-02 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2357/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599764	82	EIGI KONA (STALLONE MY PONY)	2019	120	9	DIL/1/33/2019-GUW	90	0	2019-12-02 00:00:00	KONJENGBAM SUSHILA LEIMA - IMPHAL WEST	Feature	0	0	DIL/1/33/2019-GUW	384	109	0	N	Konjengbam Sushila Leima	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599765	44	SONG : KYA BATAYEIN TUMKO	2019	120	6	VIS/1/2356/2019-MUM	3.57	0	2019-12-02 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2356/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599766	54	 NIRA ISHQ	2019	120	6	VIS/1/2355/2019-MUM	3.02	0	2019-12-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2355/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599767	54	TOM AND JERRY 	2019	120	6	VIS/1/2354/2019-MUM	3.35	0	2019-12-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2354/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599768	51	 TUJHA DURAVA            	2019	120	6	DIL/1/188/2019-MUM	158.35	0	2019-12-02 00:00:00	YASHRAJ MOVIES - KOLHAPUR	Feature	0	0	DIL/1/188/2019-MUM	384	109	0	Y	Anil Devappa Desai	0	158.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599769	61	JUDY (TRAILER)	2019	120	6	DFS/1/211/2019-MUM	1.09	0	2019-12-02 00:00:00	FREEWAY ENTERTAINMENT KFT., DAVID LIVINGSTONE, LEE DEAN	Trailer	0	0	DFS/1/211/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599770	58	 BAL GANESH AND THE POMOZOM PLANET 	2019	120	6	VIL/1/103/2019-MUM	79.45	0	2019-12-02 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/103/2019-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	79.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599771	59	HOURS	2019	120	6	VFL/1/111/2019-MUM	97	0	2019-12-02 00:00:00	PETER SAFRAN, VOLTAGE PICTURES LLC	Feature	0	0	VFL/1/111/2019-MUM	106	109	0	N	Adesh Kumar Sharma	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599772	44	CAPITAL	2019	121	9	DIL/2/8/2019-GUW	185	0	2019-12-02 00:00:00	ANIA TECHI - UPPER SUBANSIRI, NEBA T SIGA - UPPER SUBANSIRI	Feature	0	0	DIL/2/8/2019-GUW	384	109	0	Y	Neba T Siga	0	188	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599773	49	PRATHI POOVAN KOZHI (TRAILER)	2019	120	5	DIS/1/225/2019-THI	1.42	0	2019-12-02 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Trailer	0	0	DIS/1/225/2019-THI	384	110	0	N	Gopalan A M	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599774	49	DRIVING LICENCE (SONG)	2019	120	5	VIS/1/43/2019-THI	4.09	0	2019-12-02 00:00:00	PRITHVIRAJ SUKUMARAN - ERNAKULAM(PRITHVIRAJ PRODUCTIONS LLP)	Song	0	0	VIS/1/43/2019-THI	106	110	0	N	Prithviraj Sukumaran	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599775	44	GILLETTE GUARD COBRANDED PROMO NO. 3 - DABANGG 3 	2019		6	DIS/1/6234/2019-MUM	0.33	0	2019-12-14 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6234/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599831	64	TATA MOTORS - NEW YEAR - BHOJPURI	2019		6	DIS/1/6228/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6228/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599776	44	GILLETTE GUARD COBRANDED  PROMO NO. 2 - DABANGG 3	2019		6	DIS/1/6233/2019-MUM	0.23	0	2019-12-14 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6233/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599777	44	GILLETTE GUARD COBRANDED PROMO NO. 1 - DABANGG 3 	2019		6	DIS/1/6232/2019-MUM	0.13	0	2019-12-14 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6232/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599778	44	DABANGG 3	2019		6	DIL/2/503/2019-MUM	162.4	0	2019-12-14 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI ,M/S. ARBAAZ KHAN PRODUCTION PVT LTD - MUMBAI	Feature	0	0	DIL/2/503/2019-MUM	384	109	0	Y	Arbaaz Salim Khan	0	162.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599779	44	MANMADHUDU-2(HE LOVES WOMAN..!)	2019		1	VIL/2/31/2019-CUT	155.1	0	2019-12-14 00:00:00	JESWIN THOMAS - MUMBAI(VIACOM18 MEDIA PRIVATE LIMITED)	Feature	0	0	VIL/2/31/2019-CUT	106	109	0	N	Jeswin Thomas	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599780	59	POSEIDON REX	2019		6	VFS/2/145/2019-MUM	68	0	2019-12-13 00:00:00	TITAN GLOBAL ENTERTAINMENT	Feature	0	0	VFS/2/145/2019-MUM	106	110	0	Y	KAMAL JAIN	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599781	44	BHANGRA PAA LE 	2019		6	DIL/1/196/2019-MUM	130	0	2019-12-13 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/196/2019-MUM	384	109	0	N	Rohinton Screwvala	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599782	51	HALF HALF LELE	2019		6	VIL/2/371/2019-MUM	124.5	0	2019-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/371/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	124.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599783	51	SAALA EK MACHAR	2019		6	VIL/2/370/2019-MUM	102.15	0	2019-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/370/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599784	51	MARANA MANA HAI	2019		6	VIL/2/369/2019-MUM	96.55	0	2019-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/369/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	96.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599785	61	NETFLIX WITCHER REV NOW STREAMING 	2019		6	DIS/2/851/2019-MUM	1.03	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/851/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599786	271	STAR WARS : THE RISE OF SKYWALKER ( IMAX )	2019		6	DFL/2/88/2019-MUM	142.01	0	2019-12-13 00:00:00	J.J.ABRAMS, BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/2/88/2019-MUM	384	109	0	N	MENINO BARRETTO	0	142.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599787	59	PROMOS 1 TO 9 OF"PARARI"	2019		8	VIS/2/71/2019-HYD	2.27	0	2019-12-13 00:00:00	VENKATAGIRI GALI - MEDAK(SREE SHANKARA ARTS)	Promos	0	0	VIS/2/71/2019-HYD	106	110	0	N	Venkatagiri Gali	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599788	59	PROMOS 1 TO 4 OF "VIRASASTA AYYAPA KATAKSHAM"	2019		8	VIS/1/95/2019-HYD	1.32	0	2019-12-13 00:00:00	VENKATA SATYAPRASAD TENNETI - HYDERABAD(100 CRORES ACADEMY)	Promos	0	0	VIS/1/95/2019-HYD	106	110	0	N	Venkata Satyaprasad Tenneti	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599789	59	PROMOS 1 - 8 OF "BHAGYANAGARA VEEDULLO GAMMATHU"	2019		8	VIS/1/94/2019-HYD	1.44	0	2019-12-13 00:00:00	SRINIVASA REDDY YARAMALA - HYDERABAD(FLYING COLOURS ENTERTAINMENT)	Promos	0	0	VIS/1/94/2019-HYD	106	110	0	N	Srinivasa Reddy Yaramala	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599790	59	PROMOS 1 TO 8 OF "IDDARI LOKAM OKATE (YOU ARE MY HEART BEAT)"	2019		8	VIS/1/93/2019-HYD	2.51	0	2019-12-13 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/93/2019-HYD	106	110	0	N	Vvenkata Ramanareddy	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599791	59	PROMOS 1 TO 8 OF "PRATI ROJU PANDAAGE"	2019		8	VIS/1/92/2019-HYD	2.24	0	2019-12-13 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Promos	0	0	VIS/1/92/2019-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599792	59	PROMOS 1 TO 5 "MATHUVADALARA"	2019		8	VIS/1/91/2019-HYD	1.05	0	2019-12-13 00:00:00	PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT)	Promos	0	0	VIS/1/91/2019-HYD	106	110	0	N	Pedamallu Hemalatha	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599793	59	PROMOS 1 TO 10 OF "BEACH ROAD CHETAN"	2019		8	VIS/2/70/2019-HYD	4	0	2019-12-13 00:00:00	CHETAN KRISHNA MADDINENI - VISAKHAPATNAM(CHETAN MADDINENI PRODUCTIONS)	Promos	0	0	VIS/2/70/2019-HYD	106	110	0	N	Chetan Krishna Maddineni	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599794	59	ADVT OF "KCP CEMENT"	2019		8	DIS/1/150/2019-HYD	1.03	0	2019-12-13 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/150/2019-HYD	384	110	0	N	Marella Venkata Muralikrishna	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599795	58	ADVT OF"KCP CEMENT"	2019		8	DIS/1/149/2019-HYD	1.03	0	2019-12-13 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/149/2019-HYD	384	110	0	N	Marella Venkata Muralikrishna	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599796	59	TRAILER NO.1 OF"PARARI"	2019		8	DIS/2/130/2019-HYD	2	0	2019-12-13 00:00:00	VENKATAGIRI GALI - MEDAK(SREE SHANKARA ARTS)	Trailer	0	0	DIS/2/130/2019-HYD	384	110	0	N	Venkatagiri Gali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599797	59	TRAILER OF "VENKY MAMA"	2019		8	DIS/2/129/2019-HYD	0.5	0	2019-12-13 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/129/2019-HYD	384	110	0	N	D SURESHBABU	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599798	59	TRAILER OF "KRISHNA AND HIS LEELA"	2019		8	DIS/2/128/2019-HYD	2.17	0	2019-12-13 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/2/128/2019-HYD	384	110	0	N	D SURESHBABU	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599799	59	TRAILER NO. 1 OF " SOFTWARE SUDHEER "	2019		8	DIS/1/148/2019-HYD	2.24	0	2019-12-13 00:00:00	KOPPADA SEKHAR RAJU - HYDERABAD(SEKHARA ART CREATIONS)	Trailer	0	0	DIS/1/148/2019-HYD	384	110	0	N	Koppada Sekhar Raju	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599800	59	TRAILER NO. 1 OF "PRATI ROJU PANDAAGE"	2019		8	DIS/1/147/2019-HYD	2.19	0	2019-12-13 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Trailer	0	0	DIS/1/147/2019-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599801	283	TRAILER NO. 2 OF "SARI LERU NEEKEVVARU"	2019		8	DIS/1/146/2019-HYD	1.23	0	2019-12-13 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Trailer	0	0	DIS/1/146/2019-HYD	384	110	0	N	Sunkara Ramabrahmam	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599802	59	TRAILER OF "ADI OKA IDI LE (BE POSITIVE)"	2019		8	DIS/1/145/2019-HYD	1.4	0	2019-12-13 00:00:00	D SWARNA BABU - HYDERABAD(SS DREAM COLOURS)	Trailer	0	0	DIS/1/145/2019-HYD	384	110	0	N	D Swarna Babu	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599803	59	TRAILER OF "IDDARI LOKAM OKATE (YOU ARE MY HEART BEAT)"	2019		8	DIS/1/144/2019-HYD	2	0	2019-12-13 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/144/2019-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599804	59	TRAILER OF " MISS MATCH ( IS THE REAL MATCH )"	2019		8	DIS/1/143/2019-HYD	1	0	2019-12-13 00:00:00	GUNTUMADUGU SRIRAM RAJU - HYDERABAD(ADHIROH CREATIVE SIGNS LLP), KETIREDDY BHARAT RAM - CUDDAPAH(ADHIROH CREATIVE SIGNS LLP)	Trailer	0	0	DIS/1/143/2019-HYD	384	110	0	N	Guntumadugu Sriram Raju	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599805	59	TRAILER OF"MATHU VADALARA"	2019		8	DIS/1/142/2019-HYD	1.03	0	2019-12-13 00:00:00	PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT), PEDAMALLU CHIRANJEEVI - HYDERABAD(M/S CLAP ENTERTAINMENT)	Trailer	0	0	DIS/1/142/2019-HYD	384	110	0	N	Pedamallu Hemalatha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599806	59	TRAILER OF "RULER"	2019		8	DIS/1/141/2019-HYD	1.15	0	2019-12-13 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Trailer	0	0	DIS/1/141/2019-HYD	384	110	0	N	Chillara Kalyan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599807	59	TRAILER 5 OF"VENKY MAMA"	2019		8	DIS/1/140/2019-HYD	2.12	0	2019-12-13 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/1/140/2019-HYD	384	110	0	N	D SURESHBABU	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599808	59	UNAUTHORIZED TAP CONNECTIONS	2019		8	DIS/1/139/2019-HYD	1.52	0	2019-12-13 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/139/2019-HYD	384	110	0	N	Managing Director	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599809	59	TRAILER OF4 "VENKY MAMA"	2019		8	DIS/1/138/2019-HYD	2.01	0	2019-12-13 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/138/2019-HYD	384	110	0	N	D SURESHBABU	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599810	282	KAAJI	2019		4	DIS/1/202/2019-BAN	18.03	0	2019-12-13 00:00:00	SATHISH B - BANGALORE URBAN	Other	0	0	DIS/1/202/2019-BAN	384	110	0	Y	Sathish B	0	18.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599811	44	PROMO NO 23 : GOOD NEWWZ : DIALOGUE PROMO	2019		6	VIS/2/1194/2019-MUM	0.23	0	2019-12-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/1194/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599812	286	HERO	2019		3	DIL/1/138/2019-Che	164.13	0	2019-12-13 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/1/138/2019-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	164.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599813	59	LAGHU CHITRA MALIKA-36	2019		8	DIS/1/137/2019-HYD	3.07	0	2019-12-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/137/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599814	59	LAGHU CHITRA MALIKA-35	2019		8	DIS/1/136/2019-HYD	3.07	0	2019-12-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/136/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599815	59	LAGHU CHITRA MALIKA-37	2019		8	DIS/1/135/2019-HYD	3.02	0	2019-12-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/135/2019-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599816	282	THIRGUSOMEESE 	2019		4	DIL/2/237/2019-BAN	150.48	0	2019-12-13 00:00:00	SRINIVASA G - CHIK BALLAPUR	Feature	0	0	DIL/2/237/2019-BAN	384	109	0	Y	Srinivasa G	0	150.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599817	282	ABHAYARANYA	2019		4	DIL/1/86/2019-BAN	116.33	0	2019-12-13 00:00:00	J M PRAHALADH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/86/2019-BAN	384	109	0	N	J M Prahaladh	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599818	282	BHARATADA RATNAGALU	2019		4	DIL/2/236/2019-BAN	93.06	0	2019-12-13 00:00:00	DILEEPA B M - BANGALORE URBAN	Children`s Film	0	0	DIL/2/236/2019-BAN	384	109	0	N	Dileepa B M	0	93.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599819	282	AVANTHIKA	2019		4	DIL/2/235/2019-BAN	127.22	0	2019-12-13 00:00:00	RATHNAMMA R - BANGALORE URBAN	Feature	0	0	DIL/2/235/2019-BAN	384	109	0	N	Rathnamma R	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599820	44	SONG - MAULA MERE, FILM - GUL MAKAI	2019		6	VIS/2/1193/2019-MUM	2.28	0	2019-12-13 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1193/2019-MUM	106	110	0	N	Sanjay Sewaram Singla	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599821	44	PROMO NO 3 - QUEEN	2019		6	VIS/1/2430/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/2430/2019-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599822	44	PROMO NO 26 : GOOD NEWWZ : DIALOGUE PROMO	2019		6	VIS/2/1192/2019-MUM	0.18	0	2019-12-13 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1192/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599823	44	SONG - MUSAFIR   	2019		6	VIS/1/2429/2019-MUM	2.57	0	2019-12-13 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/2429/2019-MUM	106	110	0	N	Srikant Seshadri	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599824	43	PROMO NOS. 1 TO 6 OF FILM "AASHA"	2019		6	VIS/1/2428/2019-MUM	1.3	0	2019-12-13 00:00:00	SHREE MOVIE DEVELOPERS - THANE	Promos	0	0	VIS/1/2428/2019-MUM	106	110	0	N	Amit Badar Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599825	51	VIDEO SONG - DILBARA MAZI TU 	2019		6	VIS/1/2427/2019-MUM	3.4	0	2019-12-13 00:00:00	AKSHAY SIDDHARTH NAGDIVE - MUMBAI	Song	0	0	VIS/1/2427/2019-MUM	106	110	0	N	Akshay Siddharth Nagdive	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599826	44	PROMO NO. 1 AND 2 OF THE FILM ANTERVYATHAA	2019		6	VIS/2/1191/2019-MUM	0.45	0	2019-12-13 00:00:00	NEW PREACH RESOUND ENTERPRISES - MUMBAI	Promos	0	0	VIS/2/1191/2019-MUM	106	110	0	N	Kuldeep Vashisth	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599827	61	PROMO NO 1,2,3,4 OF BAD BOYS FOR LIFE	2019		6	VFS/2/144/2019-MUM	2.03	0	2019-12-13 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/144/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599828	44	UBER AUTO	2019		6	DIS/1/6231/2019-MUM	0.33	0	2019-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6231/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599829	44	GOOGLE TRAVEL 	2019		6	DIS/1/6230/2019-MUM	0.48	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6230/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599830	41	TATA MOTORS - NEW YEAR - ASSAMESE	2019		6	DIS/1/6229/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6229/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599833	42	DABUR HONITUS	2019		6	DIS/1/6226/2019-MUM	0.13	0	2019-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6226/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599834	44	  LIC	2019		6	DIS/1/6225/2019-MUM	0.33	0	2019-12-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6225/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599835	44	OKAYA - RANVEER SINGH 30	2019		6	DIS/1/6224/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6224/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599836	44	OKAYA - RANVEER SINGH 20	2019		6	DIS/1/6223/2019-MUM	0.2	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6223/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599837	44	OKAYA - RANVEER DANCE - 30	2019		6	DIS/1/6222/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6222/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599838	44	VIVO INDIA PRIVATE LIMITED	2019		6	DIS/1/6221/2019-MUM	0.3	0	2019-12-13 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6221/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599839	61	WOODS	2019		6	DIS/1/6220/2019-MUM	0.2	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6220/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599840	49	KATTANS	2019		6	DIS/1/6219/2019-MUM	1	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6219/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599841	59	MICRON DETERGENT SOAP	2019		6	DIS/1/6218/2019-MUM	0.33	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6218/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599842	61	LENSCRAFTERS	2019		6	DIS/1/6217/2019-MUM	0.33	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6217/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599843	59	BRK SHOPPING MALL	2019		6	DIS/1/6216/2019-MUM	0.43	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6216/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599844	61	FLYGA AUTO VOLVO XC90	2019		6	DIS/1/6215/2019-MUM	0.38	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6215/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599845	44	PIZZA HUT ROADROLLER   	2019		6	DIS/1/6214/2019-MUM	0.33	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6214/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599846	59	SKYZEN      	2019		6	DIS/1/6213/2019-MUM	1.03	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6213/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599847	59	SKYZEN	2019		6	DIS/1/6212/2019-MUM	0.43	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6212/2019-MUM	384	110	0	N	Vinod Atraye	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599848	61	 SMAAASH   	2019		6	DIS/1/6211/2019-MUM	0.33	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6211/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599849	61	RELIAABLE DEVELOPERS	2019		6	DIS/1/6210/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6210/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599850	61	PIONEER DEVELOPERS	2019		6	DIS/1/6209/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6209/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599851	53	TATA MOTORS - NEW YEAR - ORIYA	2019		6	DIS/1/6208/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6208/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599852	42	TATA MOTORS - NEW YEAR - BANGLA  	2019		6	DIS/1/6207/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6207/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599853	44	TATA MOTORS - NEW YEAR - HIN	2019		6	DIS/1/6206/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6206/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599854	61	TATA MOTORS - NEW YEAR - ENG	2019		6	DIS/1/6205/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6205/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599855	44	JAMAI RAJA	2019		6	DIS/1/6204/2019-MUM	0.3	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6204/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599856	58	ROYALOAK SOFA	2019		6	DIS/1/6203/2019-MUM	0.23	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6203/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599857	84	ROYALOAK SOFA	2019		6	DIS/1/6202/2019-MUM	0.23	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6202/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599858	84	ROYALOAK DINING	2019		6	DIS/1/6201/2019-MUM	0.23	0	2019-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6201/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599860	59	RAMOJI FILM CITY 	2019		6	DIS/1/6199/2019-MUM	0.23	0	2019-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6199/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599861	59	"THE CUPIDS ARROW"	2019		8	VIS/2/69/2019-HYD	51.06	0	2019-12-13 00:00:00	SAIBHAVANI AMBICA DASARI - KARIMNAGAR(DUDE MOVIE WORKS)	Other	0	0	VIS/2/69/2019-HYD	106	110	0	Y	Saibhavani Ambica Dasari	0	50.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599862	49	JATAYU	2019		6	DIS/1/6198/2019-MUM	0.15	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6198/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599863	82	NSL EAST COUNTY	2019		6	DIS/1/6197/2019-MUM	0.23	0	2019-12-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6197/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599864	161	PROMO NO 4 : QUEEN	2019		6	DIS/1/6196/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6196/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599865	283	ROOTS (MANA MOOLALU)	2019		8	VIS/1/90/2019-HYD	15.03	0	2019-12-13 00:00:00	LB SRIRAM CHANDRAMURTHY - HYDERABAD(LIFE IS BEAUTIFUL CREATIONS)	Other	0	0	VIS/1/90/2019-HYD	106	110	0	N	Lb Sriram Chandramurthy	0	15.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599866	59	DHEEVARA	2019		8	DIL/2/197/2019-HYD	114.53	0	2019-12-13 00:00:00	BURAGADDA HARI BABU - GUNTUR(BHAGEERADHA ART CREATIONS)	Feature	0	0	DIL/2/197/2019-HYD	384	109	0	Y	Buragadda Hari Babu	0	114.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599867	282	A 	2019		4	DIL/3/32/2019-BAN	100.48	0	2019-12-13 00:00:00	RAGHAVENDRA T C - BANGALORE URBAN	Feature	0	0	DIL/3/32/2019-BAN	384	109	0	Y	Raghavendra T C	0	102.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599868	45	BAL GANESH - 3	2019		3	VIS/1/788/2019-Che	69.02	0	2019-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIS/1/788/2019-Che	106	110	0	N	Pramod Kumar Tiwari	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599869	59	EETE(THE SPEAR)	2019		3	DIL/1/137/2019-Che	144.11	0	2019-12-13 00:00:00	MICHAEL RAYAPPAN, M/S GLOBAL INFOTAINMENT PVT. LTD., CHENNAI	Feature	0	0	DIL/1/137/2019-Che	384	109	0	N	Miryala Ravindar Reddy	0	144.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599870	82	JEEUDO	2019		2	DIL/1/160/2019-KOL	150.23	0	2019-12-13 00:00:00	AALMIST PRODUCTION PRIVATE LIMITED	Feature	0	0	DIL/1/160/2019-KOL	384	109	0	N	Aashish Subba	0	150.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599871	45	GHATOTHKACH-2	2019		4	VIL/1/2/2019-BAN	72.06	0	2019-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/2/2019-BAN	106	109	0	N	Pramod Kumar Tiwari	0	72.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599872	59	DONGA	2019		3	DIL/2/127/2019-Che	150.01	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Feature	0	0	DIL/2/127/2019-Che	384	109	0	N	Suraj C Sadanah	0	150.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599873	45	BAL GANESH AND THE POMOZOM PLANET	2019		4	VIL/1/1/2019-BAN	79.5	0	2019-12-13 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/1/2019-BAN	106	109	0	N	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599874	286	VAAZHL (VIDEO TEASER)	2019		3	VIS/1/787/2019-Che	2.09	0	2019-12-13 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/787/2019-Che	106	110	0	N	Sivakarthikeyan Doss	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599875	59	SRI LALITHA SKIN CLINIC	2019		3	DIS/1/1073/2019-Che	0.33	0	2019-12-13 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/1073/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599876	58	THAMBIS PONGAL JINGLE PERIAKULAM	2019		3	DIS/1/1072/2019-Che	0.43	0	2019-12-13 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/1072/2019-Che	384	110	0	N	Ramesh Rasu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599877	286	VAAZHL (DIGITAL TEASER)	2019		3	DIS/1/1071/2019-Che	2.09	0	2019-12-13 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	DIS/1/1071/2019-Che	384	110	0	N	Sivakarthikeyan Doss	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599878	44	OKAYA - RANVEER DANCE - 20	2019		6	DIS/1/6195/2019-MUM	0.2	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6195/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599879	44	OPIGESIC AYURVEDIC PAIN OIL	2019		6	DIS/1/6194/2019-MUM	0.18	0	2019-12-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6194/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599880	45	SYSKA TRIPLE ADVANTAGE - KAN	2019		6	DIS/1/6193/2019-MUM	0.15	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6193/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599881	59	SYSKA TRIPLE ADVANTAGE - TEL 	2019		6	DIS/1/6192/2019-MUM	0.15	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6192/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599882	49	SYSKA TRIPLE ADVANTAGE - MAL	2019		6	DIS/1/6191/2019-MUM	0.15	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6191/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599883	44	SYSKA TRIPLE ADVANTAGE - HIN	2019		6	DIS/1/6190/2019-MUM	0.15	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6190/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599884	58	SYSKA TRIPLE ADVANTAGE - TAM	2019		6	DIS/1/6189/2019-MUM	0.15	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6189/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599885	44	PIZZA HUT ROADROLLER 	2019		6	DIS/1/6188/2019-MUM	0.18	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6188/2019-MUM	384	110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599886	51	TRAILER NO.1 OF FILM AATPADI NIGHTS 	2019		6	DIS/2/850/2019-MUM	2.19	0	2019-12-13 00:00:00	MAAYDESH MEDIA - PUNE	Trailer	0	0	DIS/2/850/2019-MUM	384	110	0	N	Arun Shridhar Joshi	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599887	49	MANORAMA TRAVANCORE CHRISTMAS CARNIVAL 2019 	2019		6	DIS/1/6187/2019-MUM	0.23	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6187/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599888	44	NEW ICICI HAPPY SIP YEAR 	2019		6	DIS/1/6186/2019-MUM	0.33	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6186/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599889	61	NEW VIVO V17 EASY EMI 	2019		6	DIS/1/6185/2019-MUM	0.33	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6185/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599890	61	NEW VIVO V17 DEC CASHBACK BANK 	2019		6	DIS/1/6184/2019-MUM	0.33	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6184/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599891	82	NSSO 77TH ROUND - 8	2019		6	DIS/1/6183/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6183/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599892	49	NSSO 77TH ROUND - 9	2019		6	DIS/1/6182/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6182/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599893	51	NSSO 77TH ROUND - 10	2019		6	DIS/1/6181/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6181/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599894	82	KAY THE FASHION BAY - BRIDAL COUTURE	2019		6	DIS/1/6180/2019-MUM	1.03	0	2019-12-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6180/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599895	44	VIMMI AND VIKKI HOUSE SKY ON THE FLOOR	2019		6	DIS/1/6179/2019-MUM	1.03	0	2019-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6179/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599896	82	NSSO ROUND NEUTRAL - 6	2019		6	DIS/1/6178/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6178/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599897	82	NSSO ROUND NEUTRAL - 8	2019		6	DIS/1/6177/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6177/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599898	285	AD FILM – THE GAME	2019		6	DIS/1/6176/2019-MUM	0.15	0	2019-12-13 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6176/2019-MUM	384	110	0	N	Sagar Chheda	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599899	41	NSSO ROUND NEUTRAL - 2	2019		6	DIS/1/6175/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6175/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599900	45	NSSO ROUND NEUTRAL - 5	2019		6	DIS/1/6174/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6174/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599901	47	NSSO ROUND NEUTRAL - 7	2019		6	DIS/1/6173/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6173/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599902	61	TRAILER F1 - WONDER WOMAN 1984	2019		6	DFS/2/289/2019-MUM	2.3	0	2019-12-13 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/289/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599903	49	ROUND	2019		6	DIS/1/6172/2019-MUM	1	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6172/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599904	61	ORDINARY LOVE (TRAILER)	2019		6	DFS/2/288/2019-MUM	1.53	0	2019-12-13 00:00:00	NORMAL PEOPLE LTD	Trailer	0	0	DFS/2/288/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599905	49	LADDER 	2019		6	DIS/1/6171/2019-MUM	1.08	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6171/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599906	58	NSSO 77TH ROUND - 13	2019		6	DIS/1/6170/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6170/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599907	49	RAJAKUMARI	2019		6	DIS/1/6169/2019-MUM	1	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6169/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599908	49	DOUBLE HORSE EASY IDIYAPPAM POWDER	2019		6	DIS/1/6168/2019-MUM	0.4	0	2019-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6168/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599909	58	PROMO NO 8 - QUEEN 	2019		6	DIS/1/6167/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6167/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599910	58	PROMO NO 7 - QUEEN	2019		6	DIS/1/6166/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6166/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599911	58	PROMO NO 6 - QUEEN	2019		6	DIS/1/6165/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6165/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599912	161	PROMO NO 5 : QUEEN	2019		6	DIS/2/849/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/2/849/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599913	82	PROMO NO 9 - QUEEN	2019		6	DIS/2/848/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/2/848/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599914	44	TRAILER NO. 3 OF TANHAJI - THE UNSUNG WARRIOR - 3 D 	2019		6	DIS/2/847/2019-MUM	2.59	0	2019-12-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/847/2019-MUM	384	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599915	49	TRAILER OF THE FILM AVAN SRIMANNARAYANA	2019		4	DIS/2/107/2019-BAN	1.05	0	2019-12-13 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/107/2019-BAN	384	110	0	N	Pushkara M	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599916	45	TRAILER OF THE FILM AVANE SRIMANNARAYANA	2019		4	DIS/2/106/2019-BAN	1.05	0	2019-12-13 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/106/2019-BAN	384	110	0	N	Pushkara M	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599917	58	TRAILER OF THE FILM AVANE SRIMANNARAYANA	2019		4	DIS/2/105/2019-BAN	1.05	0	2019-12-13 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/105/2019-BAN	384	110	0	N	Pushkara M	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599918	59	TRAILER OF THE FILM ATHADE SRIMANNARAYANA	2019		4	DIS/2/104/2019-BAN	1.05	0	2019-12-13 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/104/2019-BAN	384	110	0	N	Pushkara M	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599919	44	TRAILER OF THE FILM ADVENTURES OF SRIMANNARAYANA	2019		4	DIS/2/103/2019-BAN	1.05	0	2019-12-13 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/103/2019-BAN	384	110	0	N	Pushkara M	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599920	59	DONGA (VIDEO SONG 2-PANDUGE PANDAGA)	2019		3	VIS/1/786/2019-Che	1.26	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Song	0	0	VIS/1/786/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599921	59	DONGA (VIDEO SONG 1- HELLO SAARU)	2019		3	VIS/1/785/2019-Che	1.5	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Song	0	0	VIS/1/785/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599922	59	DONGA (PROMO 8)	2019		3	VIS/1/784/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/784/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599952	276	VRITHAKRITHYILULLA CHATHURAM 	2019		5	DIL/1/134/2019-THI	124	0	2019-12-12 00:00:00	KRISHAND R K - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/134/2019-THI	384	109	0	N	Krishand R K	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599923	59	DONGA (PROMO 7)	2019		3	VIS/1/783/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/783/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599924	59	DONGA (PROMO 6)	2019		3	VIS/1/782/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/782/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599925	59	 DONGA (PROMO 5)	2019		3	VIS/1/781/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/781/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599926	59	DONGA (PROMO 4)	2019		3	VIS/1/780/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/780/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599927	59	DONGA (PROMO 3)	2019		3	VIS/1/779/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/779/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599928	59	DONGA (PROMO 2)	2019		3	VIS/1/778/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/778/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599929	59	DONGA (PROMO 1)	2019		3	VIS/1/777/2019-Che	0.13	0	2019-12-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/777/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599930	58	SUMO - VIDEO SONG (ANDAM ALKINDRA NAYAGA)	2019		3	VIS/1/776/2019-Che	5.02	0	2019-12-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/776/2019-Che	106	110	0	N	Ishari K Ganesh	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599931	59	VENKY MAMA (RAMRAJ)	2019		3	VIS/1/775/2019-Che	0.15	0	2019-12-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	VIS/1/775/2019-Che	106	110	0	N	Panchatcharam Athiganapathy	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599932	43	TRAILER OF FILM "AASHA"	2019		6	DIS/2/846/2019-MUM	2	0	2019-12-13 00:00:00	SHREE MOVIE DEVELOPERS - THANE	Trailer	0	0	DIS/2/846/2019-MUM	384	110	0	N	Amit Badar Patel	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599933	84	NETFLIX EOY PRETTY  LITTLE LIAR 	2019		6	DIS/2/845/2019-MUM	0.33	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/845/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599934	58	PROMO NO 10 - QUEEN	2019		6	DIS/2/844/2019-MUM	0.33	0	2019-12-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/2/844/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599935	44	TEASER NO.1 OF THE FILM NAMUMKIN TERE BIN JEENA	2019		6	DIS/1/6164/2019-MUM	0.5	0	2019-12-13 00:00:00	ZAID CORPORATION CO. - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6164/2019-MUM	384	110	0	N	Shabroz Khan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599936	58	KAALIDAS - PROMO 6	2019		3	VIS/1/774/2019-Che	0.13	0	2019-12-13 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/774/2019-Che	106	110	0	N	Sivanesan Sermakani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599937	106	 ENGAGE INSIDE EDGE 2 	2019		6	DIS/1/6163/2019-MUM	0.33	0	2019-12-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6163/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599938	58	KAALIDAS - PROMO 5	2019		3	VIS/1/773/2019-Che	0.13	0	2019-12-13 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/773/2019-Che	106	110	0	N	Sivanesan Sermakani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599939	44	NSSO ROUND NEUTRAL - 1	2019		6	DIS/1/6162/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6162/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599940	58	KAALIDAS - PROMO 4	2019		3	VIS/1/772/2019-Che	0.13	0	2019-12-13 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/772/2019-Che	106	110	0	N	Sivanesan Sermakani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599941	43	NSSO 77TH ROUND - 4	2019		6	DIS/1/6161/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6161/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599942	58	KAALIDAS - PROMO 2	2019		3	VIS/1/771/2019-Che	0.13	0	2019-12-13 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/771/2019-Che	106	110	0	N	Sivanesan Sermakani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599943	58	KAALIDAS - PROMO 1	2019		3	VIS/1/770/2019-Che	0.13	0	2019-12-13 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/770/2019-Che	106	110	0	N	Sivanesan Sermakani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599944	82	NSSO 77TH ROUND - 6	2019		6	DIS/1/6160/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6160/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599945	47	NSSO 77TH ROUND - 7	2019		6	DIS/1/6159/2019-MUM	0.43	0	2019-12-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6159/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599946	44	TRAILER OF THE FILM ANTERVYATHAA	2019		6	DIS/2/843/2019-MUM	2.35	0	2019-12-13 00:00:00	NEW PREACH RESOUND ENTERPRISES - MUMBAI	Trailer	0	0	DIS/2/843/2019-MUM	384	110	0	N	Kuldeep Vashisth	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599947	61	TRL A - THE INVISIBLE MAN 	2019		6	DFS/2/287/2019-MUM	2.32	0	2019-12-13 00:00:00	JASON BLUM / KYLIE DU FRESNA / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/287/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599948	61	TRL A - TROLLS WORLD TOUR	2019		6	DFS/1/217/2019-MUM	2.32	0	2019-12-13 00:00:00	GINA SHAY / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/217/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599949	44	CENTERFRUIT SOFT CHEWS DANCE 	2019		6	DIS/1/6158/2019-MUM	0.23	0	2019-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6158/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599950	49	KAALIYARMATOM	2019		5	DIL/2/63/2019-THI	122.2	0	2019-12-13 00:00:00	SHAJU RAHIM - KOLLAM(HALFMOON CINEMA)	Feature	0	0	DIL/2/63/2019-THI	384	109	0	Y	Shaju Rahim	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599951	61	RICHARD JEWELL	2019		6	DFL/3/77/2019-MUM	127.42	0	2019-12-12 00:00:00	LEONARDO DICAPRIO, CLINT EASTWOOD, JONAH HILL, WARNER BROS. 	Feature	0	0	DFL/3/77/2019-MUM	384	109	0	Y	CLIVE DSOUZA	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599953	53	CHANHITHIBI TATE HAJARE BARASA	2019		1	DIL/2/21/2019-CUT	132.06	0	2019-12-12 00:00:00	BHARATI NAIK - SUNDARGARH(WELCONS MOTION PICTURE)	Feature	0	0	DIL/2/21/2019-CUT	384	109	0	N	Bharati Naik	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599954	44	GIMMICK	2019		6	VIL/2/368/2019-MUM	152.5	0	2019-12-12 00:00:00	SAMY PICTURES - BANGALORE URBAN	Feature	0	0	VIL/2/368/2019-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	152.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599955	59	SINDHUBAADH	2019		3	VIL/2/52/2019-Che	132.59	0	2019-12-12 00:00:00	SUTHARSAN SHANMUGALINGAM - (VANSAN MOVIES), CHENNAI	Feature	0	0	VIL/2/52/2019-Che	106	109	0	Y	Jayaraj Thankaraj	0	132.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599956	64	LADAKOO BHAIYA	2019		1	VIL/2/30/2019-CUT	161.46	0	2019-12-12 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/30/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	161.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599957	58	OH MY KADAVULE (LYRIC VIDEO SONG - AVA HAIYO HAIYO..)	2019		3	VIS/1/769/2019-Che	3.37	0	2019-12-12 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/1/769/2019-Che	106	110	0	Y	Dilli Babu Govindaraj	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599958	282	ANAHATA	2019		4	DIL/1/85/2019-BAN	96.38	0	2019-12-12 00:00:00	NARAYANA K - BANGALORE URBAN	Children`s Film	0	0	DIL/1/85/2019-BAN	384	109	0	N	Narayana K	0	96.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599959	82	BIGO LIVE AMADA	2019		9	VIL/1/26/2019-GUW	78.46	0	2019-12-12 00:00:00	THANGJAM SUNIL SINGH - IMPHAL WEST	Feature	0	0	VIL/1/26/2019-GUW	106	109	0	N	Thangjam Sunil Singh	0	78.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599960	283	SOFTWARE SUDHEER	2019		8	DIL/2/196/2019-HYD	117.42	0	2019-12-12 00:00:00	KOPPADA SEKHAR RAJU - HYDERABAD(SEKHARA ART CREATIONS)	Feature	0	0	DIL/2/196/2019-HYD	384	109	0	Y	Koppada Sekhar Raju	0	117.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599961	271	SUMMER RHAPSODY 	2019		8	VIS/1/89/2019-HYD	20	0	2019-12-12 00:00:00	GNANA SHEKAR SIVADASANVADASU - HYDERABAD(KALI PRODUCTIONS)	Other	0	0	VIS/1/89/2019-HYD	106	110	0	Y	Gnana Shekar Sivadasanvadasu	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599962	44	SUPER TAXI	2019		6	VIL/2/367/2019-MUM	133.32	0	2019-12-12 00:00:00	VEMAREDDY VAMSI LROSJMAREDDY-NELLORE(GAZUV PICTURES) GAVARA UDAYA SRINIVASU-HYDERABAD(GA2 UV PICTURES)	Feature	0	0	VIL/2/367/2019-MUM	106	109	0	Y	Adesh Kumar Sharma	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599963	58	POSEIDON REX.	2019		6	VFS/2/143/2019-MUM	68	0	2019-12-12 00:00:00	TITAN GLOBAL ENTERTAINMENT	Feature	0	0	VFS/2/143/2019-MUM	106	110	0	Y	KAMAL JAIN	0	68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599964	61	THE IMMORTAL WARS	2019		6	VFL/2/631/2019-MUM	90.51	0	2019-12-12 00:00:00	ITN DISTRIBUTION, INC 	Feature	0	0	VFL/2/631/2019-MUM	106	109	0	Y	Anil Khera	0	90.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599965	281	KAAJRO..	2019		6	DIL/1/195/2019-MUM	114.35	0	2019-12-12 00:00:00	DE GOAN STUDIO - NORTH GOA	Feature	0	0	DIL/1/195/2019-MUM	384	109	0	Y	Rajesh Pednekar	0	114.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599966	42	SANJHBATI	2019		2	DIL/1/159/2019-KOL	129.25	0	2019-12-12 00:00:00	M/S. BENGAL TALKIES	Feature	0	0	DIL/1/159/2019-KOL	384	109	0	N	Soham Guha	0	129.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599967	59	VIRASASTA AYYAPPA KATAKSHAM	2019		8	DIL/1/51/2019-HYD	137.1	0	2019-12-12 00:00:00	VENKATA SATYAPRASAD TENNETI - HYDERABAD(100 CRORES ACADEMY)	Feature	0	0	DIL/1/51/2019-HYD	384	109	0	Y	Venkata Satyaprasad Tenneti	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599968	54	SINGH DOT COM NASHON KE KHILAAF EK JUNG	2019		7	VIL/2/44/2019-DEL	112.09	0	2019-12-12 00:00:00	SHIVAM RAJ - CENTRAL	Feature	0	0	VIL/2/44/2019-DEL	106	109	0	Y	Shivam Raj	0	112.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599969	54	PUTT SARDARAN DE	2019		7	VIL/2/43/2019-DEL	137	0	2019-12-12 00:00:00	SHIVAM RAJ - CENTRAL	Feature	0	0	VIL/2/43/2019-DEL	106	109	0	Y	Shivam Raj	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599970	58	CHAMPION - TV PROMO 8	2019		3	VIS/2/166/2019-Che	0.23	0	2019-12-12 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/2/166/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599971	58	CHAMPION - TV PROMO 7	2019		3	VIS/2/165/2019-Che	0.23	0	2019-12-12 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/2/165/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599972	44	JAGANNATH	2019		7	VIL/2/42/2019-DEL	137	0	2019-12-12 00:00:00	SHIVAM RAJ - CENTRAL	Feature	0	0	VIL/2/42/2019-DEL	106	109	0	N	Shivam Raj	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599973	58	CHAMPION - TV PROMO 6	2019		3	VIS/2/164/2019-Che	0.13	0	2019-12-12 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/2/164/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599974	61	SEVA OF LOVE 	2019		7	VIL/1/54/2019-DEL	121.05	0	2019-12-12 00:00:00	RADHA SOAMI SATSANG BEAS - AMRITSAR	Other	0	0	VIL/1/54/2019-DEL	106	109	0	N	Jagdish Chander Sethi	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599975	58	CHAMPION - TV PROMO 3	2019		3	VIS/2/163/2019-Che	0.13	0	2019-12-12 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/2/163/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599976	82	NIMTOH	2019		7	DIL/1/37/2019-DEL	85.41	0	2019-12-12 00:00:00	SANJAY GULATI - NEW DELHI	Feature	0	0	DIL/1/37/2019-DEL	384	109	0	N	Sanjay Gulati	0	85.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600007	53	HALDHAR NAG	2019		6	DIS/1/6139/2019-MUM	7.58	0	2019-12-12 00:00:00	BHARATBALA PICTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/6139/2019-MUM	384	110	0	N	Bharatbala Ganapathy	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599977	58	CHAMPION - TV PROMO 5	2019		3	VIS/1/768/2019-Che	0.13	0	2019-12-12 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/1/768/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599978	61	MEGA ICONS APJ ABDUL KALAM	2019		7	VIS/1/794/2019-DEL	46	0	2019-12-12 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/794/2019-DEL	106	110	0	N	Priam Damodaran	0	46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599979	58	CHAMPION - TV PROMO 4	2019		3	VIS/1/767/2019-Che	0.13	0	2019-12-12 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/1/767/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599980	61	MEGA ICONS HIS HOLINESS THE 14TH DALAI LAMA 	2019		7	VIS/1/793/2019-DEL	46.55	0	2019-12-12 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/793/2019-DEL	106	110	0	N	Priam Damodaran	0	46.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599981	61	KERALA MEGAFLOODS 	2019		7	VIS/1/792/2019-DEL	44	0	2019-12-12 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/792/2019-DEL	106	110	0	N	Priam Damodaran	0	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600162	54	HEAVY BASS	2019		7	VIS/1/769/2019-DEL	2.51	0	2019-12-09 00:00:00	KAMALJEET SINGH - MOHALI	Song	0	0	VIS/1/769/2019-DEL	106	110	0	Y	Kamaljeet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599982	44	THE PRESIDENTS BODYGUARD 	2019		7	VIS/1/791/2019-DEL	44	0	2019-12-12 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/791/2019-DEL	106	110	0	N	Priam Damodaran	0	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599983	61	TARINI	2019		7	VIS/1/790/2019-DEL	46	0	2019-12-12 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/790/2019-DEL	106	110	0	N	Priam Damodaran	0	46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599984	58	SARAVANA SELVARATHNAM PARTHIBHAN 20 SEC	2019		3	DIS/1/1070/2019-Che	0.23	0	2019-12-12 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/1070/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599985	58	SARAVANA SELVARATHNAM PARTHIBHAN 10 SEC	2019		3	DIS/1/1069/2019-Che	0.13	0	2019-12-12 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/1069/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599986	58	SRI LALITHA SKIN CLINIC	2019		3	DIS/1/1068/2019-Che	0.33	0	2019-12-12 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/1068/2019-Che	384	110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599987	58	TRUE EYE LENS	2019		3	DIS/1/1067/2019-Che	0.33	0	2019-12-12 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1067/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599988	49	VASANTHI	2019		5	DIL/2/62/2019-THI	119	0	2019-12-12 00:00:00	SIJU WILSON - ERNAKULAM(WILSON PICTURES)	Feature	0	0	DIL/2/62/2019-THI	384	109	0	N	Siju Wilson	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599989	45	NSSO 77TH ROUND - 5	2019		6	DIS/1/6157/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6157/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599990	44	SOLID WASTE EDIT 	2019		6	DIS/1/6156/2019-MUM	1.33	0	2019-12-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6156/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599991	44	HEALTH EDIT 	2019		6	DIS/1/6155/2019-MUM	1.33	0	2019-12-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6155/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599992	43	NSSO 77TH ROUND 4	2019		6	DIS/1/6154/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6154/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599993	49	NSSO ROUND NEUTRAL - 9	2019		6	DIS/1/6153/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6153/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599994	42	NSSO 77TH ROUND -3	2019		6	DIS/1/6152/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6152/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599995	41	NSSO 77TH ROUND - 2	2019		6	DIS/1/6151/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6151/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599996	59	NSSO 77TH ROUND - 14	2019		6	DIS/1/6150/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6150/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599997	54	NSSO 77TH ROUND - 12 	2019		6	DIS/1/6149/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6149/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599998	45	VIDWATH	2019		6	DIS/1/6148/2019-MUM	0.18	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6148/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
599999	82	NSSO 77TH ROUND - 11	2019		6	DIS/1/6147/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6147/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600000	44	NSSO 77TH ROUND - 1	2019		6	DIS/1/6146/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6146/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600001	42	 NSSO ROUND NEUTRAL - 3	2019		6	DIS/1/6145/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6145/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600002	43	 NSSO ROUND NEUTRAL - 4	2019		6	DIS/1/6144/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6144/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600003	49	NEPTUNE WATER SPORTS	2019		6	DIS/1/6143/2019-MUM	0.34	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6143/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600004	51	DR ORTHO 4	2019		6	DIS/1/6142/2019-MUM	0.13	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6142/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600005	276	THAALAM	2019		6	DIS/1/6141/2019-MUM	4.18	0	2019-12-12 00:00:00	BHARATBALA PICTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/6141/2019-MUM	384	110	0	N	Bharatbala Ganapathy	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600006	271	CHASING GANDHI	2019		6	DIS/1/6140/2019-MUM	6.24	0	2019-12-12 00:00:00	BHARATBALA PICTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/6140/2019-MUM	384	110	0	N	Bharatbala Ganapathy	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600008	44	CINEPOLIS - SAB KUSHAL MANGAL 	2019		6	DIS/1/6138/2019-MUM	0.3	0	2019-12-12 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6138/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600009	82	KAY THE FASHION BAY - SILK REDEFINED	2019		6	DIS/1/6137/2019-MUM	1.03	0	2019-12-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6137/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600010	44	PVR ( PRIVILEGE ) - SAB KUSHAL MANGAL 	2019		6	DIS/1/6136/2019-MUM	0.3	0	2019-12-12 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6136/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600011	82	MUSIC PANDIT 	2019		6	DIS/1/6135/2019-MUM	0.35	0	2019-12-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6135/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600012	61	SELEX MALL	2019		6	DIS/1/6134/2019-MUM	1	0	2019-12-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6134/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600013	49	MARGIN FREE SUPER MARKET 	2019		6	DIS/1/6133/2019-MUM	0.43	0	2019-12-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6133/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600014	284	SHABAD AAG DI KHUSHBOO	2019		6	DIS/1/6132/2019-MUM	8.02	0	2019-12-12 00:00:00	BHARATBALA PICTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/6132/2019-MUM	384	110	0	N	Bharatbala Ganapathy	0	8.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600015	44	KAUN SE BAPU ?	2019		6	DIS/1/6131/2019-MUM	5.48	0	2019-12-12 00:00:00	MEHUL SHRIMALI - VADODARA	Feature	0	0	DIS/1/6131/2019-MUM	384	110	0	N	Mehul Shrimali	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600016	44	PVR (LUXE) - SAB KUSHAL MANGAL 	2019		6	DIS/1/6130/2019-MUM	0.3	0	2019-12-12 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6130/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600017	44	TRAILER NO. 1 - FILM - CHHALAANG   	2019		6	DIS/1/6129/2019-MUM	3.09	0	2019-12-12 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Trailer	0	0	DIS/1/6129/2019-MUM	384	110	0	N	Ankur Garg	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600018	44	TRAILER NO. 2 - FILM - CHHALAANG	2019		6	DIS/1/6128/2019-MUM	3.02	0	2019-12-12 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/6128/2019-MUM	384	110	0	N	Ankur Garg	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600019	161	TRAILER NO. 2 OF THE FILM -  GUL MAKAI	2019		6	DIS/1/6127/2019-MUM	1.4	0	2019-12-12 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/6127/2019-MUM	384	110	0	N	Sanjay Sewaram Singla	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600020	84	KS ORGASMAX ULTIMATE	2019		6	DIS/2/842/2019-MUM	0.33	0	2019-12-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/842/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600021	82	LIOR SUCHARD	2019		6	DIS/1/6126/2019-MUM	0.23	0	2019-12-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6126/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600022	49	MOHINIYATTATHINDAE AMMA	2019		5	DIS/1/237/2019-THI	49.59	0	2019-12-12 00:00:00	SMITHA RAJAN - ERNAKULAM(KALYANAKRISHNA FOUNDATION)	Other	0	0	DIS/1/237/2019-THI	384	110	0	N	Smitha Rajan	0	49.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600023	49	URULPOTTAL 18	2019		5	DIS/1/236/2019-THI	24.09	0	2019-12-12 00:00:00	PREMLET BHASKARAN - KOLLAM(PHASOR PRODUCTIONS)	Other	0	0	DIS/1/236/2019-THI	384	110	0	N	Premlet Bhaskaran	0	24.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600024	61	LANDSLIDE 18 KERALA	2019		5	DIS/1/235/2019-THI	26.19	0	2019-12-12 00:00:00	PREMLET BHASKARAN - KOLLAM(PHASOR PRODUCTIONS)	Other	0	0	DIS/1/235/2019-THI	384	110	0	N	Premlet Bhaskaran	0	26.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600025	49	SAMEER (TRAILER)	2019		5	DIS/1/234/2019-THI	1.48	0	2019-12-12 00:00:00	SREELAL PRAKASAN - ERNAKULAM(GOOD DAY MOVIES)	Trailer	0	0	DIS/1/234/2019-THI	384	110	0	N	Sreelal Prakasan	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600026	161	PAINFUL PRIDE 	2019		6	DIS/1/6125/2019-MUM	30.3	0	2019-12-11 00:00:00	YANTRA PICTURES - MUMBAI	Other	0	0	DIS/1/6125/2019-MUM	384	110	0	N	Mansi Sengupta	0	30.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600027	82	MOTSILLABA MINGSEL	2019		9	VIS/1/16/2019-GUW	10	0	2019-12-11 00:00:00	CHINGSUBAM SHEETAL - IMPHAL EAST	Feature	0	0	VIS/1/16/2019-GUW	106	110	0	N	Chingsubam Sheetal	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600028	59	"KAVVINTHA" (A TO UA)	2019		8	VIL/2/27/2019-HYD	115.31	0	2019-12-11 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/27/2019-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	115.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600029	61	 PET SEMATARY	2019		6	VFL/2/630/2019-MUM	98.29	0	2019-12-11 00:00:00	LORENZO DI BONAVENTURA  / STEVEN SCHNEIDER /MARK VAHRADIAN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/630/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	101.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600030	266	SENIOR CITIZEN	2019		6	DIL/2/502/2019-MUM	149.3	0	2019-12-11 00:00:00	M/S. AUM CREATIONS. - MUMBAI	Feature	0	0	DIL/2/502/2019-MUM	384	109	0	Y	Madhuri Anant Naganand	0	149.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600031	59	AMMA RAJYAMLO KADAPA BIDDALU	2019		8	DIL/2/195/2019-HYD	132.48	0	2019-12-11 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD(COMPANY)	Feature	0	0	DIL/2/195/2019-HYD	384	109	0	Y	Ramgopal Varma Penumatsa	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600032	59	" SURYASTHAMAYAM "	2019		8	DIL/2/194/2019-HYD	121.54	0	2019-12-11 00:00:00	PILLUTLA RAGHU - NALGONDA(OZO MEDIA)	Feature	0	0	DIL/2/194/2019-HYD	384	109	0	Y	Pillutla Raghu	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600033	59	" MADHA "	2019		8	DIL/2/193/2019-HYD	105.2	0	2019-12-11 00:00:00	BASAWA SRIVIDYA - RANGAREDDI(THIRD EYE PRODUCTIONS)	Feature	0	0	DIL/2/193/2019-HYD	384	109	0	Y	Basawa Srividya	0	105.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600034	49	KAALAN VENU	2019		5	DIL/1/133/2019-THI	90.31	0	2019-12-11 00:00:00	SABU O F - THRISSUR(OLATTUPPURAM FILMS)	Feature	0	0	DIL/1/133/2019-THI	384	109	0	N	Sabu O F	0	90.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600035	282	MOKSHA.	2019		4	DIL/2/234/2019-BAN	116.52	0	2019-12-11 00:00:00	SAMARTH GOVIND NAIK - BANGALORE URBAN	Feature	0	0	DIL/2/234/2019-BAN	384	109	0	Y	Samarth Govind Naik	0	116.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600036	161	TOOFANI KHILADI	2019		1	VIL/2/29/2019-CUT	128.23	0	2019-12-11 00:00:00	RANVEER KUMAR BADSHAH - MUMBAI(NEW AGE CINEMA)	Feature	0	0	VIL/2/29/2019-CUT	106	109	0	N	Ranveer Kumar Badshah	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600037	53	ADD OF "UNIVERSAL SRUSHTI FERTILITY AND RESEARCH CENTRE"	2019		1	DIS/1/36/2019-CUT	0.21	0	2019-12-11 00:00:00	SURESH PATNAIK - KHURDA	Advertisement	0	0	DIS/1/36/2019-CUT	384	110	0	N	Suresh Patnaik	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600038	53	SHRIKSHETRA-RU-SAHIJATA	2019		1	DIS/1/35/2019-CUT	19.25	0	2019-12-11 00:00:00	ASHUTOSH PATTNAIK - PURI(PATTNAIK BROS)	Other	0	0	DIS/1/35/2019-CUT	384	110	0	N	Ashutosh Pattnaik	0	19.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600039	44	BACHHA AUR SHAITAN.	2019		6	VIL/2/366/2019-MUM	110.57	0	2019-12-11 00:00:00	HYDERABAD FILM INNOVATIES PVT LTD.	Feature	0	0	VIL/2/366/2019-MUM	106	109	0	N	Niranjanlal Pansari	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600040	44	DOORDARSHAN	2019		6	DIL/2/501/2019-MUM	119.59	0	2019-12-11 00:00:00	ARYA BIZNET CONSULTANTS PVT LTD (ARYA FILMS) - MUMBAI	Feature	0	0	DIL/2/501/2019-MUM	384	109	0	Y	Ritu Arya	0	119.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600041	282	AANEBALA	2019		4	DIL/2/233/2019-BAN	120	0	2019-12-11 00:00:00	RAJU S A - BANGALORE URBAN	Feature	0	0	DIL/2/233/2019-BAN	384	109	0	N	Raju S A	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600042	282	SARVAJANIKARIGE SUVARNAVAKAASHA	2019		4	DIL/2/232/2019-BAN	121.02	0	2019-12-11 00:00:00	S PRASHANTH REDDY - BANGALORE URBAN	Feature	0	0	DIL/2/232/2019-BAN	384	109	0	N	S Prashanth Reddy	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600043	276	KALAMANDALAM HYDERALI	2019		5	DIL/1/132/2019-THI	118.04	0	2019-12-11 00:00:00	VEDHAS CREATIONS LLP - ERNAKULAM	Feature	0	0	DIL/1/132/2019-THI	384	109	0	N	Kiran G Nath	0	118.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600044	282	TRAILER OF THE FILM LOVE MOCKTAIL	2019		4	DIS/2/102/2019-BAN	1.23	0	2019-12-11 00:00:00	NAGAPPA A - MYSORE	Trailer	0	0	DIS/2/102/2019-BAN	384	110	0	N	Nagappa A	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600045	281	POYNAARI	2019		4	DIL/2/231/2019-BAN	91.48	0	2019-12-11 00:00:00	AKSHAYA N JOSHI - BANGALORE URBAN	Feature	0	0	DIL/2/231/2019-BAN	384	109	0	Y	Akshaya N Joshi	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600046	148	HOUSEFULL	2019		2	DIS/1/239/2019-KOL	30.58	0	2019-12-11 00:00:00	AYAN CHAKRABORTI 	Other	0	0	DIS/1/239/2019-KOL	384	110	0	N	Ayan Chakraborti	0	30.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600047	61	CREDO	2019		2	DIS/1/238/2019-KOL	0.23	0	2019-12-11 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/238/2019-KOL	384	110	0	N	Subhendu Adhikary	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600048	148	ROBIBAAR	2019		2	DIL/2/48/2019-KOL	118.05	0	2019-12-11 00:00:00	ECHO ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/2/48/2019-KOL	384	109	0	N	Sandeep Agarwala	0	118.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600049	148	HOLUDBONI	2019		2	DIL/1/158/2019-KOL	122.3	0	2019-12-11 00:00:00	PAUL PROJECTS PRIVATE LIMITED	Feature	0	0	DIL/1/158/2019-KOL	384	109	0	N	Mukul Roychaudhuri	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600050	148	BAUMA	2019		6	DIS/2/841/2019-MUM	14.3	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/841/2019-MUM	384	110	0	N	Jeswin Thomas	0	14.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600051	59	DONGA (VIDEO TRAILER 2)	2019		3	VIS/2/162/2019-Che	2.21	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Trailer	0	0	VIS/2/162/2019-Che	106	110	0	N	Suraj C Sadanah	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600052	59	DONGA (DIGITAL TRAILER 2)	2019		3	DIS/2/110/2019-Che	2.21	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Trailer	0	0	DIS/2/110/2019-Che	384	110	0	N	Suraj C Sadanah	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600053	58	THAMBI (VIDEO SONG 1 - HELLO SAARE..)	2019		3	VIS/1/766/2019-Che	1.5	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Song	0	0	VIS/1/766/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600054	58	THAMBI (VIDEO SONG 2-THAALELO)	2019		3	VIS/1/765/2019-Che	1.26	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Song	0	0	VIS/1/765/2019-Che	106	110	0	N	Suraj C Sadanah	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600055	58	THAMBI (PROMO 8)	2019		3	VIS/1/764/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/764/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600056	58	THAMBI (PROMO 7)	2019		3	VIS/1/763/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/763/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600057	58	THAMBI (PROMO 6)	2019		3	VIS/1/762/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/762/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600058	58	THAMBI (PROMO 5)	2019		3	VIS/1/761/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/761/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600059	58	THAMBI (PROMO 4)	2019		3	VIS/1/760/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/760/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600060	58	THAMBI (PROMO 3)	2019		3	VIS/1/759/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/759/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600061	58	THAMBI (PROMO 2)	2019		3	VIS/1/758/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/758/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600062	58	THAMBI (PROMO 1)	2019		3	VIS/1/757/2019-Che	0.13	0	2019-12-11 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/757/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600063	276	TOILET:THE MENS ROOM	2019		5	DIS/1/233/2019-THI	12.18	0	2019-12-11 00:00:00	T KRISHNAKUMAR - ERNAKULAM(SK STANDARD FILM COMPANY)	Other	0	0	DIS/1/233/2019-THI	384	110	0	Y	T Krishnakumar	0	12.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600064	58	OORU VITU OORU  POGAVENAM	2019		3	DIS/1/1066/2019-Che	3.3	0	2019-12-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1066/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600065	58	MEENAKSHI HOSPITAL (OVOP)	2019		3	DIS/1/1065/2019-Che	3.45	0	2019-12-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1065/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600066	59	JUMANJI 2: THE NEXT LEVEL	2019		3	DFL/2/28/2019-Che	123.05	0	2019-12-10 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/28/2019-Che	384	109	0	N	Tirthraj Tiwari	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600067	58	JUMANJI 2: THE NEXT LEVEL	2019		3	DFL/2/27/2019-Che	123.05	0	2019-12-10 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES U.S.A.	Feature	0	0	DFL/2/27/2019-Che	384	109	0	N	Tirthraj Tiwari	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600068	49	THRISSUR POORAM	2019		5	DIS/2/32/2019-THI	2.45	0	2019-12-10 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Feature	0	0	DIS/2/32/2019-THI	384	110	0	N	Vijay Babu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600069	289	MAMANGAM	2019		6	DIL/2/500/2019-MUM	156.27	0	2019-12-10 00:00:00	KAVYA FILM COMPANY - ERNAKULAM	Feature	0	0	DIL/2/500/2019-MUM	384	109	0	N	Kunnappilly Venu Padmanabhan	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600070	49	MY SANTA (TRAILER)	2019		5	DIS/1/232/2019-THI	2.49	0	2019-12-10 00:00:00	AJEESH ODUNGATU KALAMBRA - ERNAKULAM(WALL POSTER ENTERTAINMENTS)	Trailer	0	0	DIS/1/232/2019-THI	384	110	0	N	Ajeesh Odungatu Kalambra	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600071	54	AMAANAT	2019		6	DIL/1/194/2019-MUM	117.02	0	2019-12-10 00:00:00	N K CINE PRODUCTION - MUMBAI 	Feature	0	0	DIL/1/194/2019-MUM	384	109	0	N	Dharmbir Gurjar	0	117.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600072	58	ADITHYA VARMA - REVISED	2019		3	VIL/2/51/2019-Che	154.58	0	2019-12-10 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Feature	0	0	VIL/2/51/2019-Che	106	109	0	Y	Mukeshratilalmehta Ratilalcmehta	0	155.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600073	44	YAHAN SABHI GYANI HAIN	2019		6	DIL/1/193/2019-MUM	115.34	0	2019-12-10 00:00:00	ULTERIOR VISION PRODUCTION PVT.LTD.(OPC) - MUMBAI	Feature	0	0	DIL/1/193/2019-MUM	384	109	0	Y	Siddharth Sharma	0	115.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600074	59	BEAUTIFUL 	2019		8	DIL/3/30/2019-HYD	123.09	0	2019-12-10 00:00:00	THATIPAMULA SRIDHAR - HYDERABAD(PARIJATHA MOVIE CREATIONS), NARESH KUMAR THATIPAMULA - HYDERABAD(PARIJATHA MOVIE CREATIONS)	Feature	0	0	DIL/3/30/2019-HYD	384	109	0	Y	Thatipamula Sridhar	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600075	44	SONG PROMO NO. 39 TO 43 - ITNA PYAR KAROON / FILM - THE BODY 	2019		6	VIS/2/1190/2019-MUM	5.58	0	2019-12-10 00:00:00	AZURE ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1190/2019-MUM	106	110	0	N	Sunir Kheterpal	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600076	44	MARDAANI 2 - PROMO NO 27 TO 28	2019		6	VIS/1/2426/2019-MUM	0.41	0	2019-12-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2426/2019-MUM	106	110	0	N	Aditya Chopra	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600077	82	TRAILER OF THE FILM ATRANGI	2019		6	DIS/2/840/2019-MUM	2.54	0	2019-12-10 00:00:00	F. R. TELEFILMS - DURG	Trailer	0	0	DIS/2/840/2019-MUM	384	110	0	Y	Pawan Kumar Gupta	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600078	61	WILLIAM (TRAILER)	2019		6	DFS/1/216/2019-MUM	1.59	0	2019-12-10 00:00:00	FREEWAY ENTERTAINMENT KFT., AMAR BALAGGAN, JONATHAN DUBOIS, PETER NEWMAN	Trailer	0	0	DFS/1/216/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600079	58	CHAMPION - TV PROMO 2	2019		3	VIS/1/756/2019-Che	0.23	0	2019-12-10 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/1/756/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600080	58	CHAMPION - TV PROMO 1	2019		3	VIS/1/755/2019-Che	0.13	0	2019-12-10 00:00:00	RAGHAVI KUMARAKANNAN - (M/S KALANJIAM CINE ARTS), CHENNAI	Promos	0	0	VIS/1/755/2019-Che	106	110	0	N	Raghavi Kumarakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600081	58	ANBE VAA - DIGITAL TRAILER	2019		3	DIS/1/1064/2019-Che	2.21	0	2019-12-10 00:00:00	M/S AVM PRODUCTIONS AND BALASUBRAMANIAN AND CO, CHENNAI	Trailer	0	0	DIS/1/1064/2019-Che	384	110	0	N	Murugan Ramasamy	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600082	61	VIDHYA SAGAR  GLOBAL SCHOOL	2019		3	DIS/1/1063/2019-Che	0.38	0	2019-12-10 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/1063/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600083	58	PARAKKAT JEWELS	2019		3	DIS/1/1062/2019-Che	1.03	0	2019-12-10 00:00:00	KATHIRESHKANNAN NANDHAGOPAL - (KOMMON MAN), MADURAI	Advertisement	0	0	DIS/1/1062/2019-Che	384	110	0	N	Kathireshkannan Nandhagopal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600084	58	T 4 EVENTS	2019		3	DIS/1/1061/2019-Che	0.58	0	2019-12-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1061/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600085	61	HABITAT 	2019		3	DIS/1/1060/2019-Che	0.23	0	2019-12-10 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/1060/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600086	44	MANY HAPPY RETURNS -GAUTAMI TADIMALLA	2019		3	DIS/1/1059/2019-Che	1.19	0	2019-12-10 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1059/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600087	61	INDIA FIRST INDIANS FIRST	2019		7	VIS/1/789/2019-DEL	24.51	0	2019-12-10 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIS/1/789/2019-DEL	106	110	0	N	Kapil Sharma	0	24.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600088	54	SONG- KUDI DA NAKHRA	2019		7	VIS/3/8/2019-DEL	3.2	0	2019-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/8/2019-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600089	54	SONG- TERI HAZRI	2019		7	VIS/1/788/2019-DEL	4.57	0	2019-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/788/2019-DEL	106	110	0	N	Bhushan Dua	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600090	54	SONG- SAAH CHALDE	2019		7	VIS/1/787/2019-DEL	2.46	0	2019-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/787/2019-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600091	54	SONG- SONE JIHA DIL	2019		7	VIS/1/786/2019-DEL	3.28	0	2019-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/786/2019-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600092	44	WITHOUT A PADDLE 	2019		6	VFL/2/629/2019-MUM	94.57	0	2019-12-10 00:00:00	DONALD DE LINE  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/629/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	94.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600093	54	GLOCK	2019		7	VIS/1/785/2019-DEL	3.24	0	2019-12-10 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/785/2019-DEL	106	110	0	N	Keval Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600094	44	PREMI DUSHMAN	2019		6	VIL/2/365/2019-MUM	127.45	0	2019-12-10 00:00:00	M/S SRI VASANTHA MOVIE MAKERS	Feature	0	0	VIL/2/365/2019-MUM	106	109	0	Y	Lalit Yadav	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600095	58	DEEPWATER HORIZON 	2019		6	VFL/2/628/2019-MUM	107.5	0	2019-12-10 00:00:00	LORENZO DI BONAVENTURA / MARK VAHRADIAN / MARK WAHLBERG /  DAVID WOMARK  LIONSGATE    	Feature	0	0	VFL/2/628/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600096	44	CHURIKATTE 	2019		6	VIL/2/364/2019-MUM	131.53	0	2019-12-10 00:00:00	NAYA ZUDDIN - BANGALORE URBAN(M/S  MORNING STAR PICTURES)	Feature	0	0	VIL/2/364/2019-MUM	106	109	0	N	Sunilraj Chandraprakash	0	131.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600097	161	COLUMBUS (DISCOVERING LOVE)	2019		6	VIL/2/363/2019-MUM	130.44	0	2019-12-10 00:00:00	ASHWANI KUMAR SEHDEV	Feature	0	0	VIL/2/363/2019-MUM	106	109	0	Y	Aneesh Arjun Dev	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600098	82	TOKYO GHOUL S	2019		6	DFL/3/76/2019-MUM	101	0	2019-12-10 00:00:00	SHOCHIKU CO LTD - TOKYO	Feature	0	0	DFL/3/76/2019-MUM	384	109	0	N	Vaibhav Lal	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600099	271	SPIES IN DISGUISE	2019		6	DFL/2/87/2019-MUM	101.54	0	2019-12-10 00:00:00	MICHAEL J.TRAVERS,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/2/87/2019-MUM	384	109	0	N	MENINO BARRETTO	0	101.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600100	64	YAARA TERI YAARI	2019		6	DIL/3/117/2019-MUM	157	0	2019-12-10 00:00:00	HAPPY FILMS  ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/117/2019-MUM	384	109	0	Y	Dhirendra Singh	0	157	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600101	44	PAGLEAAZAM	2019		6	DIL/2/499/2019-MUM	104.08	0	2019-12-10 00:00:00	APS ENTERTAINMENT - SATNA	Feature	0	0	DIL/2/499/2019-MUM	384	109	0	Y	Aditya Pratap Singh	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600102	42	DHEU	2019		2	DIS/1/237/2019-KOL	24.35	0	2019-12-10 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Other	0	0	DIS/1/237/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	24.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600103	42	TRAILER OF ASUR (TRAILER - 2)	2019		2	DIS/1/236/2019-KOL	2.41	0	2019-12-10 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/236/2019-KOL	384	110	0	N	Amit Jumrani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600104	42	TRAILER OF SANJHBATI	2019		2	DIS/1/235/2019-KOL	1.53	0	2019-12-10 00:00:00	M/S. BENGAL TALKIES	Trailer	0	0	DIS/1/235/2019-KOL	384	110	0	N	Soham Guha	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600105	282	DEMO PIECE	2019		4	DIL/2/230/2019-BAN	127.1	0	2019-12-10 00:00:00	REKHA S PRASAD - BANGALORE URBAN	Feature	0	0	DIL/2/230/2019-BAN	384	109	0	Y	Rekha S Prasad	0	127.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600106	45	TRAILET OF THE FILM BADDI MAGAN LIFU	2019		4	DIS/2/101/2019-BAN	1.11	0	2019-12-10 00:00:00	PAVAN KUMAR - MYSORE	Trailer	0	0	DIS/2/101/2019-BAN	384	110	0	N	Pavan Kumar	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600107	45	THEATRICAL TRAILER OF TAKKAR	2019		4	DIS/2/100/2019-BAN	1.3	0	2019-12-10 00:00:00	NAGESH KN - BANGALORE URBAN	Trailer	0	0	DIS/2/100/2019-BAN	384	110	0	N	Nagesh Kn	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600108	45	THOLASI JEWELS	2019		4	DIS/1/201/2019-BAN	0.33	0	2019-12-10 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/201/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600109	61	TRUE LEGEND 	2019		4	DIS/1/200/2019-BAN	0.33	0	2019-12-10 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/200/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600110	61	MY LIFE MY PRIDE	2019		4	DIS/1/199/2019-BAN	0.33	0	2019-12-10 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/199/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600111	59	PERNO	2019		4	DIS/1/198/2019-BAN	0.33	0	2019-12-10 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/198/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600112	61	BORN COLOURLESS	2019		4	DIS/1/197/2019-BAN	0.48	0	2019-12-10 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/197/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600113	283	CHOOSI CHOODANGAANE	2019		8	DIL/2/192/2019-HYD	113.07	0	2019-12-09 00:00:00	KANDUKURI RAJASEKHAR - HYDERABAD(DHARMA PATHA CREATIONS)	Feature	0	0	DIL/2/192/2019-HYD	384	109	0	Y	Kandukuri Rajasekhar	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600114	283	"VENKY MAMA"	2019		8	DIL/2/191/2019-HYD	143.44	0	2019-12-09 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/2/191/2019-HYD	384	109	0	Y	D SURESHBABU	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600115	59	"OOLLALLA OOLLALLA"	2019		8	DIL/3/29/2019-HYD	116.44	0	2019-12-09 00:00:00	ATTARI GURURAJ - HYDERABAD(SUKHIBHAVA MOVIES)	Feature	0	0	DIL/3/29/2019-HYD	384	109	0	Y	ATTARI GURURAJ	0	116.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600116	276	KOZHIPPORU	2019		5	DIL/1/131/2019-THI	99.37	0	2019-12-09 00:00:00	JAYAKUMAR V G - ERNAKULAM(J PIC MOVIES)	Feature	0	0	DIL/1/131/2019-THI	384	109	0	N	Jayakumar V G	0	99.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600117	286	TAKKU MUKKU TIKKU THALAM	2019		3	DIL/1/136/2019-Che	141.31	0	2019-12-09 00:00:00	PSN ENTERTAINMENT PVT LTD., CHENNAI	Feature	0	0	DIL/1/136/2019-Che	384	109	0	Y	Saravanaraja Ponnusamy	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600118	49	MANY HAPPY RETURNS - GAUTAMI TADIMALLA {MALAYALAM}	2019		3	DIS/1/1058/2019-Che	1.57	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1058/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600119	285	NATIONAL ANTHEM	2019		6	DIS/1/6124/2019-MUM	0.55	0	2019-12-09 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6124/2019-MUM	384	110	0	N	PRAKASH BODAS	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600120	59	MANY HAPPY RETURNS - GAUTAMI TADIMALLA- TELUGU	2019		3	DIS/1/1057/2019-Che	2.11	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1057/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600121	44	MANY HAPPY RETURNS - GAUTAMI TADIMALLA- HINDI	2019		3	DIS/1/1056/2019-Che	2.22	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1056/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600122	59	MANY HAPPY RETURNS -GAUTAMI TADIMALLA	2019		3	DIS/1/1055/2019-Che	1.18	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1055/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600123	58	MANY HAPPY RETURNS -GAUTAMI TADIMALLA	2019		3	DIS/1/1054/2019-Che	1.18	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1054/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600124	49	MANY HAPPY RETURNS -GAUTAMI TADIMALLA	2019		3	DIS/1/1053/2019-Che	1.06	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1053/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600125	61	MANY HAPPY RETURNS -GAUTAMI TADIMALLA	2019		3	DIS/1/1052/2019-Che	0.59	0	2019-12-09 00:00:00	THE COMMISSIONER OF GST AND CENTRAL EXCISE, CHENNAI OUTER	Advertisement	0	0	DIS/1/1052/2019-Che	384	110	0	N	Commrgstandcex Govtofindia	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600126	49	NAK_PROMO	2019		3	DIS/1/1051/2019-Che	0.43	0	2019-12-09 00:00:00	SANJAY ARJUNDAS WADHWA - (AP INTERNATIONAL), CHENNAI	Advertisement	0	0	DIS/1/1051/2019-Che	384	110	0	N	Sanjay Arjundas Wadhwa	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600127	58	PRAKASH SUPER STORES	2019		3	DIS/1/1050/2019-Che	0.35	0	2019-12-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1050/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600128	53	JHARAN	2019		1	DIL/1/36/2019-CUT	136.39	0	2019-12-09 00:00:00	SRIKARA MISHRA - BALANGIR(PATANESWARI ART  CULTURE TRUST (PACT))	Feature	0	0	DIL/1/36/2019-CUT	384	109	0	N	Srikara Mishra	0	136.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600129	44	ALIENS	2019		6	VFL/1/114/2019-MUM	130	0	2019-12-09 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL INC	Feature	0	0	VFL/1/114/2019-MUM	106	109	0	Y	Subhash Suresh	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600130	44	CYCLE SHIVA	2019		6	VIL/2/362/2019-MUM	104.56	0	2019-12-09 00:00:00	SRI RAMESH B. REDDY OF M/S GELETHANA CREATIONS	Feature	0	0	VIL/2/362/2019-MUM	106	109	0	Y	Lalit Yadav	0	105.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600131	44	PROMO NO. 19 TO 24 - DABANGG 3	2019		6	VIS/2/1189/2019-MUM	3.08	0	2019-12-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1189/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600132	44	ASTRAL PIPES COBRANDED PROMO - DABANGG 3 	2019		6	DIS/2/839/2019-MUM	0.33	0	2019-12-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/839/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600133	44	PROMO NO. 24 - DABANGG 3 	2019		6	VIS/2/1188/2019-MUM	0.33	0	2019-12-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1188/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600134	42	SAHOSHI	2019		6	VFL/2/627/2019-MUM	135.4	0	2019-12-09 00:00:00	M/S MEGHNA KATHA CHITRO / ABDUR RAUF MOLLAH	Feature	0	0	VFL/2/627/2019-MUM	106	109	0	Y	Amulya Pradhan	0	135.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600135	44	PROMO NO 24 AND 25: GOOD NEWWZ  - DIALOGUE PROMOS	2019		6	VIS/2/1187/2019-MUM	0.41	0	2019-12-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/1187/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600136	44	NETFLIX GOST STORIES THEATRICAL 	2019		6	DIS/2/838/2019-MUM	1.03	0	2019-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/838/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600137	82	KAARNIKODHA KALLURTI	2019		4	DIL/2/229/2019-BAN	126.44	0	2019-12-09 00:00:00	MAHENDRA KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/229/2019-BAN	384	109	0	N	Mahendra Kumar	0	126.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600138	82	2 EKRE	2019		4	DIL/1/84/2019-BAN	125.48	0	2019-12-09 00:00:00	SANDESH R BANGERA - DAKSHIN KANNAD	Feature	0	0	DIL/1/84/2019-BAN	384	109	0	N	Sandesh R Bangera	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600139	45	ANIVARYA	2019		4	DIL/1/83/2019-BAN	91.07	0	2019-12-09 00:00:00	PRASHANTH H E - CHIKMAGALUR	Feature	0	0	DIL/1/83/2019-BAN	384	109	0	N	Prashanth H E	0	91.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600140	282	SHORTCUT	2019		4	DIL/3/31/2019-BAN	122.46	0	2019-12-09 00:00:00	KAVITHA P - BANGALORE URBAN	Feature	0	0	DIL/3/31/2019-BAN	384	109	0	N	Kavitha P	0	122.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600141	282	SRII BHARATHA BAAHUBALI	2019		4	DIL/2/228/2019-BAN	164	0	2019-12-09 00:00:00	SHIVAPRAKASH T - MYSORE	Feature	0	0	DIL/2/228/2019-BAN	384	109	0	N	Shivaprakash T	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600142	282	5 ADI 7 ANGULA	2019		4	DIL/2/227/2019-BAN	113.55	0	2019-12-09 00:00:00	NITYANANDA PRABHU N - BANGALORE URBAN	Feature	0	0	DIL/2/227/2019-BAN	384	109	0	N	Nityananda Prabhu N	0	113.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600143	54	PROUD  	2019		7	VIS/2/60/2019-DEL	3.3	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/60/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600144	54	TU RAFTI 	2019		7	VIS/2/59/2019-DEL	4.08	0	2019-12-09 00:00:00	AJAYVIR SINGH - PATIALA	Song	0	0	VIS/2/59/2019-DEL	106	110	0	N	Ajayvir Singh	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600145	54	BLACK NIGHT	2019		7	VIS/2/58/2019-DEL	2.5	0	2019-12-09 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/58/2019-DEL	106	110	0	N	Rakesh Kapoor	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600146	54	TOOFAN MAIL	2019		7	VIS/1/784/2019-DEL	3.24	0	2019-12-09 00:00:00	JATIN JAIN - LUDHIANA	Other	0	0	VIS/1/784/2019-DEL	106	110	0	N	Jatin Jain	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600147	54	ROTI PANI	2019		7	VIS/1/783/2019-DEL	3.27	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/783/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600148	54	VELLY TERE PIND DE 	2019		7	VIS/1/782/2019-DEL	3.5	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/782/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600149	54	SONG- ROLA PEY GAYA	2019		7	VIS/3/7/2019-DEL	2.43	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/7/2019-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600150	54	ITS MY TIME  	2019		7	VIS/1/781/2019-DEL	4.19	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/781/2019-DEL	106	110	0	N	Jasvirpal Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600151	54	PUNJABAN   	2019		7	VIS/1/780/2019-DEL	3.08	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/780/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600152	54	KASAM KHUDA DI  	2019		7	VIS/1/779/2019-DEL	5.16	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/779/2019-DEL	106	110	0	N	Jasvirpal Singh	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600153	54	MUTIYAR    	2019		7	VIS/1/778/2019-DEL	3.05	0	2019-12-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/778/2019-DEL	106	110	0	N	Jasvirpal Singh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600154	54	TAHLI DE KAANTE	2019		7	VIS/1/777/2019-DEL	4.14	0	2019-12-09 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/777/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600155	54	KULLI	2019		7	VIS/1/776/2019-DEL	4.36	0	2019-12-09 00:00:00	LAKHWINDER SINGH WADALI - AMRITSAR	Song	0	0	VIS/1/776/2019-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600156	54	TAARE.	2019		7	VIS/1/775/2019-DEL	3.39	0	2019-12-09 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/775/2019-DEL	106	110	0	N	Mohinder Bir Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600157	54	SONG- RIDE TO HEKK	2019		7	VIS/1/774/2019-DEL	3.33	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/774/2019-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600158	54	SONG- FRAGRANCE	2019		7	VIS/1/773/2019-DEL	3.09	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/773/2019-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600159	54	SONG- SHARAM	2019		7	VIS/1/772/2019-DEL	3.06	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/772/2019-DEL	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600160	54	SONG -SURMA	2019		7	VIS/1/771/2019-DEL	3.12	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/771/2019-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600161	54	SONG- JAAM	2019		7	VIS/1/770/2019-DEL	2.55	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/770/2019-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600163	285	ANAND FARMS	2019		7	DIS/1/236/2019-DEL	0.34	0	2019-12-09 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/236/2019-DEL	384	110	0	N	Atul Vinod Duggal	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600164	271	SORRY TO BOTHER YOU 	2019		7	VFL/2/25/2019-DEL	101.33	0	2019-12-09 00:00:00	NINA YANG BONGIOVI/JONATHAN DUFFY/CHARLES D. KING/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/25/2019-DEL	106	109	0	Y	Sajith Pillai	0	101.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600165	54	SONG: BABY DOLL / CHITTIYAAN KALAIYA - MIXTAPE PUNJABI SEASON 2 	2019		6	VIS/1/2425/2019-MUM	3.27	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2425/2019-MUM	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600166	44	NAINO KI BAARISH 	2019		6	VIS/1/2424/2019-MUM	3.53	0	2019-12-09 00:00:00	MAZARAAA FILMS - MUMBAI	Song	0	0	VIS/1/2424/2019-MUM	106	110	0	N	Anoop Kumar Chaudhary	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600167	44	TRAILER (FILM - JAI MUMMY DI)	2019		6	DIS/2/837/2019-MUM	2.53	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/837/2019-MUM	384	110	0	N	Ankur Garg	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600168	44	TRAILER - FILM - JAI MUMMY DI      	2019		6	DIS/2/836/2019-MUM	2.53	0	2019-12-09 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/836/2019-MUM	384	110	0	N	Ankur Garg	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600169	61	THE BIG DIZZIRE WEDDING COLLECTION	2019		6	DIS/1/6123/2019-MUM	0.3	0	2019-12-09 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/6123/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600170	49	THE CONFIDENT GROUP	2019		6	DIS/1/6122/2019-MUM	0.45	0	2019-12-09 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/6122/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600171	44	PEPSI PROMO NO. 2 - DABANGG 3 	2019		6	DIS/1/6121/2019-MUM	0.25	0	2019-12-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6121/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600172	44	PEPSI PROMO NO. 1 - DABANGG 3	2019		6	DIS/1/6120/2019-MUM	0.3	0	2019-12-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6120/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600173	61	CGST 5 SABKA VISHWAS SCHEME 	2019		6	DIS/1/6119/2019-MUM	0.56	0	2019-12-09 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/6119/2019-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600174	61	MYNTRA EORS DECEMBER 	2019		6	DIS/1/6118/2019-MUM	0.28	0	2019-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6118/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600175	61	MAX WINTER PARTY   	2019		6	DIS/1/6117/2019-MUM	0.13	0	2019-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6117/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600176	61	MAX WINTER BLING CHRISTMAS  	2019		6	DIS/1/6116/2019-MUM	0.13	0	2019-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6116/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600177	59	BHARAT PETROLEUM - MAK LUBRICANTS - TELUGU	2019		6	DIS/1/6115/2019-MUM	0.35	0	2019-12-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6115/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600178	58	BHARAT PETROLEUM - MAK LUBRICANTS - TAMIL	2019		6	DIS/1/6114/2019-MUM	0.35	0	2019-12-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6114/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600179	49	BHARAT PETROLEUM - MAK LUBRICANTS - MALYALAM	2019		6	DIS/1/6113/2019-MUM	0.35	0	2019-12-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6113/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600180	45	GLOBUS BUILDERS	2019		6	DIS/1/6112/2019-MUM	0.45	0	2019-12-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6112/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600181	44	ADITYA BIRLA HEALTH INSURANCE -1	2019		6	DIS/1/6111/2019-MUM	0.53	0	2019-12-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6111/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600182	61	MONKEY MARKET	2019		6	DIS/1/6110/2019-MUM	1	0	2019-12-09 00:00:00	M/S. JOY ENTERTAINMENT. - MUMBAI	Advertisement	0	0	DIS/1/6110/2019-MUM	384	110	0	N	Mayur Jitendra Popat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600183	44	PROMO NO. 8 TO 10 OF TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: MAAY BHAVANI	2019		6	VIS/1/2423/2019-MUM	1.44	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2423/2019-MUM	106	110	0	N	Bhushan Dua	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600214	42	SONAR PATHAR BATI	2019		2	DIL/1/157/2019-KOL	119.47	0	2019-12-09 00:00:00	MADHUMITA SARKAR 	Feature	0	0	DIL/1/157/2019-KOL	384	109	0	N	Madhumita Sarkar	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600184	44	SONG PROMO NO. 1 TO 4 - LAMBORGHINI (FILM - JAI MUMMY DI) 	2019		6	VIS/1/2422/2019-MUM	3.29	0	2019-12-09 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2422/2019-MUM	106	110	0	N	Ankur Garg	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600185	44	SONG - LAMBORGHINI (FILM - JAI MUMMY DI)	2019		6	VIS/1/2421/2019-MUM	2.38	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/1/2421/2019-MUM	106	110	0	N	Ankur Garg	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600186	44	SONG PROMO NO 1 TO 4 - DARIYAGANJ (FILM - JAI MUMMY DI)	2019		6	VIS/1/2420/2019-MUM	3.28	0	2019-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2420/2019-MUM	106	110	0	N	Ankur Garg	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600187	44	SONG - DARIYAGANJ (FILM - JAI MUMMY DI) 	2019		6	VIS/1/2419/2019-MUM	2.48	0	2019-12-09 00:00:00	LUV FILMS LLP - MUMBAI	Song	0	0	VIS/1/2419/2019-MUM	106	110	0	N	Ankur Garg	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600188	44	SONG - PEG SHEG / FILM - BHANGRA PAA LE 	2019		6	VIS/2/1186/2019-MUM	2.33	0	2019-12-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1186/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600189	58	MANYAVAR INTERVIEW RANVEER 	2019		6	DIS/1/6109/2019-MUM	0.33	0	2019-12-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6109/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600190	82	MANGAAL THE BODYGUARD	2019		6	DFS/2/286/2019-MUM	1	0	2019-12-09 00:00:00	OINAM SAMANANDA MEITEI - IMPHAL WEST	Trailer	0	0	DFS/2/286/2019-MUM	384	110	0	N	Oinam Samananda Meitei	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600191	45	BHARAT PETROLEUM - MAK LUBRICANTS - KANNADA	2019		6	DIS/1/6108/2019-MUM	0.35	0	2019-12-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6108/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600192	54	TEASER OF FILM "ZAKHMI"	2019		6	DIS/1/6107/2019-MUM	0.48	0	2019-12-09 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIS/1/6107/2019-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600193	44	ADITYA BIRLA HEALTH INSURANCE -2	2019		6	DIS/1/6106/2019-MUM	0.53	0	2019-12-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6106/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600194	49	LADDER	2019		6	DIS/1/6105/2019-MUM	0.5	0	2019-12-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6105/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600195	82	THE FACIAL BAR 	2019		6	DIS/1/6104/2019-MUM	0.49	0	2019-12-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6104/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600196	49	ASIAN PAINT JOSETTANS CLASROOM	2019		6	DIS/1/6103/2019-MUM	0.48	0	2019-12-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6103/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600197	44	SENSODYNE RAPID RELIEF	2019		6	DIS/1/6102/2019-MUM	0.18	0	2019-12-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6102/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600198	44	AMUL..	2019		6	DIS/1/6101/2019-MUM	1.03	0	2019-12-09 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6101/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600199	61	MNX - KING OF HOLLYWOOD SEASON 2 PROMO	2019		6	DIS/1/6100/2019-MUM	0.33	0	2019-12-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6100/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600200	49	UNNAAL MUDIYUM THAMBI	2019		3	VIL/1/30/2019-Che	159.45	0	2019-12-09 00:00:00	M/S KAVITHALAYAA PRODUCTIONS PVT. LTD., CHENNAI	Feature	0	0	VIL/1/30/2019-Che	106	109	0	Y	Devavigins Devadhason	0	159.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600201	49	VAALI	2019		3	VIL/2/50/2019-Che	143.5	0	2019-12-09 00:00:00	S.S.CHAKARAVARTHY, M/S NIC ARTS, CHENNAI	Feature	0	0	VIL/2/50/2019-Che	106	109	0	Y	Devavigins Devadhason	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600202	82	TRIPLE TALAQ	2019		4	DIL/2/226/2019-BAN	96.1	0	2019-12-09 00:00:00	YAKUB KHADER GULVADY - UDUPI	Feature	0	0	DIL/2/226/2019-BAN	384	109	0	N	Yakub Khader Gulvady	0	96.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600203	148	PIKLU	2019		2	DIS/1/234/2019-KOL	27.1	0	2019-12-09 00:00:00	MRINMOY NANDI 	Other	0	0	DIS/1/234/2019-KOL	384	110	0	N	Mrinmoy Nandi	0	27.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600204	161	HOPE	2019		2	DIS/1/233/2019-KOL	17.53	0	2019-12-09 00:00:00	KALI KINKAR DEY 	Other	0	0	DIS/1/233/2019-KOL	384	110	0	N	Kali Kinkar Dey	0	17.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600205	70	MERCY OF GOD	2019		2	DIS/1/232/2019-KOL	13.55	0	2019-12-09 00:00:00	PRIYANKA GHOSH ROY 	Other	0	0	DIS/1/232/2019-KOL	384	110	0	N	Priyanka Ghosh Roy	0	13.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600206	42	JAMAIBABU JINDABAAD	2019		3	VIL/1/29/2019-Che	154.45	0	2019-12-09 00:00:00	V.HITESH JHABAK - M/S NEMICHAND JHABAK, CHENNAI	Feature	0	0	VIL/1/29/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	153.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600207	42	ROCKY ROCKBAAJ 	2019		3	VIL/2/49/2019-Che	166.55	0	2019-12-09 00:00:00	BHARATHI REDDY, M/S VIJAYA PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/49/2019-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	166.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600208	42	TRAILER OF TRITIYO PURUSH	2019		2	DIS/1/231/2019-KOL	6	0	2019-12-09 00:00:00	UD ENTERTAINMENT PRIVATE LIMITED	Trailer	0	0	DIS/1/231/2019-KOL	384	110	0	N	Sujit Talukdar	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600209	59	PREMAJANTA MISSING	2019		3	VIL/1/28/2019-Che	106.53	0	2019-12-09 00:00:00	BALAMURUGAN MARIAPPAN - (TWINKLE LABS), VIRUDHUNAGAR	Feature	0	0	VIL/1/28/2019-Che	106	109	0	Y	Amit Kumar Agarwal	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600210	42	ANJALIS CARE ALOMARY	2019		2	DIS/1/230/2019-KOL	0.2	0	2019-12-09 00:00:00	TAPAS KUMAR ROY 	Advertisement	0	0	DIS/1/230/2019-KOL	384	110	0	N	Tapas Kumar Roy	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600211	58	PANCHARAAKSHARAM  " THEERATHE UN ISAIYAE" TV SONG 1	2019		3	VIS/2/161/2019-Che	4.14	0	2019-12-09 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Song	0	0	VIS/2/161/2019-Che	106	110	0	N	Vairamuthu Vaikundam	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600212	42	TRAILER OF DANGEROUS PREM ( PROMO NO 1)	2019		2	DIS/1/229/2019-KOL	2.04	0	2019-12-09 00:00:00	SUBHAM MAITY 	Trailer	0	0	DIS/1/229/2019-KOL	384	110	0	N	Subham Maity	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600213	58	AGHORI	2019		3	DIL/2/126/2019-Che	126.02	0	2019-12-09 00:00:00	SURESH KESAVANMENON - (M/S MOTION FILM PICTURE INC), ERNAKULAM	Feature	0	0	DIL/2/126/2019-Che	384	109	0	Y	Suresh Kesavanmenon	0	126.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600215	45	APARANJI	2019		4	VIL/2/29/2019-BAN	109.11	0	2019-12-09 00:00:00	GEETHA NARENDRA NAYAK - SHIMOGA	Feature	0	0	VIL/2/29/2019-BAN	106	109	0	Y	Geetha Narendra Nayak	0	122.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600216	282	ABHYANJANA	2019		4	DIL/2/225/2019-BAN	92.22	0	2019-12-09 00:00:00	NAGESHWAR RAO G - BANGALORE URBAN	Feature	0	0	DIL/2/225/2019-BAN	384	109	0	Y	Nageshwar Rao G	0	95.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600217	161	MAMANGAM (SONG-02)	2019		5	VIS/1/46/2019-THI	3.41	0	2019-12-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/46/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600218	59	MAMANGAM (SONG-2)	2019		5	VIS/1/45/2019-THI	3.41	0	2019-12-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/45/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600219	58	MAMANGAM (SONG-02)	2019		5	VIS/1/44/2019-THI	3.41	0	2019-12-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/44/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600220	49	ANAN	2019		5	DIS/2/31/2019-THI	1.15	0	2019-12-09 00:00:00	PRAVEEN K P - THRISSUR(KAIPPULLIES COMMUNICATIONS)	Trailer	0	0	DIS/2/31/2019-THI	384	110	0	N	Praveen K P	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600221	49	916 COCO BRAND	2019		5	DIS/1/231/2019-THI	1.03	0	2019-12-09 00:00:00	SANTY AUGUSTIN - KANNUR(CHETTIYAKUNNEL TRADERS)	Advertisement	0	0	DIS/1/231/2019-THI	384	110	0	N	Santy Augustin	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600222	276	DRIVING LICENCE (TEASER)	2019		5	DIS/1/230/2019-THI	1.22	0	2019-12-09 00:00:00	PRITHVIRAJ SUKUMARAN - ERNAKULAM(PRITHVIRAJ PRODUCTIONS LLP)	Other	0	0	DIS/1/230/2019-THI	384	110	0	N	Prithviraj Sukumaran	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600223	49	MS GOLD  DIAMONDS-INAUGURATION AD-JAYASURYA	2019		5	DIS/1/229/2019-THI	0.43	0	2019-12-09 00:00:00	MUHAMMED KADANKOT - KANNUR(MS GOLD  DIAMONDS)	Advertisement	0	0	DIS/1/229/2019-THI	384	110	0	N	Muhammed Kadankot	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600224	49	MS GOLD  DIAMONDS-INAUGURATION AD	2019		5	DIS/1/228/2019-THI	1.02	0	2019-12-09 00:00:00	MUHAMMED KADANKOT - KANNUR(MS GOLD  DIAMONDS)	Advertisement	0	0	DIS/1/228/2019-THI	384	110	0	N	Muhammed Kadankot	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600225	276	SHYLOCK (TEASER)	2019		5	DIS/1/227/2019-THI	1.27	0	2019-12-09 00:00:00	JOBY GEORGE - KOTTAYAM(GOODWILL ENTERTAINMENTS PRIVATE LIMITED)	Other	0	0	DIS/1/227/2019-THI	384	110	0	N	Joby George	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600226	49	THAKKOL (TRAILER)	2019		5	DIS/1/226/2019-THI	2.24	0	2019-12-09 00:00:00	SHAJI KAILAS - THIRUVANANTHAPURAM(PARAGON CINEMAS)	Trailer	0	0	DIS/1/226/2019-THI	384	110	0	N	Shaji Kailas	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600227	283	""MATHU VADALARA""	2019	121	8	DIL/2/203/2019-HYD	130.52	0	2019-12-20 00:00:00	PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT), PEDAMALLU CHIRANJEEVI - HYDERABAD(M/S CLAP ENTERTAINMENT)	Feature	0	0	DIL/2/203/2019-HYD	384	109	0	Y	Pedamallu Hemalatha	0	130.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600228	59	BAGGIDI GOPAL (RIGHT RIGHT)	2019	121	8	DIL/2/202/2019-HYD	130.57	0	2019-12-20 00:00:00	GOPAL BAGGIDI - CHITTOOR(BAGGIDI ART MOVIES)	Feature	0	0	DIL/2/202/2019-HYD	384	109	0	Y	Gopal Baggidi	0	130.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600229	59	PLAY	2019	121	8	DIL/2/201/2019-HYD	116.05	0	2019-12-20 00:00:00	RAJA SULOCHANA NADIGADDA - CUDDAPAH(ROY STUDIOS)	Feature	0	0	DIL/2/201/2019-HYD	384	109	0	Y	Raja Sulochana Nadigadda	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600230	58	SAGODHARAGAL (DUBBED FROM TELUGU FILM "JAI LAVAKUSA")	2019	121	8	VIL/2/28/2019-HYD	155.59	0	2019-12-20 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	VIL/2/28/2019-HYD	106	109	0	N	Kalyanram Nandamuri	0	155.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600231	161	MANNAT	2019	122	6	DIS/3/76/2019-MUM	28.37	0	2019-12-20 00:00:00	FILMS BY FILMBUFFS - MUMBAI	Feature	0	0	DIS/3/76/2019-MUM	384	110	0	N	Suraj Khanna	0	28.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600232	84	CHHAPAAK - JOY SKINCARE	2019	120	6	VIS/1/2508/2019-MUM	1.03	0	2019-12-20 00:00:00	KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2508/2019-MUM	106	110	0	N	Jharna Rohra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600233	44	SONG: DARD-E-DIL 	2019	120	6	VIS/1/2507/2019-MUM	4.35	0	2019-12-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2507/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600234	61	KIA CARNIVAL	2019	121	6	DIS/2/877/2019-MUM	0.33	0	2019-12-20 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/877/2019-MUM	384	110	0	N	Kishan Gopal Rai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600235	84	CHHAPAAK - JOY SKINCARE.	2019	120	6	DIS/1/6463/2019-MUM	1.03	0	2019-12-20 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/6463/2019-MUM	384	110	0	N	Jharna Rohra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600236	282	NAANU NAN JAANU BADUKE CHANDA INNU	2019	121	4	DIL/2/242/2019-BAN	148.53	0	2019-12-20 00:00:00	KEMPEGOWDA N - BANGALORE URBAN	Feature	0	0	DIL/2/242/2019-BAN	384	109	0	Y	Kempegowda N	0	148.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600237	61	TALES AND SPIRITS BISTRO, NASHIK	2019	120	6	DIS/1/6462/2019-MUM	0.2	0	2019-12-20 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6462/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600238	51	AAMHI SAGLE SHAHANE	2019	120	6	VIL/1/112/2019-MUM	113.39	0	2019-12-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/112/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	113.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600239	44	CRIMINAL KHILADIS	2019	120	6	DIL/1/201/2019-MUM	141	0	2019-12-20 00:00:00	MANYAM VIJAYA KUMAR - VISAKHAPATNAM(MANYAM PRODUCTIONS)	Feature	0	0	DIL/1/201/2019-MUM	384	109	0	Y	Shubham Gupta	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600240	276	KAAPPAAN	2019	121	3	DIL/2/129/2019-Che	164.27	0	2019-12-20 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/2/129/2019-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	164.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600241	58	 "50 / 50 "	2019	121	3	DIL/2/128/2019-Che	114.25	0	2019-12-20 00:00:00	V N RANJITHKUMAR - (M/S. LIBI CINE CRAFTS), KANCHIPURAM	Feature	0	0	DIL/2/128/2019-Che	384	109	0	Y	V N Ranjithkumar	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600242	286	KARAI	2019	120	3	DIS/1/1100/2019-Che	15.38	0	2019-12-20 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/1/1100/2019-Che	384	110	0	N	Venkatakrishnan R	0	15.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600243	286	LONELY HEARTS	2019	120	3	DIS/1/1099/2019-Che	16.02	0	2019-12-20 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/1/1099/2019-Che	384	110	0	N	Venkatakrishnan R	0	16.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600244	286	ISAIYIN RAJA	2019	120	3	DIS/1/1098/2019-Che	15.44	0	2019-12-20 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/1/1098/2019-Che	384	110	0	N	Venkatakrishnan R	0	15.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600245	58	THIRUKADAVUR 	2019	120	3	DIS/1/1097/2019-Che	10	0	2019-12-20 00:00:00	PANDIARAJAN RATHINAM - (SAIDAI FILMS), CHENNAI	Other	0	0	DIS/1/1097/2019-Che	384	110	0	N	Pandiarajan Rathinam	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600246	44	FREEDOM WRITERS 	2019	120	6	VFL/1/116/2019-MUM	118.56	0	2019-12-20 00:00:00	DANNY DEVITO  / MICHAEL SHAMBERG / STACEY SHER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/116/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600247	49	ANJAAM PATHIRAA	2019	121	5	DIS/2/36/2019-THI	2.2	0	2019-12-20 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Trailer	0	0	DIS/2/36/2019-THI	384	110	0	N	Ashiq U E	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600248	44	DIALOGUE PROMO NO. 17 + 18 OF TANHAJI - THE UNSUNG WARRIOR - 3 D 	2019	121	6	VIS/2/1226/2019-MUM	1.06	0	2019-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1226/2019-MUM	106	110	0	N	Bhushan Dua	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600249	44	DIALOGUE PROMO NO 19 TO 22 OF TANHAJI - THE UNSUNG WARRIOR - 3 D 	2019	120	6	VIS/1/2506/2019-MUM	1.02	0	2019-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2506/2019-MUM	106	110	0	N	Bhushan Dua	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600250	44	DIALOGUE PROMO NO. 31 - DABANGG 3 	2019	121	6	VIS/2/1225/2019-MUM	0.18	0	2019-12-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1225/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600251	54	KALI MERI GADDI	2019	120	6	VIS/1/2505/2019-MUM	2.44	0	2019-12-20 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/2505/2019-MUM	106	110	0	N	Ramji Gulati	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600252	285	NETFLIX EOY CINEMA ETIQUETTE	2019	120	6	DIS/1/6461/2019-MUM	0.2	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6461/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600253	44	THEATRICAL TRAILER NO. 1 - FILM - CHHALAANG	2019	121	6	DIS/2/876/2019-MUM	3.09	0	2019-12-20 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/876/2019-MUM	384	110	0	N	Ankur Garg	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600254	44	THEATRICAL TRAILER - FILM - CHHALAANG	2019	121	6	DIS/2/875/2019-MUM	3.02	0	2019-12-20 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Trailer	0	0	DIS/2/875/2019-MUM	384	110	0	N	Ankur Garg	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600255	44	LUPIN CORCAL DEC 2019 	2019	120	6	DIS/1/6460/2019-MUM	0.18	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6460/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600256	84	GARNIER BLACKNATURALS FILMS DEC 	2019	120	6	DIS/1/6459/2019-MUM	0.18	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6459/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600257	44	SUBWAY DESIFIED 	2019	120	6	DIS/1/6458/2019-MUM	0.13	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6458/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600258	44	LUPIN KAREENA CORCAL DEC 19 	2019	120	6	DIS/1/6457/2019-MUM	0.28	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6457/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600259	84	GARNIER BLACKNATURALS BRUNCH 	2019	120	6	DIS/1/6456/2019-MUM	0.13	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6456/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600260	61	ALLEN SHOLLY JUNIORS EDITS 	2019	120	6	DIS/1/6455/2019-MUM	0.23	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6455/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600261	44	HAMDARD SAFI 	2019	120	6	DIS/1/6454/2019-MUM	0.33	0	2019-12-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/6454/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600262	44	HAMDARD RBS 	2019	120	6	DIS/1/6453/2019-MUM	0.33	0	2019-12-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/6453/2019-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600263	44	SUHANA MASALA VEG/NON VEG 	2019	120	6	DIS/1/6452/2019-MUM	0.35	0	2019-12-20 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6452/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600264	82	TIMES PRIME	2019	120	6	DIS/1/6451/2019-MUM	0.26	0	2019-12-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6451/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600265	63	ELEMENTS OF PIHARWA	2019	120	6	DIS/1/6450/2019-MUM	1.03	0	2019-12-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6450/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600266	44	UFO - SAB KUSHAL MANGAL 	2019	120	6	DIS/1/6449/2019-MUM	0.13	0	2019-12-20 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6449/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600267	44	STREET DANCER - 3 D - SONG: GARMI	2019	121	6	DIS/2/874/2019-MUM	2.44	0	2019-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/2/874/2019-MUM	384	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600268	61	TULA S INTERNATIONAL SCHOOL	2019	120	6	DIS/1/6448/2019-MUM	0.31	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6448/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600269	54	SONG â€œGILL SAABâ€ PROMO NO.2 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6447/2019-MUM	0.2	0	2019-12-20 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6447/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600270	54	SONG â€œGILL SAABâ€ PROMO NO.1 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6446/2019-MUM	0.15	0	2019-12-20 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6446/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600271	54	SONG â€œDIL DA MAMLAâ€ PROMO NO.1 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6445/2019-MUM	0.15	0	2019-12-20 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6445/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600272	82	BHULAN THE MAZE	2019	120	1	DIL/1/40/2019-CUT	131.07	0	2019-12-20 00:00:00	MANOJ BANKEBIHARILAL VERMA - RAIPUR(SWAPNIL FILM PRODUCTIONS)	Feature	0	0	DIL/1/40/2019-CUT	384	109	0	N	Manoj Bankebiharilal Verma	0	131.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600273	54	SONG â€œVIAHâ€ PROMO NO.1 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6444/2019-MUM	0.15	0	2019-12-20 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6444/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600274	59	 CMR JEWELLERY 	2019	120	6	DIS/1/6443/2019-MUM	0.33	0	2019-12-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6443/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600275	44	PEPSI PROMO NO. 3 - DABANGG 3 	2019	120	6	DIS/1/6442/2019-MUM	0.08	0	2019-12-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6442/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600276	42	LARAH  BY  BOROSIL	2019	120	6	DIS/1/6441/2019-MUM	0.28	0	2019-12-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6441/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600277	44	TANHAJI - THE UNSUNG WARRIOR - 3 - D - SONG: SHANKARA	2019	120	6	DIS/1/6440/2019-MUM	3.46	0	2019-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/6440/2019-MUM	384	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600278	84	BOROSIL	2019	120	6	DIS/1/6439/2019-MUM	0.33	0	2019-12-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6439/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600279	276	SREE NARAYANA GURUDEVAN	2019	120	5	DIS/1/245/2019-THI	40.43	0	2019-12-20 00:00:00	ANOOP AV - KOCHI(AVA PRODUCTIONS)	Other	0	0	DIS/1/245/2019-THI	384	110	0	N	Anoop Av	0	40.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600280	44	STREET DANCER - 3 D - SONG: MUQABLA 	2019	120	6	DIS/1/6438/2019-MUM	2.53	0	2019-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/6438/2019-MUM	384	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600281	84	LARAH BY BOROSIL 	2019	120	6	DIS/1/6437/2019-MUM	0.28	0	2019-12-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6437/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600282	276	HASYAM	2019	120	5	DIL/1/142/2019-THI	90.01	0	2019-12-20 00:00:00	JAHANGIR S - THIRUVANANTHAPURAM(EPOCH FILMS)	Feature	0	0	DIL/1/142/2019-THI	384	109	0	N	Jahangir S	0	90.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600283	61	FORBES MOTHER  PROMO	2019	120	6	DIS/1/6436/2019-MUM	0.33	0	2019-12-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6436/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600284	58	HALDIRAM HALKE FULKE - TAM	2019	120	6	DIS/1/6435/2019-MUM	0.2	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6435/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600285	59	HALDIRAM HALKE FULKE - TEL	2019	120	6	DIS/1/6434/2019-MUM	0.2	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6434/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600286	44	MEENAAR      	2019	120	6	VIL/1/111/2019-MUM	116.04	0	2019-12-20 00:00:00	SHRI VISHWA BHARATI FILMS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/1/111/2019-MUM	106	109	0	N	Meena Abdul Sayyid	0	116.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600287	44	AAVARAN HOME	2019	120	6	DIS/1/6433/2019-MUM	0.2	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6433/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600288	44	AMAZON - STORY BOX	2019	120	6	DIS/1/6432/2019-MUM	1.03	0	2019-12-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6432/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600289	49	HALDIRAM HALKE FULKE - MAL	2019	120	6	DIS/1/6431/2019-MUM	0.2	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6431/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600290	45	HALDIRAM HALKE FULKE - KAN	2019	120	6	DIS/1/6430/2019-MUM	0.2	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6430/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600291	285	DIANA KORR	2019	120	6	DIS/1/6429/2019-MUM	0.43	0	2019-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6429/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600292	161	BUNKER.	2019	121	6	DIL/2/512/2019-MUM	98.11	0	2019-12-20 00:00:00	FALCON PICTURES - MUMBAI	Feature	0	0	DIL/2/512/2019-MUM	384	109	0	N	Gaurav Gupta	0	98.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600293	44	ASTOUNDING COURAGE IN DISTRESS	2019	120	6	DIL/1/200/2019-MUM	101.37	0	2019-12-20 00:00:00	M/S. P.S. FILM CRAFT INTERNATIONAL - MUMBAI	Feature	0	0	DIL/1/200/2019-MUM	384	109	0	N	Priyanka Anil Singh	0	101.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600294	44	SONG - THEHER JAA / FILM - HUM TUM AND THEM	2019	121	6	VIS/2/1224/2019-MUM	4	0	2019-12-20 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/1224/2019-MUM	106	110	0	N	Manohar Pandya	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600295	44	TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: MAAY BHAVANI	2019	120	6	DIS/1/6428/2019-MUM	3.58	0	2019-12-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/6428/2019-MUM	384	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600296	51	KAANBHATT	2019	120	6	DIL/1/199/2019-MUM	114.43	0	2019-12-20 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/199/2019-MUM	384	109	0	Y	Aparana Hosing	0	114.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600297	59	PROMO 1 "HEZA"	2019	121	8	VIS/2/72/2019-HYD	0.33	0	2019-12-20 00:00:00	KASI VENKATASURYA NARAYANAMURTHY - VISAKHAPATNAM(M/S VNV CREATIONS)	Promos	0	0	VIS/2/72/2019-HYD	106	110	0	N	Kasi Venkatasurya Narayanamurthy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600298	51	"JAKKAL"	2019	121	6	VIS/2/1223/2019-MUM	71.4	0	2019-12-20 00:00:00	NEON REEL CREATION - SOLAPUR	Other	0	0	VIS/2/1223/2019-MUM	106	110	0	N	Pratik Surendra Joshi	0	71.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600299	45	TWIN BETRAYAL AKA THE DUPLICATE	2019	121	6	VFL/2/646/2019-MUM	91.36	0	2019-12-20 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/646/2019-MUM	106	109	0	N	Anil Khera	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600300	58	INSURGENT	2019	121	6	VFL/2/645/2019-MUM	117.06	0	2019-12-20 00:00:00	LUCY FISHER  / POUYA SHAHBAZIAN / DOUGLAS WICK / LIONSGATE	Feature	0	0	VFL/2/645/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	117.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600301	44	LA APOCALYPSE (DUBBED)	2019	121	6	VFL/2/644/2019-MUM	81.51	0	2019-12-20 00:00:00	ANTHONY FANKHAUSER / ADAM DRISCOLL / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/644/2019-MUM	106	109	0	N	Subhash Suresh	0	81.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600302	61	CHINA SALESMAN	2019	121	6	VFL/2/643/2019-MUM	105.54	0	2019-12-20 00:00:00	MARCY HAMILTON/STRATH HAMILTON/TRICOAST WORLDWIDE INC.	Feature	0	0	VFL/2/643/2019-MUM	106	109	0	N	Dinesh S Birade	0	105.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600303	54	SONG â€œJAANâ€ PROMO NO.1 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6427/2019-MUM	0.15	0	2019-12-20 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6427/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600304	44	GOOD NEWWZ - INDIRA IVF 2	2019	121	6	DIS/2/873/2019-MUM	0.43	0	2019-12-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	DIS/2/873/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600305	44	GARNIER COLORNATURALS BEAUTY BRIEF 	2019	120	6	DIS/1/6426/2019-MUM	0.13	0	2019-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6426/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600306	266	MARMA BANDHATALI THEV HI                 A TREASURED MOMENT	2019	120	6	DIS/1/6425/2019-MUM	12.58	0	2019-12-20 00:00:00	RIHANIYA STUDIOS - PUNE	Other	0	0	DIS/1/6425/2019-MUM	384	110	0	N	Yuvraj Suresh Mahagaonkar	0	12.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600307	44	LAYâ€™S â€“ SMILE DEKE DEKHO 	2019	120	6	DIS/1/6424/2019-MUM	2.45	0	2019-12-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/6424/2019-MUM	384	110	0	N	Richard Mascarenhas	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600308	266	DOOBIE	2019	120	6	DIS/1/6423/2019-MUM	17.24	0	2019-12-20 00:00:00	WINNINBALD KEITH GOMES - MUMBAI	Other	0	0	DIS/1/6423/2019-MUM	384	110	0	N	Winninbald Keith Gomes	0	17.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600309	54	SONG â€œCOLLEGEâ€ PROMO NO.1 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6422/2019-MUM	0.2	0	2019-12-20 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6422/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600310	161	SONSI	2019	120	6	DIS/1/6421/2019-MUM	25.42	0	2019-12-20 00:00:00	SAVITA SINGH - MUMBAI	Other	0	0	DIS/1/6421/2019-MUM	384	110	0	N	Savita Singh	0	25.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600311	82	AMRITSAR JUNCTION	2019	121	6	DIS/2/872/2019-MUM	27.34	0	2019-12-20 00:00:00	SHREE MAHALASA PRODUCTIONS PONDA - NORTH GOA	Other	0	0	DIS/2/872/2019-MUM	384	110	0	N	Aditya Suhas Jambhale	0	27.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600312	82	 TRAILER OF JOHAR CHHATTISGADH 	2019	120	6	DIS/1/6420/2019-MUM	2.45	0	2019-12-20 00:00:00	R. J. ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/6420/2019-MUM	384	110	0	N	Devendra Jangade	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600313	54	SONG:-â€œWHERE BABY WHEREâ€	2019	121	6	VIS/2/1222/2019-MUM	3.11	0	2019-12-20 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/1222/2019-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600314	59	SONG PROMO NO. 5 AND 6 - MUNNA BADNAAM HUA / FILM - DABANGG 3 	2019	121	6	VIS/2/1221/2019-MUM	3.06	0	2019-12-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1221/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600315	45	SONG PROMO NO. 5 AND 6 - MUNNA BADNAAM HUA / FILM - DABANGG 3	2019	121	6	VIS/2/1220/2019-MUM	3.06	0	2019-12-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1220/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600316	44	DIALOGUE PROMO NO. 29 - DABANGG 3 	2019	121	6	VIS/2/1219/2019-MUM	0.18	0	2019-12-20 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1219/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600317	44	DIALOGUE PROMO NO. 22 - DABANGG 3 	2019	121	6	VIS/2/1218/2019-MUM	0.33	0	2019-12-20 00:00:00	SHAMIRAAH NAMBIAR - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1218/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600318	44	SONG: DARD-E-DIL	2019	120	6	VIS/1/2504/2019-MUM	0.3	0	2019-12-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2504/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600319	51	PROMO NO. 4 TO 6 - DHURALA	2019	120	6	VIS/1/2503/2019-MUM	1	0	2019-12-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2503/2019-MUM	106	110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600320	277	MOLUWA - THE ADORABLE ONE	2019	120	9	DIS/1/37/2019-GUW	50.38	0	2019-12-19 00:00:00	PRAMOD DAS - BARPETA	Other	0	0	DIS/1/37/2019-GUW	384	110	0	N	Pramod Das	0	50.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600321	277	MAYA BAIDEW	2019	120	9	DIS/1/36/2019-GUW	15.13	0	2019-12-19 00:00:00	PRAMOD DAS - BARPETA	Feature	0	0	DIS/1/36/2019-GUW	384	110	0	N	Pramod Das	0	15.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600322	54	SONG â€“ ISHQ KARDA	2019	121	6	VIS/2/1217/2019-MUM	3.05	0	2019-12-19 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1217/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600323	59	PROMO NO. 1 TO 3 OF STREET DANCER - 3 D - SONG: MUQABLA - STREET MIX 	2019	120	6	VIS/1/2502/2019-MUM	3.24	0	2019-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2502/2019-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600324	58	PROMO NO. 1 TO 3 OF STREET DANCER - 3 - D - SONG: MUQABLA - STREET MIX	2019	120	6	VIS/1/2501/2019-MUM	3.24	0	2019-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2501/2019-MUM	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600325	44	SONG- DAARU PARTY (CROSSBLADE LIVE SEASON 1 EPISODE 1)	2019	122	6	VIS/3/51/2019-MUM	3.5	0	2019-12-19 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/51/2019-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600326	61	AKS COMMERCE ACADEMY	2019	120	6	VIS/1/2500/2019-MUM	0.25	0	2019-12-19 00:00:00	NIRMAL JAIN - THANE	Advertisement	0	0	VIS/1/2500/2019-MUM	106	110	0	N	Nirmal Jain	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600327	51	BIGI BIGI -SONG OF THE FILM EK ADHIKARI ZANZAVAT	2019	120	6	VIS/1/2499/2019-MUM	3.14	0	2019-12-19 00:00:00	M/S.CREATIVE MIND FILMS ENTERTAINMENT - BEED	Song	0	0	VIS/1/2499/2019-MUM	106	110	0	N	Vitkar Satish Maruti	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600328	54	PROMO NO. 16 (SONG "KALA JODA") OF FILM: "BHANGRA PAA LE"	2019	120	6	VIS/1/2498/2019-MUM	0.1	0	2019-12-19 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2498/2019-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600329	44	TEASER NO 2 OF FILM â€“ JAWAANI JAANEMAN	2019	121	6	VIS/2/1216/2019-MUM	0.49	0	2019-12-19 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Other	0	0	VIS/2/1216/2019-MUM	106	110	0	N	Vashu Bhagnani	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600330	161	SAGAA	2019	121	6	DIL/2/511/2019-MUM	120.47	0	2019-12-19 00:00:00	ATUL DOLARRAI RAJANI - MUMBAI (SUBURBAN) *(AD WISE MEDIA WORKS)	Feature	0	0	DIL/2/511/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600331	44	DIALOGUE PROMO NO. 16 OF TANHAJI - THE UNSUNG WARRIOR - 3 - D 	2019	121	6	VIS/2/1215/2019-MUM	1.03	0	2019-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1215/2019-MUM	106	110	0	N	Bhushan Dua	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600332	44	DIALOGUE PROMO NO. 15 OF TANHAJI - THE UNSUNG WARRIOR  - 3 - D	2019	121	6	VIS/2/1214/2019-MUM	0.33	0	2019-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1214/2019-MUM	106	110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600333	61	SONG : REGGAE OVER INDIA	2019	121	6	VIS/2/1213/2019-MUM	0.04	0	2019-12-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/1213/2019-MUM	106	110	0	N	Sachin Jagushte	0	0.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600334	44	NETFLIX GOST STORIES REV MAIN 	2019	120	6	VIS/1/2497/2019-MUM	0.13	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2497/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600335	54	KI KEHNA.	2019	121	6	VIS/2/1212/2019-MUM	2.55	0	2019-12-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1212/2019-MUM	106	110	0	N	Richard Mascarenhas	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600336	61	MIKO 2 QUIZ	2019	120	6	VIS/1/2496/2019-MUM	0.3	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2496/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600337	54	GAL SUNLE	2019	121	6	VIS/2/1211/2019-MUM	2.33	0	2019-12-19 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/1211/2019-MUM	106	110	0	N	Simranjeet Singh	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600338	59	TRAILER F1 - WONDER WOMAN 1984 	2019	121	6	DFS/2/296/2019-MUM	2.3	0	2019-12-19 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/296/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600339	58	TRAILER F1 - WONDER WOMAN 1984 	2019	121	6	DFS/2/295/2019-MUM	2.3	0	2019-12-19 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/295/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600340	276	MY SANTA	2019	120	5	DIL/1/141/2019-THI	153.22	0	2019-12-19 00:00:00	WALL POSTER ENTERTAINMENTS - ERNAKULAM	Feature	0	0	DIL/1/141/2019-THI	384	109	0	N	Ajeesh Odungatu Kalambra	0	153.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600341	44	TRAILER F1 - WONDER WOMAN 1984 	2019	121	6	DFS/2/294/2019-MUM	2.3	0	2019-12-19 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/294/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600342	61	PLAYING WITH FIRE TRAILER C	2019	120	6	DFS/1/219/2019-MUM	1.06	0	2019-12-19 00:00:00	TODD GARNER / SEAN ROBINS / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/219/2019-MUM	384	110	0	N	Jeswin Thomas	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600343	61	APV IE SCANDAL NEW	2019	121	6	DIS/2/871/2019-MUM	0.18	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/871/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600344	58	FLAMINGO LUMBAR SACRO BELT (NON PREMIUM)	2019	120	6	DIS/1/6419/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6419/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600345	44	TRAILER NO. 2 - BHANGRA PAA LE 	2019	120	6	DIS/1/6418/2019-MUM	2.03	0	2019-12-19 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/6418/2019-MUM	384	110	0	N	Rohinton Screwvala	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600346	61	MR WHITE	2019	120	6	DIS/1/6417/2019-MUM	0.23	0	2019-12-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6417/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600347	49	FLAMINGO LUMBAR SACRO BELT (NON PREMIUM)	2019	120	6	DIS/1/6416/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6416/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600348	54	SONG â€œBAROODâ€ PROMO NO.1 OF FILM â€œJAAN TO PYARAâ€	2019	120	6	DIS/1/6415/2019-MUM	0.15	0	2019-12-19 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6415/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600349	59	ABHI BUS	2019	120	6	DIS/1/6414/2019-MUM	0.23	0	2019-12-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6414/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600350	59	MANOJ VAIBHAV GEMS AND JEWELLERS PVT LTD.	2019	120	6	DIS/1/6413/2019-MUM	1.05	0	2019-12-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6413/2019-MUM	384	110	0	N	Vinod Atraye	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600351	61	SANSKRUTHI GLOBAL SCHOOL	2019	120	6	DIS/1/6412/2019-MUM	0.5	0	2019-12-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6412/2019-MUM	384	110	0	N	Vinod Atraye	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600352	61	EMCER CORPORATE VIDEO	2019	120	6	DIS/1/6411/2019-MUM	0.33	0	2019-12-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6411/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600353	82	DECATHLON SGS MALL	2019	120	6	DIS/1/6410/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6410/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600354	44	SONG PROMO NO. 7 - NAYI WALI JAB / FILM - SAB KUSHAL MANGAL 	2019	122	6	DIS/3/75/2019-MUM	2.45	0	2019-12-19 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/3/75/2019-MUM	384	110	0	N	Prachi Nitin Panchamiya	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600355	285	EMCER - STORY OF ESLAB	2019	120	6	DIS/1/6409/2019-MUM	0.33	0	2019-12-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6409/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600356	82	GEMFIELDS	2019	120	6	DIS/1/6408/2019-MUM	0.33	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6408/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600357	44	TEASER NO 1 OF FILM â€“ JAWAANI JAANEMAN	2019	121	6	DIS/2/870/2019-MUM	0.49	0	2019-12-19 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Other	0	0	DIS/2/870/2019-MUM	384	110	0	N	Vashu Bhagnani	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600358	61	JIO WONDERLAND	2019	120	6	DIS/1/6407/2019-MUM	0.43	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6407/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600359	61	"COLUMBIA GLOBAL SCHOOL"	2019	120	6	DIS/1/6406/2019-MUM	0.3	0	2019-12-19 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/6406/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600360	49	KARNAKI FLOWER	2019	120	6	DIS/1/6405/2019-MUM	0.53	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6405/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600361	61	CATS	2019	121	6	DFL/2/91/2019-MUM	109.59	0	2019-12-19 00:00:00	TIM BEVAN / ERIC FELLNER / DEBRA HAYWARD / UNIVERSAL PICTURES	Feature	0	0	DFL/2/91/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600362	42	DABUR HONITUS 	2019	120	6	DIS/1/6404/2019-MUM	0.23	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6404/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600363	59	CMR JEWELLERY 	2019	120	6	DIS/1/6403/2019-MUM	1.03	0	2019-12-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6403/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600364	282	VIROOPAKSHA	2019	120	4	VIS/1/66/2019-BAN	29.58	0	2019-12-19 00:00:00	ARUN UPANAL - BANGALORE URBAN	Educational	0	0	VIS/1/66/2019-BAN	106	110	0	N	Arun Upanal	0	29.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600365	54	 PNB METLIFE	2019	120	6	DIS/1/6402/2019-MUM	0.3	0	2019-12-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6402/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600366	44	"TITAN GROUP"	2019	120	6	DIS/1/6401/2019-MUM	0.3	0	2019-12-19 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/6401/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600367	54	SONG â€œBAROODâ€ PROMO NO.2 OF FILM â€œJAAN TO PYARAâ€	2019	121	6	DIS/2/869/2019-MUM	0.2	0	2019-12-19 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/2/869/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600368	61	AD OF CIPS 	2019	120	6	DIS/1/6400/2019-MUM	0.59	0	2019-12-19 00:00:00	PANKAJ GANDHI FILMS PRODUCTION - PANCH MAHALS	Advertisement	0	0	DIS/1/6400/2019-MUM	384	110	0	N	Pankaj Manilal Gandhi	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600369	44	MUGHAL-E-AZAM PLAY 	2019	120	6	DIS/1/6399/2019-MUM	0.33	0	2019-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6399/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600370	49	SKY GOLD AND DIAMOND	2019	120	6	DIS/1/6398/2019-MUM	0.49	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6398/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600371	276	THALLUMPIDI	2019	120	5	DIL/1/140/2019-THI	128.07	0	2019-12-19 00:00:00	PRAJIN V K - KOZHIKODE(P CINEMAS)	Feature	0	0	DIL/1/140/2019-THI	384	109	0	Y	Prajin V K	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600372	44	AMUL,	2019	120	6	DIS/1/6397/2019-MUM	0.23	0	2019-12-19 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6397/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600373	61	"ANOPCHAND TILOKCHAND JEWELLERS"	2019	120	6	DIS/1/6396/2019-MUM	0.3	0	2019-12-19 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/6396/2019-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600374	61	VANESA	2019	120	6	DIS/1/6395/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6395/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600375	44	AJANTA 2 - 20	2019	120	6	DIS/1/6394/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6394/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600376	61	PADMA COACHING CLASSES	2019	120	6	DIS/1/6393/2019-MUM	0.23	0	2019-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6393/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600377	82	ASIAN INTERNATIONAL SCHOOL 	2019	120	6	DIS/1/6392/2019-MUM	0.33	0	2019-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6392/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600378	266	VADOBA	2019	120	6	DIS/1/6391/2019-MUM	6.21	0	2019-12-19 00:00:00	BUZZING BEE FILMS  ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/6391/2019-MUM	384	110	0	N	Vishakha Kinjawadekar	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600379	44	AJANTA - 20	2019	120	6	DIS/1/6390/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6390/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600380	106	TRAILER OF TEEN MUHURAT ( WITH ENGLISH SUBTITLE)	2019	120	6	DIS/1/6389/2019-MUM	1.25	0	2019-12-19 00:00:00	PRAMOD FILMS - MUMBAI	Trailer	0	0	DIS/1/6389/2019-MUM	384	110	0	N	Prateek Pradeep Chakravorty	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600381	61	V STAR	2019	120	6	DIS/1/6388/2019-MUM	0.13	0	2019-12-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6388/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600382	266	PAAT	2019	120	6	DIS/1/6387/2019-MUM	6.54	0	2019-12-19 00:00:00	DANGE ENTERTAINMENT - PUNE	Other	0	0	DIS/1/6387/2019-MUM	384	110	0	N	Vishal Kaluram Dange	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600383	106	TATA INTRA - SHYAM TATA COMMERCIALS	2019	120	6	DIS/1/6386/2019-MUM	0.22	0	2019-12-19 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/6386/2019-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600384	44	SHIMLA MIRCH THEATRICAL TRAILER	2019	121	6	DIS/2/868/2019-MUM	2.3	0	2019-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/868/2019-MUM	384	110	0	N	Jeswin Thomas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600385	44	KALANTAR PANCHANG	2019	120	6	DIS/1/6385/2019-MUM	0.2	0	2019-12-19 00:00:00	CREATIVE MEDIA SOLUTIONS PRIVATE LIMITED - INDORE	Advertisement	0	0	DIS/1/6385/2019-MUM	384	110	0	N	Anupama Pathak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600386	44	FEVICOL 60 YRS REV HD	2019	120	6	DIS/1/6384/2019-MUM	1.38	0	2019-12-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6384/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600387	44	LAYâ€™S ANTHEM FULL FILM 	2019	120	6	DIS/1/6383/2019-MUM	2.45	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6383/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600388	44	LAYâ€™S RA THIRTY FIVE 	2019	120	6	DIS/1/6382/2019-MUM	0.38	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6382/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600389	44	LAYâ€™S RANBIR ALIA SIXTY 	2019	120	6	DIS/1/6381/2019-MUM	1.03	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6381/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600390	44	RED CHIEF SHOES 	2019	120	6	DIS/1/6380/2019-MUM	0.53	0	2019-12-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6380/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600391	286	 PANNI KUTTY	2019	120	3	DIL/1/142/2019-Che	121.22	0	2019-12-19 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Feature	0	0	DIL/1/142/2019-Che	384	109	0	Y	Sameer Bharat Ram	0	121.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600392	44	MCDONALDS PANDAVAS 	2019	120	6	DIS/1/6379/2019-MUM	0.18	0	2019-12-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/6379/2019-MUM	384	110	0	N	Sachin Jagushte	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600393	44	GOOGLE NEST MINI SHOOT CRICKET  	2019	120	6	DIS/1/6378/2019-MUM	0.18	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6378/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600394	44	GOOGLE NEST MINI SHOOT SHOPPING MALL 	2019	120	6	DIS/1/6377/2019-MUM	0.18	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6377/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600395	44	GOOGLE NEST MINI SHOOT GATIMAAN 	2019	120	6	DIS/1/6376/2019-MUM	0.18	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6376/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600396	44	GOOGLE NEST MINI SHOOT 	2019	120	6	DIS/1/6375/2019-MUM	0.28	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6375/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600397	44	TRAILER NO 7 : GOOD NEWWZ	2019	121	6	DIS/2/867/2019-MUM	2.3	0	2019-12-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/867/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600398	51	SONG AJAB HAA RE TAAN TANAV OF FILM CHORI CHA MAAMLA 	2019	120	6	DIS/1/6374/2019-MUM	2.5	0	2019-12-19 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Song	0	0	DIS/1/6374/2019-MUM	384	110	0	N	Sachin Sakharam Narkar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600399	44	TRAILER NO 1 PANGA	2019	120	6	DIS/1/6373/2019-MUM	3.07	0	2019-12-19 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/6373/2019-MUM	384	110	0	N	Jharna Rohra	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600400	58	QUEEN PROMO	2019	120	6	DIS/1/6372/2019-MUM	0.33	0	2019-12-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6372/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600401	44	GOOGLE NEST MINI  SHOOT OLD SONGS 	2019	120	6	DIS/1/6371/2019-MUM	0.18	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6371/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600402	61	APV IE REVIEW PROMO   	2019	120	6	DIS/1/6370/2019-MUM	0.18	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6370/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600403	44	QUEEN PROMO	2019	120	6	DIS/1/6369/2019-MUM	0.33	0	2019-12-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6369/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600404	82	SASURAL	2019	120	1	DIL/1/39/2019-CUT	147.42	0	2019-12-19 00:00:00	SAGAR KESHARWANI - JANJGIR-CHAMPA(MAA KAMNA FILM PRODUCTION)	Feature	0	0	DIL/1/39/2019-CUT	384	109	0	N	Sagar Kesharwani	0	147.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600405	45	ROYALOAK DINING	2019	120	6	DIS/1/6368/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6368/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600406	276	KUTTIYAPPANUM DAIVADHOODHARUM	2019	120	5	DIL/1/139/2019-THI	103.55	0	2019-12-19 00:00:00	HARISUDHAN V - THIRUVANANTHAPURAM(FEEL GOOD ENTERTAINMENTS)	Feature	0	0	DIL/1/139/2019-THI	384	109	0	N	Harisudhan V	0	103.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600407	276	VISHUDHA RATHRIKAL	2019	121	5	DIL/2/67/2019-THI	93	0	2019-12-19 00:00:00	POOTHOOTTANS CINEMA - THRISSUR	Feature	0	0	DIL/2/67/2019-THI	384	109	0	Y	Sunilkumar S	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600408	59	ROYALOAK DINING	2019	120	6	DIS/1/6367/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6367/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600409	45	ROYALOAK SOFA	2019	120	6	DIS/1/6366/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6366/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600410	44	VASUDHAS DESIGNER BOUTIQUE	2019	120	6	DIS/1/6365/2019-MUM	0.33	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6365/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600411	276	GRAMA VRIKSHATHILE KUYIL	2019	120	5	DIL/1/138/2019-THI	117.33	0	2019-12-19 00:00:00	SANTHAMMA PILLAI - THIRUVANANTHAPURAM(FARSIGHT MEDIA)	Feature	0	0	DIL/1/138/2019-THI	384	109	0	N	Santhamma Pillai	0	117.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600412	59	ROYALOAK SOFA	2019	120	6	DIS/1/6364/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6364/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600413	276	KATTINARIKE	2019	120	5	DIL/1/137/2019-THI	137.16	0	2019-12-19 00:00:00	CAP CREATIONS - KOTTAYAM	Feature	0	0	DIL/1/137/2019-THI	384	109	0	N	Roy Joseph	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600414	84	HOMEFOODI	2019	120	6	DIS/1/6363/2019-MUM	1.03	0	2019-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6363/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600415	43	TEASER OF FILM HU MAARI WIFE NE ENO HUSBAND	2019	120	6	DIS/1/6362/2019-MUM	1.03	0	2019-12-19 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Other	0	0	DIS/1/6362/2019-MUM	384	110	0	N	Paritosh Dipak Painter	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600416	61	VENKATESHWAR WORLD SCHOOL.	2019	120	6	DIS/1/6361/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6361/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600417	61	AIMS INSTITUTE	2019	120	6	DIS/1/6360/2019-MUM	0.3	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6360/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600418	43	SHU KHABAR GUJARAT EPISODE 51	2019	120	6	DIS/1/6359/2019-MUM	1.38	0	2019-12-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6359/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600419	82	GC WATCHES	2019	120	6	DIS/1/6358/2019-MUM	0.13	0	2019-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6358/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600420	44	PNB METLIFE	2019	120	6	DIS/1/6357/2019-MUM	0.3	0	2019-12-19 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6357/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600421	82	MILAN SIGNATURE FABRICS	2019	120	6	DIS/1/6356/2019-MUM	0.33	0	2019-12-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6356/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600422	44	GOLD MART JEWELLERS - PUNE	2019	120	6	DIS/1/6355/2019-MUM	0.33	0	2019-12-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6355/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600423	51	ARMS ACADEMY	2019	120	6	DIS/1/6354/2019-MUM	0.33	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6354/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600424	49	VISMAYAM.	2019	120	6	DIS/1/6353/2019-MUM	1.08	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6353/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600425	58	RAJINI MAKKAL MANDRAM - PAMMAL RANJITH	2019	120	3	DIS/1/1096/2019-Che	2.1	0	2019-12-19 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Other	0	0	DIS/1/1096/2019-Che	384	110	0	N	Bhoopathi Pandiyan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600426	49	KADHALUM KADANDHU POGUM	2019	120	3	VIL/1/33/2019-Che	135.53	0	2019-12-19 00:00:00	C.VIJAYAKUMAR, M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI	Feature	0	0	VIL/1/33/2019-Che	106	109	0	Y	Devavigins Devadhason	0	135.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600427	285	ROUGE	2019	121	3	DIS/2/120/2019-Che	15.55	0	2019-12-19 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/2/120/2019-Che	384	110	0	N	Venkatakrishnan R	0	15.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600428	61	ROBERT THE DOLL AKA ROBERT 	2019	121	6	VFL/2/642/2019-MUM	92.08	0	2019-12-19 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/642/2019-MUM	106	109	0	Y	Anil Khera	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600429	286	OIL	2019	121	3	DIS/2/119/2019-Che	13.33	0	2019-12-19 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/2/119/2019-Che	384	110	0	N	Venkatakrishnan R	0	13.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600430	61	BLACK AND BLUE	2019	121	6	VFL/2/641/2019-MUM	107.1	0	2019-12-19 00:00:00	SEAN SORENSEN , ROXANNE AVENT , SONY PICTURES 	Feature	0	0	VFL/2/641/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600431	44	FAILURE TO LAUNCH 	2019	120	6	VFL/1/115/2019-MUM	93.1	0	2019-12-19 00:00:00	SCOTT AVERSANO / SCOTT RUDIN / PARAMOUNT PICTURES	Feature	0	0	VFL/1/115/2019-MUM	106	109	0	N	MANISH KUMAR DUTT	0	93.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600432	44	SHOBHA YATRA	2019	121	6	VIL/2/378/2019-MUM	123.5	0	2019-12-19 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/378/2019-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	123.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600433	286	MAN OF BLOSSOMS PADMASHRI DR. T. VENGADAPATHY REDDIAR 	2019	120	6	VIS/1/2495/2019-MUM	32.16	0	2019-12-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2495/2019-MUM	106	110	0	N	PRAKASH BODAS	0	32.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600434	54	SONG    TIKTOK	2019	120	6	VIS/1/2494/2019-MUM	3.16	0	2019-12-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2494/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600435	44	SONG JANE NA DUNGA	2019	120	6	VIS/1/2493/2019-MUM	2.43	0	2019-12-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/2493/2019-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600436	54	SONG - MERI CHANNO	2019	120	6	VIS/1/2492/2019-MUM	2.54	0	2019-12-19 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2492/2019-MUM	106	110	0	N	Vishal Kalra	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600437	106	RAAYA ( WITH ENGLISH SUB TITLES )	2019	120	6	DIS/1/6352/2019-MUM	13.3	0	2019-12-19 00:00:00	NITIN SHINGAL FILMS - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6352/2019-MUM	384	110	0	N	Nitin Shingal	0	13.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600438	44	THE CHERNOBYL SAGA - IRISH BUTTER CASE OF INDIA	2019	120	6	DIS/1/6351/2019-MUM	29.59	0	2019-12-19 00:00:00	ATIKSH ENTERTAINMENT PVT LTD - INDORE	Other	0	0	DIS/1/6351/2019-MUM	384	110	0	N	Ajitesh Sharma	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600439	42	PROMO NO 18 - QUEEN	2019	120	6	DIS/1/6350/2019-MUM	0.18	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6350/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600440	42	PROMO NO 17 - QUEEN	2019	120	6	DIS/1/6349/2019-MUM	0.23	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6349/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600441	44	PROMO NO 16 - QUEEN 	2019	120	6	DIS/1/6348/2019-MUM	0.18	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6348/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600442	44	PROMO NO 15- QUEEN	2019	120	6	DIS/1/6347/2019-MUM	0.23	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6347/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600443	58	PROMO NO 14 - QUEEN	2019	120	6	DIS/1/6346/2019-MUM	0.18	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6346/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600444	42	PROMO NO 13 - QUEEN 	2019	120	6	DIS/1/6345/2019-MUM	0.18	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6345/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600445	44	PROMO NO 12 - QUEEN	2019	120	6	DIS/1/6344/2019-MUM	0.18	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6344/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600446	44	PROMO NO 11 - QUEEN  	2019	120	6	DIS/1/6343/2019-MUM	0.23	0	2019-12-19 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/6343/2019-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600447	44	HI FI NAKHRE	2019	121	6	DIS/2/866/2019-MUM	0.38	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Song	0	0	DIS/2/866/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600448	286	JAGIR"S RECEIPE	2019	120	3	DIS/1/1095/2019-Che	17.42	0	2019-12-19 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/1/1095/2019-Che	384	110	0	N	Venkatakrishnan R	0	17.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600449	286	A MESSAGE FROM THE FUTURE	2019	120	3	DIS/1/1094/2019-Che	17.16	0	2019-12-19 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	Other	0	0	DIS/1/1094/2019-Che	384	110	0	N	Venkatakrishnan R	0	17.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600450	276	RAATCHASI	2019	120	3	VIL/1/32/2019-Che	134.48	0	2019-12-19 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/1/32/2019-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600451	51	PROMO NO.1 TO 5 OF FILM AATPADI NIGHTS	2019	121	6	VIS/2/1210/2019-MUM	1.3	0	2019-12-19 00:00:00	MAAYDESH MEDIA - PUNE	Promos	0	0	VIS/2/1210/2019-MUM	106	110	0	N	Arun Shridhar Joshi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600452	44	SONG : JA JA JA	2019	120	6	VIS/1/2491/2019-MUM	3.27	0	2019-12-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/2491/2019-MUM	106	110	0	N	Sachin Jagushte	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600453	44	PROMO NO 36 TO 39 GOOD NEWWZ - SONG LAAL GHAGHRA CUTDOWN	2019	120	6	VIS/1/2490/2019-MUM	3.32	0	2019-12-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2490/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600512	45	TRAILER OF THE FILM RAJEEVA	2019	120	4	DIS/1/213/2019-BAN	1.09	0	2019-12-19 00:00:00	KIRAN K - BANGALORE URBAN	Trailer	0	0	DIS/1/213/2019-BAN	384	110	0	N	Kiran K	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600454	44	PROMO NO 35 : GOOD NEWWZ : SONG LAAL GHAGHRA FREEPLAY	2019	120	6	VIS/1/2489/2019-MUM	2.41	0	2019-12-19 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2489/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600455	44	PROMO NO 32 TO 34 GOOD NEWWZ - DIALOGUE PROMOS 	2019	120	6	VIS/1/2488/2019-MUM	1.04	0	2019-12-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2488/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600456	44	 PROMO NO 28 TO 31 GOOD NEWWZ - SONG MAANA DIL CUTDOWN	2019	120	6	VIS/1/2487/2019-MUM	3.32	0	2019-12-19 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/2487/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600457	44	BHOOL JA	2019	121	6	VIS/2/1209/2019-MUM	2.57	0	2019-12-19 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/1209/2019-MUM	106	110	0	N	Naushad Bhramer	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600458	82	SONG - CARROT CAKE	2019	121	6	VIS/2/1208/2019-MUM	4.14	0	2019-12-19 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/2/1208/2019-MUM	106	110	0	N	Aayushman Sinha	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600459	51	PROMO NO.1 AND 2 OF FILM RAHASYA	2019	121	6	VIS/2/1207/2019-MUM	1.3	0	2019-12-19 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Promos	0	0	VIS/2/1207/2019-MUM	106	110	0	N	Bhavesh Dinesh Patil	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600460	51	PROMO NO. 1 AND 2 - DHURALA	2019	120	6	VIS/1/2486/2019-MUM	0.4	0	2019-12-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2486/2019-MUM	106	110	0	N	Shariq Patel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600461	82	SONG - BOMBAY DREAMS . 	2019	120	6	VIS/1/2485/2019-MUM	3.42	0	2019-12-19 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/1/2485/2019-MUM	106	110	0	N	Aayushman Sinha	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600462	54	HAAYE VE FREEPLAY	2019	120	6	VIS/1/2484/2019-MUM	4.1	0	2019-12-19 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2484/2019-MUM	106	110	0	N	Karan Punjwani	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600463	54	SONG:-â€œYAAD TERI AAYIâ€	2019	120	6	VIS/1/2483/2019-MUM	3.09	0	2019-12-19 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2483/2019-MUM	106	110	0	N	Rishabh Puri	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600464	54	SONG : MEIN CHADKE NAHI JANDI	2019	120	6	VIS/1/2482/2019-MUM	3.24	0	2019-12-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2482/2019-MUM	106	110	0	N	Vijay Nikam	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600465	54	SONG:-â€œJINDE MERIYEâ€ OF FILM:-â€œJINDE MERIYEâ€	2019	120	6	VIS/1/2481/2019-MUM	2.33	0	2019-12-19 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Song	0	0	VIS/1/2481/2019-MUM	106	110	0	N	Pankaj Amarnath Batra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600466	61	KUNDALI GEMS AND DIAMONDS	2019	120	6	VIS/1/2480/2019-MUM	0.1	0	2019-12-19 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/2480/2019-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600467	44	SONG - TU DILLI KI JAATNI	2019	121	6	VIS/2/1206/2019-MUM	3.04	0	2019-12-19 00:00:00	KOMAL ARTS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1206/2019-MUM	106	110	0	N	Vinay Markandey Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600468	44	SONG PROMO (SONG: "MUMBAI MERI JAAN") OF FILM: "THE HUNDRED BUCKS"	2019	120	6	VIS/1/2479/2019-MUM	0.21	0	2019-12-19 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2479/2019-MUM	106	110	0	N	Rajnish Puri	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600469	44	SONG PROMO (SONG: "MONALISA") OF FILM: "THE HUNDRED BUCKS"	2019	120	6	VIS/1/2478/2019-MUM	0.25	0	2019-12-19 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/2478/2019-MUM	106	110	0	N	Rajnish Puri	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600470	58	PAADUM PARAVAYIN MOUNAM 	2019	121	3	DIS/2/118/2019-Che	14.14	0	2019-12-19 00:00:00	SENTHIL SELVAM - CHENNAI	Other	0	0	DIS/2/118/2019-Che	384	110	0	N	Senthilselvam Balraj	0	14.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600471	54	SONG - KALLA SOHNA NAI	2019	120	6	VIS/1/2477/2019-MUM	2.5	0	2019-12-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/2477/2019-MUM	106	110	0	N	Vipin Kakkar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600472	44	PROMO NO. 01 AND 02 (DIALOGUES) OF FILM: "THE HUNDRED BUCKS"	2019	120	6	VIS/1/2476/2019-MUM	1.16	0	2019-12-19 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2476/2019-MUM	106	110	0	N	Rajnish Puri	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600473	51	ZANZAVAT - SONG OF THE FILM EK ADHIKARI ZANZAVAT	2019	121	6	VIS/2/1205/2019-MUM	2.59	0	2019-12-19 00:00:00	M/S.CREATIVE MIND FILMS ENTERTAINMENT - BEED	Song	0	0	VIS/2/1205/2019-MUM	106	110	0	N	Vitkar Satish Maruti	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600474	61	THE GREAT FIGHTER 2	2019	121	3	DFL/2/29/2019-Che	135.15	0	2019-12-19 00:00:00	GAGA CORPORATION, JAPAN	Feature	0	0	DFL/2/29/2019-Che	384	109	0	Y	Sundhar Viswanathan	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600475	44	NETFLIX GOST STORIES MAIN 	2019	121	6	VIS/2/1204/2019-MUM	0.33	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1204/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600476	44	PROMO NO. 28 - DABANGG 3 	2019	120	6	VIS/1/2475/2019-MUM	0.33	0	2019-12-19 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2475/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600477	54	SURMA"	2019	120	6	VIS/1/2474/2019-MUM	3.27	0	2019-12-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2474/2019-MUM	106	110	0	N	Richard Mascarenhas	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600478	54	SONG:-â€œKHUSH DILLI DA SWAGâ€	2019	120	6	VIS/1/2473/2019-MUM	3.54	0	2019-12-19 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/2473/2019-MUM	106	110	0	N	Rishabh Puri	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600479	44	SONG PROMO NO. 27 - AWARA / FILM - DABANGG 3 	2019	120	6	VIS/1/2472/2019-MUM	0.33	0	2019-12-19 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2472/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600480	44	PROMO NO 41 TO 43 - GOOD NEWWZ	2019	121	6	VIS/2/1203/2019-MUM	1.49	0	2019-12-19 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1203/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600481	51	(SONG) DHANI NASTANPURLA JAU	2019	120	6	VIS/1/2471/2019-MUM	6.43	0	2019-12-19 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/2471/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	6.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600482	44	C-KOZA 3-IN-1 MULTICHARGER	2019	120	7	DIS/1/238/2019-DEL	0.4	0	2019-12-19 00:00:00	PIYUSH JAISWAL - GHAZIABAD	Advertisement	0	0	DIS/1/238/2019-DEL	384	110	0	N	Piyush Jaiswal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600483	44	PROMO NO 44 - GOOD NEWWZ	2019	121	6	VIS/2/1202/2019-MUM	2.18	0	2019-12-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/1202/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600484	285	ARMONIA DECOR  GIFTS	2019	120	7	DIS/1/237/2019-DEL	0.3	0	2019-12-19 00:00:00	NEERAJ DHAR DWIVEDI - GORAKHPUR	Advertisement	0	0	DIS/1/237/2019-DEL	384	110	0	N	Neeraj Dhar Dwivedi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600485	54	AAKAD.	2019	120	7	VIS/1/808/2019-DEL	3.4	0	2019-12-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/808/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600486	44	AA JAANA FREEPLAY	2019	120	6	VIS/1/2470/2019-MUM	3.23	0	2019-12-19 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2470/2019-MUM	106	110	0	N	Karan Punjwani	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600487	54	SHADOW	2019	120	7	VIS/1/807/2019-DEL	3.35	0	2019-12-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/807/2019-DEL	106	110	0	N	Dinesh Railhan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600488	51	MAJHA PILLU	2019	120	6	VIS/1/2469/2019-MUM	3	0	2019-12-19 00:00:00	PRAVIN KOLI - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2469/2019-MUM	106	110	0	N	Pravin Naresh Koli	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600489	61	EXTREME FLIGHT INDIAN AIR FORCE 	2019	120	7	VIS/1/806/2019-DEL	43.46	0	2019-12-19 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/806/2019-DEL	106	110	0	N	Priam Damodaran	0	43.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600490	44	PROMO NO 40 - GOOD NEWWZ 	2019	121	6	VIS/2/1201/2019-MUM	2.3	0	2019-12-19 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/1201/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600491	54	SONG:-â€œSANJOGâ€ (SUCHA YAAR)	2019	120	6	VIS/1/2468/2019-MUM	3.19	0	2019-12-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2468/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600492	54	SONG:-â€œNABZANâ€ (DEEP CHAHAL)	2019	121	6	VIS/2/1200/2019-MUM	3.04	0	2019-12-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1200/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600493	51	PROMO NO 6, 7 OF FILM AATPADI NIGHTS	2019	120	6	VIS/1/2467/2019-MUM	0.36	0	2019-12-19 00:00:00	MAAYDESH MEDIA - PUNE	Promos	0	0	VIS/1/2467/2019-MUM	106	110	0	N	Arun Shridhar Joshi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600494	61	MEGA ICONS VIRAT KOHLI	2019	120	7	VIS/1/805/2019-DEL	46	0	2019-12-19 00:00:00	NGC NETWORK (INDIA) PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/805/2019-DEL	106	110	0	N	Priam Damodaran	0	46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600495	45	FLAMINGO ANKLET (NON PREMIUM)	2019	120	6	VIS/1/2466/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/2466/2019-MUM	106	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600496	51	(SONG) LOVE YOU JINDAGI	2019	120	6	VIS/1/2465/2019-MUM	4.12	0	2019-12-19 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/2465/2019-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600497	61	METALLICA & SAN FRANCISCO SYMPHONY: S&M2	2019	120	6	DFL/1/57/2019-MUM	159.33	0	2019-12-19 00:00:00	DANA MARSHALL	Feature	0	0	DFL/1/57/2019-MUM	384	109	0	N	Aniket Balekar	0	159.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600498	54	HAAYE VE CUTDOWN	2019	120	6	VIS/1/2464/2019-MUM	0.33	0	2019-12-19 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2464/2019-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600499	51	PROMO NO. 3 - DHURALA	2019	120	6	VIS/1/2463/2019-MUM	0.25	0	2019-12-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2463/2019-MUM	106	110	0	N	Shariq Patel	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600500	44	SONG: EK LADKI BHEEGI BHAGI SI 	2019	120	6	VIS/1/2462/2019-MUM	4.13	0	2019-12-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2462/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600501	61	PROMO NO 1,2,3,4 OF A BEAUTIFUL DAY IN THE NEIGHBORHOOD	2019	120	6	VFS/1/140/2019-MUM	2.03	0	2019-12-19 00:00:00	YOUREE HENLEY , LEAH HOLZER ,SONY PICTURES USA	Promos	0	0	VFS/1/140/2019-MUM	106	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600502	289	SAVE WATER 2020	2019	120	6	VIS/1/2461/2019-MUM	2.19	0	2019-12-19 00:00:00	ASC CORPORATION INDIA - MUMBAI	Other	0	0	VIS/1/2461/2019-MUM	106	110	0	N	Ashu Janardan Sharma	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600503	59	DABANGG 3	2019	121	6	DIL/2/510/2019-MUM	158.55	0	2019-12-19 00:00:00	M/S. ARBAAZ KHAN PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/510/2019-MUM	384	109	0	N	Arbaaz Salim Khan	0	158.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600504	44	PROMO NO 7 TO 9 SONG NOK JHOK FILM CHHAPAAK	2019	120	6	VIS/1/2460/2019-MUM	3.11	0	2019-12-19 00:00:00	KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2460/2019-MUM	106	110	0	N	Jharna Rohra	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600505	54	SONG: TERI LOD NAHIN / RABBA OF MIXTAPE PUNJABI SEASON 2	2019	120	6	VIS/1/2459/2019-MUM	5.16	0	2019-12-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2459/2019-MUM	106	110	0	N	Bhushan Dua	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600506	44	SONG PROMO NO. 26 - AWARA / FILM - DABANGG 3	2019	120	6	VIS/1/2458/2019-MUM	1.34	0	2019-12-19 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2458/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600507	54	KEHNDI HAA KEHNDI NAA	2019	120	6	VIS/1/2457/2019-MUM	3.16	0	2019-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2457/2019-MUM	106	110	0	N	Milind Ghag	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600508	84	NETFLIX EOY PRETTY  LITTLE LIAR TV 	2019	120	6	VIS/1/2456/2019-MUM	0.33	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2456/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600509	51	TITLE SONG 	2019	120	6	VIS/1/2455/2019-MUM	5.04	0	2019-12-19 00:00:00	24 FS CHITRA - PUNE	Song	0	0	VIS/1/2455/2019-MUM	106	110	0	N	Mahesh Dinanath Rajmane	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600510	61	NETFLIX BIG BANG THEORY TV  	2019	120	6	VIS/1/2454/2019-MUM	0.33	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2454/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600511	54	SONG:-â€œGLOCKâ€ OF FILM:-â€œJINDE MERIYEâ€	2019	121	6	VIS/2/1199/2019-MUM	2.36	0	2019-12-19 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Song	0	0	VIS/2/1199/2019-MUM	106	110	0	N	Pankaj Amarnath Batra	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600513	282	TRAILER OF KANNADA FEATURE FILM - "INDIA VS ENGLAND"	2019	120	4	DIS/1/212/2019-BAN	1.12	0	2019-12-19 00:00:00	NAGATHIHALLI CHANDRASHEKHAR - BANGALORE URBAN	Trailer	0	0	DIS/1/212/2019-BAN	384	110	0	N	Nagathihalli Chandrashekhar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600514	44	TATA SALT	2019	120	6	DIS/1/6342/2019-MUM	0.23	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6342/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600515	51	SONG DEVA TUZYA RAHULAT OF FILM SHAHID BHAI KOTWAL	2019	120	6	DIS/1/6341/2019-MUM	2.32	0	2019-12-19 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Song	0	0	DIS/1/6341/2019-MUM	384	110	0	N	Pravin Dattatray Patil	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600516	61	KORA - AD FLIM	2019	120	6	DIS/1/6340/2019-MUM	0.3	0	2019-12-19 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	DIS/1/6340/2019-MUM	384	110	0	N	Vaishal Mitesh Dalal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600517	276	  STUDENTS   POLICE	2019	120	5	DIS/1/244/2019-THI	46.14	0	2019-12-19 00:00:00	NSS HIGHER SECONDARY SCHOOL-MADAVOOR - THIRUVANANTHAPURAM	Other	0	0	DIS/1/244/2019-THI	384	110	0	N	Sucheendran K	0	46.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600518	51	SONG HI MARDACHI KATHA OF FILM SHAHID BHAI KOTWAL	2019	120	6	DIS/1/6339/2019-MUM	4.2	0	2019-12-19 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Song	0	0	DIS/1/6339/2019-MUM	384	110	0	N	Pravin Dattatray Patil	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600519	49	KADAMAKUDI FEST	2019	120	6	DIS/1/6338/2019-MUM	0.2	0	2019-12-19 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/6338/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600520	44	PEPSI DABANGG 3 	2019	120	6	DIS/1/6337/2019-MUM	0.08	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6337/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600521	51	SONG DEVA AAMUCHI OF FILM SHAHID BHAI KOTWAL	2019	120	6	DIS/1/6336/2019-MUM	4.22	0	2019-12-19 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Song	0	0	DIS/1/6336/2019-MUM	384	110	0	N	Pravin Dattatray Patil	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600522	45	FLAMINGO LUMBAR SACRO BELT (NON PREMIUM)	2019	120	6	DIS/1/6335/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6335/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600523	61	WOODLAND	2019	120	6	DIS/1/6334/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6334/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600524	44	GARNIER COLOR NATURAL DEC 	2019	120	6	DIS/1/6333/2019-MUM	0.23	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6333/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600525	61	JOYE E BIKE -1	2019	120	6	DIS/1/6332/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6332/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600526	44	HONDA AMAZE â€“ I MADE IT BIG CAMPAIGN  	2019	120	6	DIS/1/6331/2019-MUM	0.4	0	2019-12-19 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6331/2019-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600527	51	SONG TUZE LAVANYA OF FILM SHAHID BHAI KOTWAL	2019	120	6	DIS/1/6330/2019-MUM	4.46	0	2019-12-19 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Song	0	0	DIS/1/6330/2019-MUM	384	110	0	N	Pravin Dattatray Patil	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600528	51	SONG DEVA PANDURANGA OF FILM SHAHID BHAI KOTWAL 	2019	120	6	DIS/1/6329/2019-MUM	5.25	0	2019-12-19 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Song	0	0	DIS/1/6329/2019-MUM	384	110	0	N	Pravin Dattatray Patil	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600529	44	MYNTRA- BEST OF ETHNIC WEAR 	2019	120	6	DIS/1/6328/2019-MUM	1.03	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6328/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600530	59	BEERSHEBA - FARMING LAND	2019	120	6	DIS/1/6327/2019-MUM	1	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6327/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600531	61	TIMEZONE	2019	120	6	DIS/1/6326/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6326/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600532	49	GLAM UP HAIR FIXING AND MAKEOVER STUDIO	2019	120	6	DIS/1/6325/2019-MUM	0.43	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6325/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600533	44	TTP UP DABANGG 	2019	120	6	DIS/1/6324/2019-MUM	1.33	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6324/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600534	44	 SIRCA 	2019	120	6	DIS/1/6323/2019-MUM	0.2	0	2019-12-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6323/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600535	61	NEW YEAR PARTIES 2020 - BOOKMYSHOW	2019	120	6	DIS/1/6322/2019-MUM	0.23	0	2019-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6322/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600536	54	TRAILER NO.1 OF FILM "JORA THE SECOND CHAPTER"	2019	121	6	DIS/2/865/2019-MUM	1	0	2019-12-19 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI	Trailer	0	0	DIS/2/865/2019-MUM	384	110	0	N	Sandeep Singh Sidhu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600537	61	O BARBA	2019	120	6	DIS/1/6321/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6321/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600538	59	DONGA (PROMO 12)	2019	120	3	VIS/1/802/2019-Che	0.13	0	2019-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/802/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600539	84	REDMI NOTE 8PRO_XIAOMI	2019	120	6	DIS/1/6320/2019-MUM	0.38	0	2019-12-19 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/6320/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600540	61	E3 THEME PARKS	2019	120	6	DIS/1/6319/2019-MUM	0.2	0	2019-12-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6319/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600541	59	DONGA (PROMO 11)	2019	120	3	VIS/1/801/2019-Che	0.13	0	2019-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/801/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600542	61	THE LAST FULL MEASURE (TRAILER)	2019	121	6	DFS/2/293/2019-MUM	2.27	0	2019-12-19 00:00:00	FREEWAY ENTERTAINMENT KFT.,	Trailer	0	0	DFS/2/293/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600543	44	KFC SUPER SAVER 	2019	120	6	DIS/1/6318/2019-MUM	0.13	0	2019-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6318/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600544	59	DONGA (PROMO 10)	2019	120	3	VIS/1/800/2019-Che	0.13	0	2019-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/800/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600545	49	PANICKERS KALAR	2019	120	6	DIS/1/6317/2019-MUM	0.53	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6317/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600546	84	CROMPTON GEYSER	2019	120	6	DIS/1/6316/2019-MUM	0.33	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6316/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600547	59	DONGA (PROMO 9)	2019	120	3	VIS/1/799/2019-Che	0.13	0	2019-12-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/799/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600548	58	HERO (PROMO 4)	2019	120	3	VIS/1/798/2019-Che	0.13	0	2019-12-19 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/798/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600549	61	TECNIA INTERNATIONAL SCHOOL 	2019	120	6	DIS/1/6315/2019-MUM	0.13	0	2019-12-19 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6315/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600550	58	HERO (PROMO 3)	2019	120	3	VIS/1/797/2019-Che	0.13	0	2019-12-19 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/797/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600551	266	DRUSHTI	2019	120	6	DIS/1/6314/2019-MUM	3	0	2019-12-19 00:00:00	BHASKAR BABURAO POTDAR - KOLHAPUR	Other	0	0	DIS/1/6314/2019-MUM	384	110	0	N	Bhaskar Baburao Potdar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600552	45	PET SAFA_2	2019	120	6	DIS/1/6313/2019-MUM	0.13	0	2019-12-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6313/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600553	58	PANCHARAAKSHARAM - DIGITAL TRAILER	2019	121	3	DIS/2/117/2019-Che	1.43	0	2019-12-19 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Trailer	0	0	DIS/2/117/2019-Che	384	110	0	N	Vairamuthu Vaikundam	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600554	45	DR.ORTHO OIL - 3	2019	120	6	DIS/1/6312/2019-MUM	0.33	0	2019-12-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6312/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600555	61	DRAPERY  SILK	2019	120	3	DIS/1/1093/2019-Che	0.53	0	2019-12-19 00:00:00	CHIRAAG KINGER - (HASHTAG INC), CHENNAI	Advertisement	0	0	DIS/1/1093/2019-Che	384	110	0	N	Chiraag Kinger	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600556	59	NSSO ROUND NEUTRAL - 14	2019	120	6	DIS/1/6311/2019-MUM	0.43	0	2019-12-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6311/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600557	61	NEXT  LEVEL	2019	120	3	DIS/1/1092/2019-Che	0.23	0	2019-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1092/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600558	44	UNACADEMY - LETS CRACK IT - 2	2019	120	6	DIS/1/6310/2019-MUM	1.03	0	2019-12-19 00:00:00	GOOD MORNING - MUMBAI	Advertisement	0	0	DIS/1/6310/2019-MUM	384	110	0	N	Bharat Damodar Arote	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600559	58	 SARAVANA HOSPITAL	2019	120	3	DIS/1/1091/2019-Che	0.33	0	2019-12-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1091/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600560	44	UNACADEMY - LETS CRACK IT - 1	2019	120	6	DIS/1/6309/2019-MUM	1.33	0	2019-12-19 00:00:00	GOOD MORNING - MUMBAI	Advertisement	0	0	DIS/1/6309/2019-MUM	384	110	0	N	Bharat Damodar Arote	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600561	44	GOOD NEWWZ - HUGGIES.	2019	120	6	DIS/1/6308/2019-MUM	0.23	0	2019-12-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/6308/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600562	49	MAHARAJA JEWELLERY	2019	120	6	DIS/1/6307/2019-MUM	1.03	0	2019-12-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6307/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600563	44	TRAILER NO 8 GOOD NEWWZ	2019	121	6	DIS/2/864/2019-MUM	2.3	0	2019-12-19 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/864/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600564	49	ADITYA BIRLA HEALTH INSURANCE -2	2019	120	6	DIS/1/6306/2019-MUM	0.53	0	2019-12-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6306/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600565	61	HUSTOH	2019	120	6	DIS/1/6305/2019-MUM	0.23	0	2019-12-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6305/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600566	82	BRAVURA HANGOVER 2020	2019	120	6	DIS/1/6304/2019-MUM	0.4	0	2019-12-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6304/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600567	84	ASIAN PAINTS HOMES 	2019	120	6	DIS/1/6303/2019-MUM	1.09	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6303/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600568	82	NUMI PARIS	2019	120	6	DIS/1/6302/2019-MUM	0.33	0	2019-12-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6302/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600569	49	FLAMINGO FOAM BACK REST (LAWYER)	2019	120	6	DIS/1/6301/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6301/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600570	58	FLAMINGO FOAM BACK REST (LAWYER)	2019	120	6	DIS/1/6300/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6300/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600599	45	SRII BHARATHA BAAHUBALI KANNALLE SONG	2019	120	4	VIS/1/65/2019-BAN	4.35	0	2019-12-18 00:00:00	SHIVAPRAKASH T - MYSORE	Song	0	0	VIS/1/65/2019-BAN	106	110	0	N	Shivaprakash T	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600571	45	FLAMINGO FOAM BACK REST (LAWYER)	2019	120	6	DIS/1/6299/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6299/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600572	59	FLAMINGO ANKLET (NON PREMIUM)	2019	120	6	DIS/1/6298/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6298/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600573	49	FLAMINGO ANKLET (NON PREMIUM)	2019	120	6	DIS/1/6297/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6297/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600574	58	FLAMINGO ANKLET (NON PREMIUM)	2019	120	6	DIS/1/6296/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6296/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600575	59	FLAMINGO LUMBAR SACRO BELT (NON PREMIUM)	2019	120	6	DIS/1/6295/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6295/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600576	59	FLAMINGO FOAM BACK REST (LAWYER)	2019	120	6	DIS/1/6294/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6294/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600577	54	TRAILER NO.2 OF FILM:-â€œJINDE MERIYEâ€	2019	121	6	DIS/2/863/2019-MUM	1.33	0	2019-12-19 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/863/2019-MUM	384	110	0	N	Pankaj Amarnath Batra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600578	54	TRAILER NO.1 OF FILM:-â€œJINDE MERIYEâ€	2019	121	6	DIS/2/862/2019-MUM	3.01	0	2019-12-19 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/862/2019-MUM	384	110	0	N	Pankaj Amarnath Batra	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600579	59	FLAMINGO KNEE CAP (NON PREMIUM)	2019	120	6	DIS/1/6293/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6293/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600580	49	FLAMINGO KNEE CAP (NON PREMIUM)	2019	120	6	DIS/1/6292/2019-MUM	0.2	0	2019-12-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6292/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600581	82	KD - KARUNA DEORA	2019	120	6	DIS/1/6291/2019-MUM	0.33	0	2019-12-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6291/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600582	58	FLAMINGO KNEE CAP (NON PREMIUM)	2019	120	6	DIS/1/6290/2019-MUM	0.2	0	2019-12-18 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6290/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600583	84	IDFC FIRST BANK - UMBRELLA	2019	120	6	DIS/1/6289/2019-MUM	0.33	0	2019-12-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6289/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600584	44	APL APOLLO  STEEL PIPES ANDEKHI THAKATH	2019	120	6	DIS/1/6288/2019-MUM	0.33	0	2019-12-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6288/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600585	44	APOLLO CHAUKHAT 	2019	120	6	DIS/1/6287/2019-MUM	0.33	0	2019-12-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6287/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600586	61	SUPERSOX - WAREHOUSE PARTY	2019	120	6	DIS/1/6286/2019-MUM	0.33	0	2019-12-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6286/2019-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600587	84	IDFC FIRST BANK - AIRPLANE	2019	120	6	DIS/1/6285/2019-MUM	0.33	0	2019-12-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6285/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600588	45	FLAMINGO KNEE CAP (NON PREMIUM)	2019	120	6	DIS/1/6284/2019-MUM	0.2	0	2019-12-18 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6284/2019-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600589	59	ADITYA BIRLA HEALTH INSURANCE -2  	2019	120	6	DIS/1/6283/2019-MUM	0.53	0	2019-12-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6283/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600590	61	LAUNCH FITBIT VERSA2	2019	120	6	DIS/1/6282/2019-MUM	0.18	0	2019-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6282/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600591	58	ADITYA BIRLA HEALTH INSURANCE -2  	2019	120	6	DIS/1/6281/2019-MUM	0.53	0	2019-12-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6281/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600592	73	GOR ITHIHAS	2019	121	4	DIL/2/241/2019-BAN	108.01	0	2019-12-18 00:00:00	SUNIL KUMAR CHAVAN - BANGALORE URBAN	Feature	0	0	DIL/2/241/2019-BAN	384	109	0	N	Sunil Kumar Chavan	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600593	45	TRAILER OF THE FILM POPCORN MONKEYTIGER	2019	121	4	DIS/2/108/2019-BAN	1.26	0	2019-12-18 00:00:00	KM SUDEER URS - RAMANAGARAM	Trailer	0	0	DIS/2/108/2019-BAN	384	110	0	N	Km Sudeer Urs	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600594	59	SIKSHA	2019	121	8	DIL/2/200/2019-HYD	112.23	0	2019-12-18 00:00:00	JADI VENKATESH - KARIMNAGAR(MAIN FRAME MOVIE MAKERS)	Feature	0	0	DIL/2/200/2019-HYD	384	109	0	Y	Jadi Venkatesh	0	112.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600595	59	PROMOS NOS 1-6 OF " STUDENT OF THE YEAR "	2019	120	8	VIS/1/96/2019-HYD	1.58	0	2019-12-18 00:00:00	BANREDDY OBUL SUBBAREDDY - CUDDAPAH(RAHUL MOVIE MAKERS)	Promos	0	0	VIS/1/96/2019-HYD	106	110	0	N	Banreddy Obul Subbareddy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600596	59	TRAILER NO. 1 OF "ALA VAIKUNTHAPURRAMULOO"	2019	120	8	DIS/1/153/2019-HYD	1.26	0	2019-12-18 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Trailer	0	0	DIS/1/153/2019-HYD	384	110	0	N	Suryadevara Radhakrishna	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600597	59	TRAILER NO.1 OF " STUDENT OF THE YEAR "	2019	120	8	DIS/1/152/2019-HYD	1.59	0	2019-12-18 00:00:00	BANREDDY OBUL SUBBAREDDY - CUDDAPAH(RAHUL MOVIE MAKERS)	Trailer	0	0	DIS/1/152/2019-HYD	384	110	0	N	Banreddy Obul Subbareddy	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600598	58	V1 (DIGITAL TRAILER 2)	2019	121	3	DIS/2/116/2019-Che	1.56	0	2019-12-18 00:00:00	KALORFUL BETA MOVEMENT AND PARADIGM PICTURE HOUSE	Trailer	0	0	DIS/2/116/2019-Che	384	110	0	Y	Ram Aruncastro Ramu	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600600	45	SRII BHARATHA BAAHUBALI AYYAYYO SONG	2019	120	4	VIS/1/64/2019-BAN	4.3	0	2019-12-18 00:00:00	SHIVAPRAKASH T - MYSORE	Song	0	0	VIS/1/64/2019-BAN	106	110	0	N	Shivaprakash T	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600601	58	EVAR KARAVATHU	2019	120	3	DIL/1/141/2019-Che	106.32	0	2019-12-18 00:00:00	SENTHILKUMAR ARUCHAMY - (V.R.FILM INTERNATIONAL), COIMBATORE	Feature	0	0	DIL/1/141/2019-Che	384	109	0	Y	Senthilkumar Aruchamy	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600602	82	YENNA	2019	121	4	DIL/2/240/2019-BAN	120.2	0	2019-12-18 00:00:00	MAXIM PEREIRA - DAKSHIN KANNAD	Feature	0	0	DIL/2/240/2019-BAN	384	109	0	N	Maxim Pereira	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600603	282	DHOOM... DHOOM..	2019	122	4	DIL/3/33/2019-BAN	128.3	0	2019-12-18 00:00:00	RAJASHEKAR S N - BANGALORE URBAN	Feature	0	0	DIL/3/33/2019-BAN	384	109	0	N	Rajashekar S N	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600604	45	MISCHIEF RETAIL PVT LTD	2019	120	4	DIS/1/211/2019-BAN	1	0	2019-12-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/211/2019-BAN	384	110	0	N	Asha Yashodhara	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600605	44	SABSE BADA GADBAD GHOTALA	2019	121	1	VIL/2/33/2019-CUT	109.22	0	2019-12-18 00:00:00	SHRI LAGADAPATI SRIDHAR	Feature	0	0	VIL/2/33/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	109.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600606	44	LONDON BABU	2019	120	1	VIL/1/24/2019-CUT	150.34	0	2019-12-18 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/24/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	150.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600607	44	ISMART SHANKAR 	2019	121	1	VIL/2/32/2019-CUT	138.18	0	2019-12-18 00:00:00	JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP)	Feature	0	0	VIL/2/32/2019-CUT	106	109	0	N	Shubham Gupta	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600608	61	THIS IS PERSONAL	2019	121	6	VFL/2/640/2019-MUM	95.36	0	2019-12-18 00:00:00	AMY J. BERG / JOY GORMAN / RUCHI MITAL / PAUL MCGUIRE / PARAMOUNT PICTURES    	Feature	0	0	VFL/2/640/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600609	61	THE MYSTERY OF THE DRAGON SEAL	2019	121	6	DFL/2/90/2019-MUM	122.33	0	2019-12-18 00:00:00	SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Feature	0	0	DFL/2/90/2019-MUM	384	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600610	61	ZOMBIELAND : 2 DOUBLE TAP	2019	121	6	VFL/2/639/2019-MUM	97.2	0	2019-12-18 00:00:00	 RUBEN FLEISCHER, JESSE EISENBERG, SONY PICTURES U.S.A	Feature	0	0	VFL/2/639/2019-MUM	106	109	0	Y	Aarti Madhav Phanse	0	97.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600611	43	G TEASER	2019	121	6	DIS/2/861/2019-MUM	1.06	0	2019-12-18 00:00:00	ASHADEEP CINE PRODUCTION - AHMADABAD	Promos	0	0	DIS/2/861/2019-MUM	384	110	0	N	Mahendra Haribhai Patel	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600612	286	KOMBU VATCHA SINGAMDA  (TEASER)	2019	120	3	DIS/1/1090/2019-Che	0.49	0	2019-12-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Other	0	0	DIS/1/1090/2019-Che	384	110	0	N	Inderkumar Kannan	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600613	61	SARAVANA STORES ELITE PLATINUM	2019	120	3	DIS/1/1089/2019-Che	0.33	0	2019-12-18 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/1089/2019-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600614	61	SARAVANA STORES ELITE DIAMONDS	2019	120	3	DIS/1/1088/2019-Che	0.33	0	2019-12-18 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/1088/2019-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600615	61	SARAVANA STORES  ELITE GOLD  DIAMONDS 02	2019	120	3	DIS/1/1087/2019-Che	0.33	0	2019-12-18 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/1087/2019-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600616	61	SARAVANA STORES ELITE GOLD  DIAMONDS 01	2019	120	3	DIS/1/1086/2019-Che	0.33	0	2019-12-18 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/1086/2019-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600617	58	MAHABALI BAL GANESH 	2019	120	6	VIL/1/110/2019-MUM	75.39	0	2019-12-18 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/1/110/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600618	44	USOOL GAON KE	2019	121	6	VIL/2/377/2019-MUM	114.54	0	2019-12-18 00:00:00	M/S LUCKY MOVIES	Feature	0	0	VIL/2/377/2019-MUM	106	109	0	Y	Lalit Yadav	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600619	49	MAMANGAM (KURATHI SONG)	2019	120	5	VIS/1/47/2019-THI	1.58	0	2019-12-18 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/47/2019-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600620	44	ARS STEEL	2019	120	6	DIS/1/6280/2019-MUM	0.43	0	2019-12-18 00:00:00	TWC FILMS P LTD - CHENNAI	Advertisement	0	0	DIS/1/6280/2019-MUM	384	110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600621	44	TRAILER NO 9 - GOOD NEWWZ - SONG LAAL GHAGHRA 	2019	120	6	DIS/1/6279/2019-MUM	2.41	0	2019-12-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/6279/2019-MUM	384	110	0	N	PRASHANT KUNDER	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600622	44	APV WAR HRITIK	2019	121	6	DIS/2/860/2019-MUM	0.18	0	2019-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/860/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600623	58	MOHEY WEDDING  	2019	120	6	DIS/1/6278/2019-MUM	0.23	0	2019-12-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6278/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600624	58	MOHEY - BINGE WATCH  	2019	120	6	DIS/1/6277/2019-MUM	0.23	0	2019-12-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6277/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600625	45	ADITYA BIRLA HEALTH INSURANCE -2 	2019	120	6	DIS/1/6276/2019-MUM	0.53	0	2019-12-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6276/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600626	42	ADITYA BIRLA HEALTH INSURANCE -2	2019	120	6	DIS/1/6275/2019-MUM	0.53	0	2019-12-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6275/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600627	44	APV WAR TIGER	2019	120	6	DIS/1/6274/2019-MUM	0.18	0	2019-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6274/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600628	82	HARIT ZAVERI	2019	120	6	DIS/1/6273/2019-MUM	0.33	0	2019-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6273/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600629	51	TRAILER - DHURALA	2019	121	6	DIS/2/859/2019-MUM	2.55	0	2019-12-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/859/2019-MUM	384	110	0	N	Shariq Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600630	49	ASIANET - BIGG BOSS SEASON 2	2019	120	6	DIS/1/6272/2019-MUM	1	0	2019-12-18 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/6272/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600631	44	HARKAT	2019	121	6	DIS/2/858/2019-MUM	1	0	2019-12-18 00:00:00	GV OM CREATIONS - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/858/2019-MUM	384	110	0	N	Geeta Ghosh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600632	44	APV WAR GHUNGROO 	2019	120	6	DIS/1/6271/2019-MUM	0.18	0	2019-12-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6271/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600633	58	DABANGG 3	2019	121	6	DIL/2/509/2019-MUM	151.34	0	2019-12-18 00:00:00	M/S. ARBAAZ KHAN PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/509/2019-MUM	384	109	0	N	Arbaaz Salim Khan	0	151.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600634	82	SUNAINA	2019	120	9	DIL/1/35/2019-GUW	119.49	0	2019-12-18 00:00:00	SANTOSH KUMAR SAH - JALPAIGURI, VIJAY KUMAR SHAH - TINSUKIA	Feature	0	0	DIL/1/35/2019-GUW	384	109	0	N	Vijay Kumar Shah	0	119.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600635	64	 KASHI VISHWANATH 	2019	121	6	VIL/2/376/2019-MUM	136.56	0	2019-12-18 00:00:00	SALIKUTI SARVESWAR REDDY - MUMBAI(GANGOTHRI STUDIOS PVT. LTD.)	Feature	0	0	VIL/2/376/2019-MUM	106	109	0	N	Salikuti Sarveswar Reddy	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600636	64	MUJHME HAI MARDOBALI BAAT	2019	121	6	VIL/2/375/2019-MUM	126.11	0	2019-12-18 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/375/2019-MUM	106	109	0	Y	Chandrabhushan S Verma	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600637	58	SOODU	2019	120	3	DIL/1/140/2019-Che	113.19	0	2019-12-18 00:00:00	PANDIAN MOOKIAH - (SKM MEDIAS), CHENNAI	Feature	0	0	DIL/1/140/2019-Che	384	109	0	Y	Pandian Mookiah	0	113.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600638	58	SEERU - VIDEO SONG (VAA VAA SUGI)	2019	120	3	VIS/1/796/2019-Che	3.54	0	2019-12-18 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/796/2019-Che	106	110	0	Y	Ishari K Ganesh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600639	276	SOOCHI PAZHUTHILOODE ORU MUNNETTAM	2019	120	5	DIS/1/243/2019-THI	28.01	0	2019-12-18 00:00:00	JASHEEDA V T - KOZHIKODE(FULLMARK CINEMA)	Other	0	0	DIS/1/243/2019-THI	384	110	0	N	Jasheeda V T	0	28.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600640	276	SIDE EFFECT	2019	121	5	DIS/2/35/2019-THI	21.1	0	2019-12-18 00:00:00	ABHILASH KUNJUKRISHNAN - THIRUVANANTHAPURAM(ARTISTIC BANNERS COALATION)	Other	0	0	DIS/2/35/2019-THI	384	110	0	N	Abhilash Kunjukrishnan	0	21.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600641	49	THE KUNG FU MASTER-A TALE OF VENGEANCE	2019	120	5	DIS/1/242/2019-THI	2.08	0	2019-12-18 00:00:00	ELDO P ALEYAS - ERNAKULAM(FULL ON STUDIO FRAMES), ABRID SHINE - ERNAKULAM(ABRID SHINE PRODUCTIONS)	Trailer	0	0	DIS/1/242/2019-THI	384	110	0	N	Eldo P Aleyas	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600642	276	BIG BROTHER (TRAILER)	2019	121	5	DIS/2/34/2019-THI	1.29	0	2019-12-18 00:00:00	JENSO JOSE - ERNAKULAM(SHAMAN INTERNATIONAL)	Trailer	0	0	DIS/2/34/2019-THI	384	110	0	N	Jenso Jose	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600643	276	VALIYAPERUNNALU (TRAILER)	2019	121	5	DIS/2/33/2019-THI	1.53	0	2019-12-18 00:00:00	MONISHA M KRISHNAN - ERNAKULAM(MAGIC MOUNTAIN CINEMAS)	Trailer	0	0	DIS/2/33/2019-THI	384	110	0	N	Monisha M Krishnan	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600644	276	DRIVING LICENCE (TRAILER)	2019	120	5	DIS/1/241/2019-THI	2.48	0	2019-12-18 00:00:00	PRITHVIRAJ SUKUMARAN - ERNAKULAM(PRITHVIRAJ PRODUCTIONS LLP)	Trailer	0	0	DIS/1/241/2019-THI	384	110	0	N	Prithviraj Sukumaran	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600645	49	ARIYATHORU GAANAM	2019	120	5	DIS/1/240/2019-THI	4.29	0	2019-12-17 00:00:00	LATA PALAKKIL MAVILAVALAPPIL - THIRUVANANTHAPURAM	Other	0	0	DIS/1/240/2019-THI	384	110	0	N	Lata Palakkil Mavilavalappil	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600646	51	#PREM	2019	121	6	DIL/2/508/2019-MUM	115.41	0	2019-12-17 00:00:00	MAULI FILM PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/508/2019-MUM	384	109	0	Y	Anil Govind Patil	0	115.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600647	54	SONG- IK PAL	2019	120	7	VIS/1/804/2019-DEL	3.32	0	2019-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/804/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600648	58	CREDAI - AD	2019	120	3	DIS/1/1085/2019-Che	0.33	0	2019-12-17 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/1085/2019-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600649	58	  CREDAI	2019	120	3	DIS/1/1084/2019-Che	0.33	0	2019-12-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1084/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600650	54	SONG- OFF LIMIT	2019	120	7	VIS/1/803/2019-DEL	3.27	0	2019-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/803/2019-DEL	106	110	0	Y	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600651	45	DABANGG 3	2019	121	6	DIL/2/507/2019-MUM	151.34	0	2019-12-17 00:00:00	M/S. ARBAAZ KHAN PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/507/2019-MUM	384	109	0	N	Arbaaz Salim Khan	0	151.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600652	44	STAR WARS:VIJYAPATH	2019	121	6	DFL/2/89/2019-MUM	142.01	0	2019-12-17 00:00:00	J.J.ABRAMS,BUENA VISTA  INTERNATIONAL INC.(USA)	Feature	0	0	DFL/2/89/2019-MUM	384	109	0	N	MENINO BARRETTO	0	142.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600653	276	THI.MI.RAM	2019	121	5	DIL/2/66/2019-THI	108.21	0	2019-12-17 00:00:00	K K SUDHAKARAN - ERNAKULAM(INFINITY FRAMES PRODUCTIONS)	Feature	0	0	DIL/2/66/2019-THI	384	109	0	N	K K Sudhakaran	0	108.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600654	271	SNATCHERS	2019	121	6	VFL/2/638/2019-MUM	92.48	0	2019-12-17 00:00:00	ERIC FISHER / SCOTT HINCKLEY / WARNER BROS.	Feature	0	0	VFL/2/638/2019-MUM	106	109	0	Y	Akash Bhatnagar	0	92.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600655	275	THE PICKUP ARTIST	2019	122	6	DIL/3/118/2019-MUM	114.03	0	2019-12-17 00:00:00	ROAR PICTURE COMPANY - THANE	Feature	0	0	DIL/3/118/2019-MUM	384	109	0	N	Rohit Arora	0	114.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600656	283	"RULER"	2019	121	8	DIL/2/199/2019-HYD	150.12	0	2019-12-17 00:00:00	CHILLARA KALYAN - HYDERABAD(M/S HAPPY MOVIES)	Feature	0	0	DIL/2/199/2019-HYD	384	109	0	Y	Chillara Kalyan	0	150.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600657	283	"SAMARAM"	2019	121	8	DIL/2/198/2019-HYD	131.35	0	2019-12-17 00:00:00	GANDHAM VIDYA SAGAR - HYDERABAD(M/S UNIVERSAL FILMS)	Feature	0	0	DIL/2/198/2019-HYD	384	109	0	Y	Gandham Vidya Sagar	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600658	266	TAJMAL	2019	120	6	DIL/1/198/2019-MUM	99	0	2019-12-17 00:00:00	TAULINE STUDIOS PRIVATE LIMITED - NASHIK	Feature	0	0	DIL/1/198/2019-MUM	384	109	0	N	Kulbhushan Mangale	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600659	44	SONG - FLYING GET	2019	121	6	VIS/2/1198/2019-MUM	3.39	0	2019-12-17 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/1198/2019-MUM	106	110	0	N	Vishal Kalra	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600660	44	SONG PROMO NO. 34 TO 37 - RANJHAN / FILM - BHANGRA PAA LE 	2019	120	6	VIS/1/2453/2019-MUM	1.27	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2453/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600661	44	SONG PROMO NO. 30 - RANJHAN / FILM - BHANGRA PAA LE 	2019	120	6	VIS/1/2452/2019-MUM	2.25	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2452/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600662	44	SONG PROMO NO. 22 - SACHCHIYAN / FILM - BHANGRA PAA LE	2019	120	6	VIS/1/2451/2019-MUM	2.22	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2451/2019-MUM	106	110	0	N	Rohinton Screwvala	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600663	44	SONG PROMO NO. 23 TO 25 - SACHCHIYAN / FILM - BHANGRA PAA LE	2019	120	6	VIS/1/2450/2019-MUM	3.24	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2450/2019-MUM	106	110	0	N	Rohinton Screwvala	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600664	44	SONG PROMO NO. 31 TO 33 - RANJHAN / FILM - BHANGRA PAA LE 	2019	120	6	VIS/1/2449/2019-MUM	3.24	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2449/2019-MUM	106	110	0	N	Rohinton Screwvala	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600665	44	SONG PROMO NO. 26 TO 29 - SACHCHIYAN / FILM - BHANGRA PAA LE 	2019	120	6	VIS/1/2448/2019-MUM	1.27	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/2448/2019-MUM	106	110	0	N	Rohinton Screwvala	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600666	54	SONG "AA MUNDEY" OF FILM "KHATRE DA GHUGGU"	2019	120	6	VIS/1/2447/2019-MUM	2.16	0	2019-12-17 00:00:00	M/S. ANANTA FILMS - MUMBAI	Song	0	0	VIS/1/2447/2019-MUM	106	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600667	44	SHAGUFTA	2019	120	6	VIS/1/2446/2019-MUM	6.1	0	2019-12-17 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2446/2019-MUM	106	110	0	N	Simranjeet Singh	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600668	44	AA JAANA CUTDOWN	2019	120	6	VIS/1/2445/2019-MUM	0.33	0	2019-12-17 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/2445/2019-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600669	61	PARANJAPE	2019	120	6	DIS/1/6270/2019-MUM	1	0	2019-12-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6270/2019-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600670	49	SEVAK CHITS	2019	120	6	DIS/1/6269/2019-MUM	0.3	0	2019-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6269/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600671	53	MR. KANHEIYA	2019	120	1	DIL/1/38/2019-CUT	139.23	0	2019-12-17 00:00:00	SITARAM AGRAWALLA - CUTTACK(SARTHAK MUSIC PVT. LTD.)	Feature	0	0	DIL/1/38/2019-CUT	384	109	0	Y	Pradyumna Kumar Lenka	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600672	61	DOON PUBLIC SCHOOL HOSHIYARPUR	2019	120	6	DIS/1/6268/2019-MUM	0.42	0	2019-12-17 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/6268/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600673	41	PET SAFA_1	2019	120	6	DIS/1/6267/2019-MUM	0.13	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6267/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600674	54	NSSO ROUND NEUTRAL - 12	2019	120	6	DIS/1/6266/2019-MUM	0.43	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6266/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600675	59	DR.ORTHO OIL - 7 	2019	120	6	DIS/1/6265/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6265/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600676	82	DR.ORTHO OIL - 5	2019	120	6	DIS/1/6264/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6264/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600677	42	DR.ORTHO OIL - 2	2019	120	6	DIS/1/6263/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6263/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600678	43	THEATRICAL TRAILER NO. 03 OF FILM - KEM CHHO?  	2019	120	6	DIS/1/6262/2019-MUM	2.18	0	2019-12-17 00:00:00	ARTMEN FILMS LIMITED - AHMADABAD	Trailer	0	0	DIS/1/6262/2019-MUM	384	110	0	N	Shailesh Kanjibhai Dhameliya	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600679	43	THEATRICALTRAILER OF FILM - KEM CHHO?	2019	120	6	DIS/1/6261/2019-MUM	2	0	2019-12-17 00:00:00	ARTMEN FILMS LIMITED - AHMADABAD	Trailer	0	0	DIS/1/6261/2019-MUM	384	110	0	N	Shailesh Kanjibhai Dhameliya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600680	61	KHUSHI ADVERTISING IDEAS PVT. LTD.	2019	120	6	DIS/1/6260/2019-MUM	0.33	0	2019-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6260/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600681	82	BAJI - THE IMMORTAL BOAT BOY	2019	120	1	DIS/1/39/2019-CUT	29.3	0	2019-12-17 00:00:00	SATYABRAT RATHO - CUTTACK(PRELUDE NOVEL VENTURES PVT. LTD.)	Feature	0	0	DIS/1/39/2019-CUT	384	110	0	N	Satyabrat Ratho	0	29.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600682	282	AVANE SRIMANNARAYANA	2019	121	4	DIL/2/239/2019-BAN	186	0	2019-12-17 00:00:00	PUSHKARA M - BANGALORE URBAN	Feature	0	0	DIL/2/239/2019-BAN	384	109	0	N	Pushkara M	0	186	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600683	44	MAHINDRA PROMO NO. 2 - DABANGG 3 	2019	120	6	DIS/1/6259/2019-MUM	0.2	0	2019-12-17 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6259/2019-MUM	384	110	0	N	Shamiraah Nambiar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600684	61	HOTEL VJK INTERNATIONAL	2019	120	6	DIS/1/6258/2019-MUM	0.43	0	2019-12-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6258/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600685	44	TRAILER OF FILM â€“ KHWAB SARE JHOOTEY	2019	121	6	DIS/2/857/2019-MUM	2.28	0	2019-12-17 00:00:00	GLITTERS FILM ACADEMY - MUMBAI	Trailer	0	0	DIS/2/857/2019-MUM	384	110	0	N	Deepak Baldev Singh	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600686	44	SURYA SAREE	2019	120	6	DIS/1/6257/2019-MUM	0.33	0	2019-12-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6257/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600687	44	GODS MERCY	2019	120	6	DIS/1/6256/2019-MUM	1.03	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6256/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600688	58	"UTRAAN"  - TV TRAILER	2019	121	3	VIS/2/171/2019-Che	1.53	0	2019-12-17 00:00:00	RAJA GAJINI MOHAMMED OLI MOHAMED - (SAT CINEMAS), KANCHIPURAM	Trailer	0	0	VIS/2/171/2019-Che	106	110	0	Y	Rajagajinimohammed Olimohamed	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600689	61	VILLAINS	2019	121	6	VFL/2/637/2019-MUM	85	0	2019-12-17 00:00:00	GARRICK DION , TIM WHITE ,SONY PICTURES USA	Feature	0	0	VFL/2/637/2019-MUM	106	109	0	N	Kavitha Prasanna	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600690	61	ST.MARYâ€™S PUBLIC SCHOOL-KOTHAMANGALAM	2019	120	5	DIS/1/239/2019-THI	1.03	0	2019-12-17 00:00:00	ANUPRASANTH A S - ERNAKULAM(MONARCH MEDIA)	Advertisement	0	0	DIS/1/239/2019-THI	384	110	0	N	Anuprasanth A S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600691	49	SAHYA TEA	2019	120	5	DIS/1/238/2019-THI	1.03	0	2019-12-17 00:00:00	SUNISH K SOMAN - IDUKKI(THE THANKAMANY SERVICE CO-OPERATIVE  BANK)	Advertisement	0	0	DIS/1/238/2019-THI	384	110	0	N	Sunish K Soman	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600692	53	RASAGOLA	2019	120	1	DIS/1/38/2019-CUT	24.47	0	2019-12-17 00:00:00	SWARAJ MISHRA - KHURDA	Feature	0	0	DIS/1/38/2019-CUT	384	110	0	N	Swaraj Mishra	0	24.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600693	58	UDHAY (ART OF LOVE)	2019	120	3	DIL/1/139/2019-Che	109.38	0	2019-12-17 00:00:00	UDHAYAKUMAR SOUNDARRAJAN - (ARCHERS PRODUCTION), TIRUPPUR	Feature	0	0	DIL/1/139/2019-Che	384	109	0	Y	Udhayakumar Soundarrajan	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600694	59	TRAILER OF "DISCO RAJA"	2019	120	8	DIS/1/151/2019-HYD	1.15	0	2019-12-17 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Trailer	0	0	DIS/1/151/2019-HYD	384	110	0	Y	Ram Prasad Talluri	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600695	58	THAMBI (PROMO 10)	2019	120	3	VIS/1/795/2019-Che	0.13	0	2019-12-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/795/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600696	58	TAKKU MUKKU TIKKU THALAM - THEATER TRAILER-3	2019	121	3	DIS/2/115/2019-Che	2.07	0	2019-12-17 00:00:00	PSN ENTERTAINMENT PVT LTD., CHENNAI	Trailer	0	0	DIS/2/115/2019-Che	384	110	0	N	Saravanaraja Ponnusamy	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600697	59	DOCHUKUNNA VALLAKU DOCHUKUNNANTHA	2019	122	8	DIL/3/31/2019-HYD	109.31	0	2019-12-17 00:00:00	GANGIREDDY ANILKUMAR REDDY - HYDERABAD(WOW CINEMAS)	Feature	0	0	DIL/3/31/2019-HYD	384	109	0	Y	Gangireddy Anilkumar Reddy	0	109.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600698	283	PRATI ROJU PANDAAGE	2019	120	8	DIL/1/52/2019-HYD	145.48	0	2019-12-17 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Feature	0	0	DIL/1/52/2019-HYD	384	109	0	N	Gavara Udaya Srinivasu	0	145.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600699	58	TAKKU MUKKU TIKKU THALAM - THEATRE TRAILER -2	2019	120	3	DIS/1/1083/2019-Che	1.23	0	2019-12-17 00:00:00	PSN ENTERTAINMENT PVT LTD., CHENNAI	Trailer	0	0	DIS/1/1083/2019-Che	384	110	0	N	Saravanaraja Ponnusamy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600700	82	TAHI MOR JINAGI TAHI MOR JAAN	2019	121	6	DIL/2/506/2019-MUM	130.32	0	2019-12-17 00:00:00	M/S. CNC MOVIES - THANE	Feature	0	0	DIL/2/506/2019-MUM	384	109	0	Y	Kripanand Choudhary	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600701	51	DR.ORTHO OIL - 4	2019	121	6	DIS/2/856/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/856/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600702	58	TRAILER OF STREET DANCER - 3 D 	2019	121	6	DIS/2/855/2019-MUM	2.54	0	2019-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/855/2019-MUM	384	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600703	43	THEATRICAL TRAILER OF FILM - KEM CHHO?	2019	121	6	DIS/2/854/2019-MUM	2	0	2019-12-17 00:00:00	ARTMEN FILMS LIMITED - AHMADABAD	Trailer	0	0	DIS/2/854/2019-MUM	384	110	0	N	Shailesh Kanjibhai Dhameliya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600704	44	TRAILER OF FILM ASTOUNDING COURAGE IN DISTRESS	2019	121	6	DIS/2/853/2019-MUM	1.01	0	2019-12-17 00:00:00	M/S. P.S. FILM CRAFT INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/853/2019-MUM	384	110	0	N	Priyanka Anil Singh	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600705	42	PREM ANNA RAKAM	2019	120	1	DIL/1/37/2019-CUT	123.33	0	2019-12-17 00:00:00	AKSHAY KUMAR PRADHAN - PURI(KASTURI ENTERTAINMENT)	Feature	0	0	DIL/1/37/2019-CUT	384	109	0	N	Akshay Kumar Pradhan	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600706	54	SONG "SONA LAGDA" OF FILM "KHATRE DA GHUGGU"	2019	120	6	VIS/1/2444/2019-MUM	3.16	0	2019-12-17 00:00:00	M/S. ANANTA FILMS - MUMBAI	Song	0	0	VIS/1/2444/2019-MUM	106	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600707	54	SONG "KHATRE DA GHUGGU" OF FILM "KHATRE DA GHUGGU"	2019	120	6	VIS/1/2443/2019-MUM	3.5	0	2019-12-17 00:00:00	M/S. ANANTA FILMS - MUMBAI	Song	0	0	VIS/1/2443/2019-MUM	106	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600708	54	SONG "QISMAT BADAL GAYI" OF FILM "KHATRE DA GHUGGU"	2019	120	6	VIS/1/2442/2019-MUM	2.41	0	2019-12-17 00:00:00	M/S. ANANTA FILMS - MUMBAI	Song	0	0	VIS/1/2442/2019-MUM	106	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600739	43	BABOOCHAK	2019	120	7	VIL/1/56/2019-DEL	137.3	0	2019-12-17 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/56/2019-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	137.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600709	54	SONG: LAUNG LAACHI /SHEESHA OF MIXTAPE PUNJABI SEASON 2	2019	120	6	VIS/1/2441/2019-MUM	3.4	0	2019-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2441/2019-MUM	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600710	54	YAAR BELI 	2019	120	6	VIS/1/2440/2019-MUM	3.28	0	2019-12-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/2440/2019-MUM	106	110	0	N	Krishan Kumar Palli	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600711	54	SONG â€“ PERFECT	2019	120	6	VIS/1/2439/2019-MUM	3.22	0	2019-12-17 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2439/2019-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600712	54	SONG:-"NAGNI"	2019	121	6	VIS/2/1197/2019-MUM	2.57	0	2019-12-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/1197/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600713	54	SONG "FEM DIYE" OF FILM "KHATRE DA GHUGGU"	2019	120	6	VIS/1/2438/2019-MUM	2.49	0	2019-12-17 00:00:00	M/S. ANANTA FILMS - MUMBAI	Song	0	0	VIS/1/2438/2019-MUM	106	110	0	N	Amanpreetsingh Sahibsingh Cheema	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600714	54	SONG : YAARAAN DI SUPPORT	2019	120	6	VIS/1/2437/2019-MUM	2.59	0	2019-12-17 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/2437/2019-MUM	106	110	0	N	Deepak Bali	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600715	44	PROMO NO 27 GOOD NEWWZ - MAANA DIL FREEPLAY	2019	120	6	VIS/1/2436/2019-MUM	2.3	0	2019-12-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2436/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600775	51	 HEALTH EDIT 	2019	120	6	DIS/1/6246/2019-MUM	1.33	0	2019-12-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6246/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600716	44	SONG PROMO NO. 17 TO 21 - PEG SHEG / FILM - BHANGRA PAA LE	2019	121	6	VIS/2/1196/2019-MUM	4.08	0	2019-12-17 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/1196/2019-MUM	106	110	0	N	Rohinton Screwvala	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600717	44	VIDEO SONG -  RAANJHANA O RAANJHANA MERE YAAR 	2019	120	6	VIS/1/2435/2019-MUM	2.55	0	2019-12-17 00:00:00	A2R FILMS - THANE	Song	0	0	VIS/1/2435/2019-MUM	106	110	0	N	Akansha Avnish Sharma	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600718	61	FIRE IN THE SKY 	2019	120	6	VIS/1/2434/2019-MUM	3.4	0	2019-12-17 00:00:00	9122 RECORDS - MUMBAI	Song	0	0	VIS/1/2434/2019-MUM	106	110	0	N	Sunil Marcus Dsa	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600719	82	TATA MOTORS - NEW YEAR - NEPALI	2019	120	6	DIS/1/6255/2019-MUM	0.3	0	2019-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6255/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600720	61	KOMALA	2019	120	6	DIS/1/6254/2019-MUM	0.3	0	2019-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6254/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600721	54	SONG- PEACOCK	2019	120	7	VIS/1/802/2019-DEL	3.13	0	2019-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/802/2019-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600722	41	DR.ORTHO OIL . 1	2019	120	6	DIS/1/6253/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6253/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600723	44	WONDERIZE SUPERMARKET	2019	120	6	DIS/1/6252/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6252/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600724	54	SONG- JATTA TERI CARE	2019	120	7	VIS/1/801/2019-DEL	3.12	0	2019-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/801/2019-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600725	54	SANDLI BOOHA	2019	120	7	VIS/1/800/2019-DEL	43.25	0	2019-12-17 00:00:00	G NEXT MEDIA PRIVATE LIMITED	Feature	0	0	VIS/1/800/2019-DEL	106	110	0	N	Rabindra Narayan	0	43.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600726	58	DR.ORTHO OIL - 6	2019	120	6	DIS/1/6251/2019-MUM	0.33	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6251/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600727	54	NASOOR	2019	120	7	VIS/1/799/2019-DEL	44.14	0	2019-12-17 00:00:00	G NEXT MEDIA PRIVATE LIMITED	Feature	0	0	VIS/1/799/2019-DEL	106	110	0	N	Rabindra Narayan	0	44.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600728	58	NSSO ROUND NEUTRAL - 13	2019	120	6	DIS/1/6250/2019-MUM	0.43	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6250/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600729	51	NSSO ROUND NEUTRAL - 10	2019	120	6	DIS/1/6249/2019-MUM	0.43	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6249/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600730	82	NSSO ROUND NEUTRAL - 11	2019	120	6	DIS/1/6248/2019-MUM	0.43	0	2019-12-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6248/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600731	61	JOJO RABBIT - TRAILER NO 3	2019	121	6	DFS/2/292/2019-MUM	1.03	0	2019-12-17 00:00:00	CARTHEW NEAL,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/2/292/2019-MUM	384	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600732	54	HARI CHUTNEY	2019	120	7	VIS/1/798/2019-DEL	42.55	0	2019-12-17 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/798/2019-DEL	106	110	0	N	Rabindra Narayan	0	42.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600733	44	PET SEMATARY 	2019	121	6	VFL/2/636/2019-MUM	98.1	0	2019-12-17 00:00:00	RICHARD P RUBINSTEIN  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/636/2019-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600734	58	DETECTIVE DEE AND THE MYSTERY OF THE PHANTOM FLAME	2019	121	6	VFL/2/635/2019-MUM	118.22	0	2019-12-17 00:00:00	TSUI HARK /FEGGY LEE / HUAYI BROTHERS INTERNATIONAL LTD 	Feature	0	0	VFL/2/635/2019-MUM	106	109	0	N	KAMAL JAIN	0	118.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600735	51	Â SELFIE	2019	121	6	VIL/2/374/2019-MUM	101.26	0	2019-12-17 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/374/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	101.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600736	105	SUNSET YEARS	2019	120	9	DIS/1/35/2019-GUW	29.41	0	2019-12-17 00:00:00	KAISA PFOZE - SENAPATI	Other	0	0	DIS/1/35/2019-GUW	384	110	0	N	Kaisa Pfoze	0	29.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600737	161	GOOD NEWWZ	2019	121	6	DIL/2/505/2019-MUM	133.53	0	2019-12-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Feature	0	0	DIL/2/505/2019-MUM	384	109	0	Y	PRASHANT KUNDER	0	133.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600738	54	RANJHA	2019	121	7	VIS/2/61/2019-DEL	3.54	0	2019-12-17 00:00:00	PINKESH DEVEDA - NEW DELHI(TALENTPROMOTERZ)	Song	0	0	VIS/2/61/2019-DEL	106	110	0	Y	Pinkesh Deveda	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600740	54	CARA DE HORN	2019	120	7	VIS/1/797/2019-DEL	3.45	0	2019-12-17 00:00:00	BHUPINDER KAUR - AMRITSAR(FINE TOUCH CASSTTES CO.)	Song	0	0	VIS/1/797/2019-DEL	106	110	0	N	Bhupinder Kaur	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600741	54	DUJI VAAR PYAR	2019	120	7	VIS/1/796/2019-DEL	3.32	0	2019-12-17 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA(MAD 4 MUSIC)	Song	0	0	VIS/1/796/2019-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600742	54	BILLO_	2019	120	7	VIS/1/795/2019-DEL	3.52	0	2019-12-17 00:00:00	RAKESH KAPOOR - WEST(NEW SAI MEDIA)	Song	0	0	VIS/1/795/2019-DEL	106	110	0	N	Rakesh Kapoor	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600743	43	ABOLA NI ANTAKSHARI	2019	120	7	VIL/1/55/2019-DEL	116.12	0	2019-12-17 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/55/2019-DEL	106	109	0	N	Pramod Kumar Tiwari	0	116.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600744	49	VANMHAM	2019	121	3	VIL/2/56/2019-Che	144.24	0	2019-12-17 00:00:00	M/S NEMICHAND JHABAK, CHENNAI	Feature	0	0	VIL/2/56/2019-Che	106	109	0	Y	Aditya Tolasaria	0	144.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600745	49	 ARS STEEL	2019	120	3	DIS/1/1082/2019-Che	0.43	0	2019-12-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/1082/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600746	45	 ARS STEEL	2019	120	3	DIS/1/1081/2019-Che	0.43	0	2019-12-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/1081/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600747	59	ARS STEEL	2019	120	3	DIS/1/1080/2019-Che	0.43	0	2019-12-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/1080/2019-Che	384	110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600748	58	PATTAS - MOTION POSTER	2019	120	3	VIS/1/794/2019-Che	0.54	0	2019-12-17 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/794/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600749	58	THAMBI (PROMO 12)	2019	120	3	VIS/1/793/2019-Che	0.13	0	2019-12-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/793/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600750	58	THAMBI (PROMO 11)	2019	120	3	VIS/1/792/2019-Che	0.13	0	2019-12-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/792/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600751	58	THAMBI (PROMO 9)	2019	120	3	VIS/1/791/2019-Che	0.13	0	2019-12-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Promos	0	0	VIS/1/791/2019-Che	106	110	0	N	Suraj C Sadanah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600752	58	HERO (PROMO 2)	2019	120	3	VIS/1/790/2019-Che	0.13	0	2019-12-17 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/790/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600753	58	HERO (PROMO 1)	2019	120	3	VIS/1/789/2019-Che	0.13	0	2019-12-17 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/789/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600754	58	HERO (VIDEO TRAILER)	2019	121	3	VIS/2/170/2019-Che	2.2	0	2019-12-17 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Trailer	0	0	VIS/2/170/2019-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600755	58	HERO (DIGITAL TRAILER)	2019	121	3	DIS/2/114/2019-Che	2.2	0	2019-12-17 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Trailer	0	0	DIS/2/114/2019-Che	384	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600756	61	VIDHYA  SAGAR GLOBAL SCHOOL	2019	120	3	DIS/1/1079/2019-Che	0.18	0	2019-12-17 00:00:00	SATHISHKUMAR PANNERSELVAM - (TRENDING MEDIA), CHENNAI	Advertisement	0	0	DIS/1/1079/2019-Che	384	110	0	N	Sathishkumar Pannerselvam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600757	58	FANTASTIC JEYACHANDRAN TEXTILES	2019	120	3	DIS/1/1078/2019-Che	0.48	0	2019-12-17 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/1078/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600758	58	 MODERN TEXTILES	2019	120	3	DIS/1/1077/2019-Che	0.55	0	2019-12-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1077/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600759	58	KAMAL KRB  SILKS AND  READYMADES	2019	120	3	DIS/1/1076/2019-Che	0.38	0	2019-12-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1076/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600760	58	SEMA OFFER.COM	2019	120	3	DIS/1/1075/2019-Che	0.33	0	2019-12-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1075/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600761	282	MAADARI SHAALE	2019	121	4	DIL/2/238/2019-BAN	115.26	0	2019-12-16 00:00:00	RAJASHEKAR S N - BANGALORE URBAN	Children`s Film	0	0	DIL/2/238/2019-BAN	384	109	0	N	Rajashekar S N	0	115.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600762	58	MEENAKSHI LABS	2019	120	3	DIS/1/1074/2019-Che	0.23	0	2019-12-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1074/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600763	45	TRAILER OF THE FILM BILL GATES 	2019	120	4	DIS/1/210/2019-BAN	2.04	0	2019-12-16 00:00:00	SRINIVAS C - MANDYA	Trailer	0	0	DIS/1/210/2019-BAN	384	110	0	Y	Srinivas C	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600764	282	NEERA MELINA GULLE	2019	120	4	DIS/1/209/2019-BAN	42.19	0	2019-12-16 00:00:00	AARON MAC AJITH - BANGALORE URBAN	Other	0	0	DIS/1/209/2019-BAN	384	110	0	N	Aaron Mac Ajith	0	42.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600765	282	DR.S.L.BHYRAPPA LIFE AND WORKS	2019	120	4	DIS/1/208/2019-BAN	40	0	2019-12-16 00:00:00	SHESHADRI P - BANGALORE RURAL	Other	0	0	DIS/1/208/2019-BAN	384	110	0	N	Sheshadri P	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600766	45	BEESUVA TANGALIYE SONG FROM TAKKAR	2019	120	4	VIS/1/63/2019-BAN	3.34	0	2019-12-16 00:00:00	NAGESH KN - BANGALORE URBAN	Song	0	0	VIS/1/63/2019-BAN	106	110	0	N	Nagesh Kn	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600767	45	SHASHI SCOURING POWER -CATERER	2019	120	4	DIS/1/207/2019-BAN	0.23	0	2019-12-16 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/207/2019-BAN	384	110	0	N	Asha Yashodhara	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600826	266	RIVANAWAYALI	2019	121	6	DIL/2/541/2019-MUM	117.46	0	2019-12-29 00:00:00	PRANALI MOVIES - SOLAPUR	Feature	0	0	DIL/2/541/2019-MUM	384	109	0	Y	Dineshkumar Sadashiv Kadam	0	117.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600768	82	CHA HOTEL	2019	120	9	VIL/1/27/2019-GUW	119.48	0	2019-12-16 00:00:00	HUININGSHUMBAM SURAJ SINGH - IMPHAL WEST, HUININGSHUMBAM DEBDUTTA SINGH - IMPHAL WEST	Feature	0	0	VIL/1/27/2019-GUW	106	109	0	N	Huiningshumbam Suraj Singh	0	119.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600769	61	TENET - PROLOGUE - IMAX	2019	121	6	DFS/2/291/2019-MUM	6.36	0	2019-12-16 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/291/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	6.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600770	61	KINGDOM	2019	121	6	VFL/2/634/2019-MUM	132.56	0	2019-12-16 00:00:00	KOJI HIRANO, NAOAKI KITAJIMA, SHINZO MATSUHASHI, SONY PICTURES 	Feature	0	0	VFL/2/634/2019-MUM	106	109	0	N	Aarti Madhav Phanse	0	132.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600771	44	 PARANJSOTHY	2019	121	6	VIL/2/373/2019-MUM	120	0	2019-12-16 00:00:00	RAMESH MOHANLAL VYAS - MUMBAI (SUBURBAN) *(M/S. LAKSHMI GANPATHY FILMS)	Feature	0	0	VIL/2/373/2019-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600772	51	WATER PLANT 	2019	120	6	DIS/1/6247/2019-MUM	1.33	0	2019-12-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/6247/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600773	54	SONG : PATOLA	2019	120	6	VIS/1/2433/2019-MUM	3.48	0	2019-12-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/2433/2019-MUM	106	110	0	N	Vijay Nikam	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600774	286	DEVARADIYAAR IN SADIR- THE LIFE AND ART OF MUTHUKANNAMMAL	2019	120	6	VIS/1/2432/2019-MUM	66.44	0	2019-12-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/2432/2019-MUM	106	110	0	N	PRAKASH BODAS	0	66.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600776	51	 SOLID WASTE EDIT 	2019	120	6	DIS/1/6245/2019-MUM	1.33	0	2019-12-16 00:00:00	KRISHAN KUMAR PALLI - MUMBAI	Advertisement	0	0	DIS/1/6245/2019-MUM	384	110	0	N	Krishan Kumar Palli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600777	45	SRI STAR GOLD COMPANY	2019	120	4	DIS/1/206/2019-BAN	0.18	0	2019-12-16 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/1/206/2019-BAN	384	110	0	N	Vasanth Kumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600778	61	VILLAGE INDUSTRIES	2019	120	6	DIS/1/6244/2019-MUM	1.04	0	2019-12-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6244/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600779	161	 TABEEB - THE PHYSICIAN	2019	120	6	DIS/1/6243/2019-MUM	28.34	0	2019-12-16 00:00:00	BOOMBAAZ ENTERTAINMENT - THANE	Other	0	0	DIS/1/6243/2019-MUM	384	110	0	N	Tanmay Nag	0	28.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600780	44	VISHWA MAANAV	2019	120	6	DIS/1/6242/2019-MUM	1.19	0	2019-12-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/6242/2019-MUM	384	110	0	N	PRAKASH BODAS	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600781	61	CLIMATE CHANGE: THE FACTS	2019	120	6	DFS/1/218/2019-MUM	58.02	0	2019-12-16 00:00:00	SERENA DAVIES / BBC WORLDWIDE	Other	0	0	DFS/1/218/2019-MUM	384	110	0	N	Sajith Pillai	0	58.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600782	49	JOLIKKARAN	2019	120	3	VIL/1/31/2019-Che	137.02	0	2019-12-16 00:00:00	M/S KAVITHALAYAA PRODUCTIONS PVT. LTD., CHENNAI	Feature	0	0	VIL/1/31/2019-Che	106	109	0	Y	Devavigins Devadhason	0	137.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600783	61	 10 MINUTES GONE	2019	121	6	VFL/2/633/2019-MUM	94	0	2019-12-16 00:00:00	 RANDALL EMMETT  / GEORGE FURLA  / LYDIA HULL / TANWEER FILMS FZ LLC	Feature	0	0	VFL/2/633/2019-MUM	106	109	0	Y	SAILESH SHIVEKISHORE PATHAK	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600784	44	KACCHE DHAAGEY 	2019	121	6	VIL/2/372/2019-MUM	120.4	0	2019-12-16 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/372/2019-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	120.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600785	58	NEVER BACK DOWN 	2019	121	6	VFL/2/632/2019-MUM	99.4	0	2019-12-16 00:00:00	DAVID ZELON / CRAIG BAUMGARTEN  / LIONSGATE    	Feature	0	0	VFL/2/632/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	99.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600786	58	MATRAN THOTTATHU MALLIGAI (RE-REVISED)	2019	121	3	VIL/2/55/2019-Che	109.44	0	2019-12-16 00:00:00	MATA MOVIE MAKERS, CHENNAI	Feature	0	0	VIL/2/55/2019-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	109.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600787	64	CHOTKI THAKURAIN	2019	121	6	DIL/2/504/2019-MUM	147.13	0	2019-12-16 00:00:00	MAA VINDHYAVASINI FILM CREATION - THANE	Feature	0	0	DIL/2/504/2019-MUM	384	109	0	N	Ashutosh Singh	0	147.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600788	266	TINHISANJA	2019	120	6	DIL/1/197/2019-MUM	127.48	0	2019-12-16 00:00:00	VIBHAVARI CHITRA - AURANGABAD	Feature	0	0	DIL/1/197/2019-MUM	384	109	0	N	Yeshwant Hanmant Deshpande	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600789	61	PLAYING WITH FIRE	2019	120	6	DFL/1/56/2019-MUM	96.47	0	2019-12-16 00:00:00	TODD GARNER / SEAN ROBINS / PARAMOUNT PICTURES	Feature	0	0	DFL/1/56/2019-MUM	384	109	0	N	Jeswin Thomas	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600790	59	MAHASAMRAJYAM - REVISED	2019	121	3	VIL/2/54/2019-Che	121.31	0	2019-12-16 00:00:00	K. VENKATA REDDY, M/S R.R.MOVIE MAKERS, CHENNAI	Feature	0	0	VIL/2/54/2019-Che	106	109	0	Y	Koneru Bapineedu Chowdary	0	121.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600791	276	VALIYAPERUNNALU	2019	121	5	DIL/2/65/2019-THI	188.15	0	2019-12-16 00:00:00	MONISHA M KRISHNAN - ERNAKULAM(MAGIC MOUNTAIN CINEMAS)	Feature	0	0	DIL/2/65/2019-THI	384	109	0	Y	Monisha M Krishnan	0	188.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600792	59	RAMAYANAM LO BHAGAVATHAM - REVISED	2019	121	3	VIL/2/53/2019-Che	122.58	0	2019-12-16 00:00:00	M/S LAKSHMI DURGA FILMS, CHENNAI	Feature	0	0	VIL/2/53/2019-Che	106	109	0	Y	Koneru Bapineedu Chowdary	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600793	44	DARBAR (VIDEO TRAILER) DUBBED VERSION OF DARBAR - TAMIL	2019	121	3	VIS/2/169/2019-Che	1.44	0	2019-12-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/2/169/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600794	59	DARBAR (VIDEO TRAILER) DUBBED VERSION OF DARBAR - TAMIL	2019	121	3	VIS/2/168/2019-Che	1.44	0	2019-12-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/2/168/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600795	271	CUSTODY	2019	120	7	VFL/1/17/2019-DEL	101.5	0	2019-12-16 00:00:00	JAMES LAPINE / KATIE MUSTARD / LAUREN VERSEL / UNIVERSAL PICTURES	Feature	0	0	VFL/1/17/2019-DEL	106	109	0	Y	Sajith Pillai	0	101.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600796	58	DARBAR (VIDEO TRAILER)	2019	121	3	VIS/2/167/2019-Che	1.44	0	2019-12-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/2/167/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600797	44	DARBAR (DIGITAL TRAILER) DUBBED VERSION OF DARBAR - TAMIL	2019	121	3	DIS/2/113/2019-Che	1.44	0	2019-12-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/113/2019-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600798	59	DARBAR (DIGITAL  TRAILER) DUBBED VERSION OF DARBAR-TAMIL	2019	121	3	DIS/2/112/2019-Che	1.44	0	2019-12-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/112/2019-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600799	276	THRISSUR POORAM	2019	121	5	DIL/2/64/2019-THI	153.29	0	2019-12-16 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Feature	0	0	DIL/2/64/2019-THI	384	109	0	N	Vijay Babu	0	153.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600800	58	DARBAR (DIGITAL TRAILER)	2019	121	3	DIS/2/111/2019-Che	1.44	0	2019-12-16 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/111/2019-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600801	276	PRATHI POOVAN KOZHI	2019	120	5	DIL/1/136/2019-THI	101.56	0	2019-12-16 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Feature	0	0	DIL/1/136/2019-THI	384	109	0	N	Gopalan A M	0	101.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600802	276	DRIVING LICENCE	2019	120	5	DIL/1/135/2019-THI	134.39	0	2019-12-16 00:00:00	PRITHVIRAJ SUKUMARAN - ERNAKULAM(PRITHVIRAJ PRODUCTIONS LLP)	Feature	0	0	DIL/1/135/2019-THI	384	109	0	Y	Prithviraj Sukumaran	0	134.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600803	53	THROUGH THE EYES OF AN ARTIST	2019	120	1	DIS/1/37/2019-CUT	12.07	0	2019-12-16 00:00:00	KALANDI CHARAN SAHOO - KHURDA(ADISHAKTI CHARITABLE TRUST)	Other	0	0	DIS/1/37/2019-CUT	384	110	0	N	Kalandi Charan Sahoo	0	12.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600804	82	THETA	2019	120	4	DIL/1/87/2019-BAN	93.3	0	2019-12-16 00:00:00	AKSHAYA N JOSHI - BANGALORE URBAN	Children`s Film	0	0	DIL/1/87/2019-BAN	384	109	0	Y	Akshaya N Joshi	0	93.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600805	61	KMC HOSPITAL ADD 03	2019	120	4	DIS/1/205/2019-BAN	0.33	0	2019-12-16 00:00:00	SOORAJBOLAR PREETHAM - BANGALORE URBAN	Advertisement	0	0	DIS/1/205/2019-BAN	384	110	0	N	Soorajbolar Preetham	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600806	61	KMC HOSPITAL ADD 02	2019	120	4	DIS/1/204/2019-BAN	0.33	0	2019-12-16 00:00:00	SOORAJBOLAR PREETHAM - BANGALORE URBAN	Advertisement	0	0	DIS/1/204/2019-BAN	384	110	0	N	Soorajbolar Preetham	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600807	61	KMC HOSPITAL ADD 01	2019	120	4	DIS/1/203/2019-BAN	0.33	0	2019-12-16 00:00:00	SOORAJBOLAR PREETHAM - BANGALORE URBAN	Advertisement	0	0	DIS/1/203/2019-BAN	384	110	0	N	Soorajbolar Preetham	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600808	44	JALLAD NO.1	2019	121	7	VIL/2/45/2019-DEL	82.27	0	2019-12-16 00:00:00	SHIVAM RAJ - CENTRAL	Feature	0	0	VIL/2/45/2019-DEL	106	109	0	N	Shivam Raj	0	82.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600809	54	SONG : JANA MEIN JOGI NAAL	2019	121	6	VIS/2/1195/2019-MUM	3.43	0	2019-12-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/1195/2019-MUM	106	110	0	N	Vijay Nikam	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600810	61	SPIES IN DISGUISE-THEN THERE WERE TWO - MAKING OF	2019	120	6	VFS/1/139/2019-MUM	1.18	0	2019-12-16 00:00:00	MICHAEL J.TRAVERS,BUENA VISTA INTERNATIONAL INC. (USA)	Promos	0	0	VFS/1/139/2019-MUM	106	110	0	N	MENINO BARRETTO	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600811	44	SONG: EK LADKI BHEEGI BHAGI SI	2019	120	6	VIS/1/2431/2019-MUM	0.3	0	2019-12-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/2431/2019-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600812	59	 TRAILER OF STREET DANCER 3 - D	2019	121	6	DIS/2/852/2019-MUM	2.54	0	2019-12-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/852/2019-MUM	384	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600813	51	SONG I LOVE YOU CHI BHANGAD 	2019	120	6	DIS/1/6241/2019-MUM	3.53	0	2019-12-16 00:00:00	PUNDALIK BHADUJI DHANVIJAY - NASHIK	Song	0	0	DIS/1/6241/2019-MUM	384	110	0	N	Pundalik Bhaduji Dhanvijay	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600814	82	THE WILD GOOSE LAKE (TRAILER)	2019	121	6	DFS/2/290/2019-MUM	1.53	0	2019-12-16 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/290/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600815	285	POLICE.	2019	120	6	DIS/1/6240/2019-MUM	0.23	0	2019-12-16 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/6240/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600816	49	SILK YARNS COLOURED 	2019	120	6	DIS/1/6239/2019-MUM	1.03	0	2019-12-16 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6239/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600817	45	  VIMMI AND VIKKI HOUSE SKY ON THE FLOOR	2019	120	6	DIS/1/6238/2019-MUM	1.03	0	2019-12-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6238/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600818	51	BIRDSCARER	2019	120	6	DIS/1/6237/2019-MUM	6.46	0	2019-12-16 00:00:00	SACHIN SAHEBRAO DARWADE - AHEMADNAGAR	Other	0	0	DIS/1/6237/2019-MUM	384	110	0	N	Sachin Sahebrao Darwade	0	6.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600819	59	 VIMMI AND VIKKI HOUSE SKY ON THE FLOOR	2019	120	6	DIS/1/6236/2019-MUM	1.03	0	2019-12-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6236/2019-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600820	59	DEUTZ FAHR 	2019	120	6	DIS/1/6235/2019-MUM	0.33	0	2019-12-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6235/2019-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600821	49	THAZHVARAM PINNEYUM POOTHAPPOL	2019	120	5	DIS/1/255/2019-THI	67.22	0	2019-12-29 00:00:00	DOMINIC JOSEPH - SOUTH WEST(DEENA PRODUCTIONS)	Other	0	0	DIS/1/255/2019-THI	384	110	0	N	Dominic Joseph	0	67.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600822	49	ORIDATHORU KALLAN	2019	120	5	DIS/1/254/2019-THI	28.07	0	2019-12-29 00:00:00	AJITH P GEORGE - THIRUVANANTHAPURAM(PRASAD PRODUCTIONS PRIVATE LIMITED)	Other	0	0	DIS/1/254/2019-THI	384	110	0	N	Ajith P George	0	28.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600823	276	ORUPIDI UPPU (A HANDFUL OF SALT)	2019	120	5	DIS/1/253/2019-THI	28.2	0	2019-12-29 00:00:00	DOMINIC J KATTOOR - THIRUVANANTHAPURAM(D AND S COMBINES)	Other	0	0	DIS/1/253/2019-THI	384	110	0	N	Dominic J Kattoor	0	28.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600824	49	MOBINIA	2019	120	5	DIS/1/252/2019-THI	16.03	0	2019-12-29 00:00:00	SIVAPRASAD P - THRISSUR(RED CARPET ENTERTAINMENTS)	Other	0	0	DIS/1/252/2019-THI	384	110	0	N	Sivaprasad P	0	16.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600825	61	COCONUTPALM KERALAS TREE OF LIFE	2019	120	5	DIS/1/251/2019-THI	6.12	0	2019-12-29 00:00:00	HARI M R - THIRUVANANTHAPURAM(INVIS MULTIMEDIA PRIVATE LIMITED)	Other	0	0	DIS/1/251/2019-THI	384	110	0	N	Hari M R	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600827	266	TUJHYA AAILA ( SHIVI NAY, KHELACHA NAAV HAY TE ) 	2019	122	6	DIL/3/121/2019-MUM	84.55	0	2019-12-29 00:00:00	PUNE FILM CO PVT LTD - PUNE	Feature	0	0	DIL/3/121/2019-MUM	384	109	0	Y	Ashwini Yashwant Paranjape	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600828	44	AXONE	2019	120	6	DIL/1/218/2019-MUM	104.01	0	2019-12-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/1/218/2019-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	104.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600829	282	BENKIYA BALE	2019	121	4	DIL/2/268/2019-BAN	146.48	0	2019-12-28 00:00:00	SHIVUKUMARA B N - MYSORE	Feature	0	0	DIL/2/268/2019-BAN	384	109	0	Y	Shivukumara B N	0	146.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600830	282	MOUNAM	2019	121	4	DIL/2/267/2019-BAN	146.37	0	2019-12-28 00:00:00	SRI HARI - BANGALORE URBAN	Feature	0	0	DIL/2/267/2019-BAN	384	109	0	Y	Sri Hari	0	146.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600831	282	VAARUNI	2019	122	4	DIL/3/34/2019-BAN	113.5	0	2019-12-28 00:00:00	KRISHNA KUMAR M - BANGALORE URBAN	Feature	0	0	DIL/3/34/2019-BAN	384	109	0	Y	Krishna Kumar M	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600832	282	NARAGUNDA BANDAYA 	2019	121	4	DIL/2/266/2019-BAN	139.35	0	2019-12-28 00:00:00	SHIDLINGAYYA G V - RAICHUR	Feature	0	0	DIL/2/266/2019-BAN	384	109	0	Y	Shidlingayya G V	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600833	282	H-34 PALLAVI TALKIES	2019	121	4	DIL/2/265/2019-BAN	120	0	2019-12-28 00:00:00	K MANJUNATHA - BANGALORE URBAN	Feature	0	0	DIL/2/265/2019-BAN	384	109	0	Y	K Manjunatha	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600834	282	TAMAS	2019	121	4	DIL/2/264/2019-BAN	127	0	2019-12-28 00:00:00	KUMARSWAMY H C - BANGALORE URBAN	Feature	0	0	DIL/2/264/2019-BAN	384	109	0	N	Kumarswamy H C	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600835	161	NYAS	2019	121	6	DIS/2/902/2019-MUM	19.36	0	2019-12-28 00:00:00	EVOKE MEDIA SERVICES - MUMBAI	Other	0	0	DIS/2/902/2019-MUM	384	110	0	Y	Satyam Raj	0	19.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600836	266	"Y"	2019	121	6	DIL/2/540/2019-MUM	158.28	0	2019-12-28 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Feature	0	0	DIL/2/540/2019-MUM	384	109	0	Y	Ajit Suryakant Wadikar	0	158.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600837	61	THE INFORMER	2019	122	6	DFL/3/78/2019-MUM	115.09	0	2019-12-28 00:00:00	ITALIA FILM CO	Feature	0	0	DFL/3/78/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600838	51	RAMKAHANI 	2019	121	6	DIL/2/539/2019-MUM	113.58	0	2019-12-28 00:00:00	ANUSAYA PRODUCTION HOUSE - PUNE	Feature	0	0	DIL/2/539/2019-MUM	384	109	0	Y	Pradnya Shrimant Patil	0	113.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600839	266	RATRICHA PAUS	2019	121	6	DIL/2/538/2019-MUM	101.51	0	2019-12-28 00:00:00	SUMIPRODUCTION - MUMBAI	Feature	0	0	DIL/2/538/2019-MUM	384	109	0	Y	Renganathan Krishnamoorthy	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600840	276	VARI-THE SENTENCE 	2019	121	5	DIL/2/74/2019-THI	106.45	0	2019-12-28 00:00:00	ALTHAF HUSSAIN - MYSORE(THANEER FILMS)	Feature	0	0	DIL/2/74/2019-THI	384	109	0	Y	Althaf Hussain	0	106.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600841	43	G	2019	121	6	DIL/2/537/2019-MUM	126.58	0	2019-12-28 00:00:00	ASHADEEP CINE PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/537/2019-MUM	384	109	0	Y	Mahendra Haribhai Patel	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600842	45	HARUVA HAMSAGALU	2019	120	4	DIL/1/96/2019-BAN	90.4	0	2019-12-28 00:00:00	VASUPRASAD H - BANGALORE URBAN	Children`s Film	0	0	DIL/1/96/2019-BAN	384	109	0	N	Vasuprasad H	0	90.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600843	282	KHULA	2019	120	4	DIL/1/95/2019-BAN	92.46	0	2019-12-28 00:00:00	K BHAVANI - BANGALORE URBAN	Feature	0	0	DIL/1/95/2019-BAN	384	109	0	N	K Bhavani	0	92.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600844	44	NARMADA 	2019	120	6	VIL/1/119/2019-MUM	102	0	2019-12-28 00:00:00	MAZAA FILMS - MUMBAI	Documentary	0	0	VIL/1/119/2019-MUM	106	109	0	N	Pankuj Jovindarlal Parashar	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600845	42	TRAILER OF BELASHURU ( PROMO NO: 2)	2019	120	2	DIS/1/242/2019-KOL	1	0	2019-12-28 00:00:00	WINDOWS	Trailer	0	0	DIS/1/242/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600846	42	TRAILER OF MUKHOSH	2019	120	2	DIS/1/241/2019-KOL	1.58	0	2019-12-28 00:00:00	SSG ENTERTAINMENT	Trailer	0	0	DIS/1/241/2019-KOL	384	110	0	N	Suman Sengupta	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600847	42	CHOBIYAL	2019	120	2	DIL/1/168/2019-KOL	101.58	0	2019-12-28 00:00:00	M/S. PARAMHANSA CHITRAM	Feature	0	0	DIL/1/168/2019-KOL	384	109	0	N	Milan Dutta	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600848	42	PAINTINGS IN THE DARK	2019	120	2	DIL/1/167/2019-KOL	80.5	0	2019-12-28 00:00:00	BHUBANESWAR DEY 	Feature	0	0	DIL/1/167/2019-KOL	384	109	0	N	Bhubaneswar Dey	0	80.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600849	148	LOKKHI CHHELE	2019	120	2	DIL/1/166/2019-KOL	130	0	2019-12-28 00:00:00	WINDOWS	Feature	0	0	DIL/1/166/2019-KOL	384	109	0	N	Shiboprosad Mukherjee	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600850	148	ASUR	2019	120	2	DIL/1/165/2019-KOL	139.1	0	2019-12-28 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/1/165/2019-KOL	384	109	0	N	Amit Jumrani	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600851	148	EBHABEI GOLPO HOK	2019	120	2	DIL/1/164/2019-KOL	116.01	0	2019-12-28 00:00:00	M/S. KICHUKHAN ENTERTAINMENT	Feature	0	0	DIL/1/164/2019-KOL	384	109	0	N	Amrita De	0	116.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600852	42	KOLIR ARJUN 2	2019	120	2	DIL/1/163/2019-KOL	151.29	0	2019-12-28 00:00:00	RADHAKRISHNA FILMS	Feature	0	0	DIL/1/163/2019-KOL	384	109	0	N	Sandip Agrawal	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600853	148	URAAN	2019	120	2	DIL/1/162/2019-KOL	120.48	0	2019-12-28 00:00:00	NTI MEDIA LIMITED	Feature	0	0	DIL/1/162/2019-KOL	384	109	0	N	Tridib Raman	0	120.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600854	70	GAMEOVER	2019	121	4	DIS/2/116/2019-BAN	13.54	0	2019-12-28 00:00:00	ARAVIND KUMAR - BANGALORE URBAN	Educational	0	0	DIS/2/116/2019-BAN	384	110	0	N	Aravind Kumar	0	13.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600855	282	MATTE UDBHAVA	2019	121	4	DIL/2/263/2019-BAN	151.46	0	2019-12-28 00:00:00	NITYANAND BHAT KS - BANGALORE URBAN	Feature	0	0	DIL/2/263/2019-BAN	384	109	0	N	Nityanand Bhat Ks	0	151.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600856	45	MINUS ONE	2019	121	4	DIL/2/262/2019-BAN	129.11	0	2019-12-28 00:00:00	KIRAN M C - BANGALORE URBAN	Feature	0	0	DIL/2/262/2019-BAN	384	109	0	Y	Kiran M C	0	129.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600857	276	NEELA KUTHIRA	2019	120	6	VIS/1/2542/2019-MUM	13.51	0	2019-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2542/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	13.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600858	266	MAZE NIBANDH AYE ANI ITARANVAR 	2019	120	6	DIS/1/6545/2019-MUM	38.01	0	2019-12-28 00:00:00	PRADEEP SHARANGDHAR DIXIT. - PUNE	Other	0	0	DIS/1/6545/2019-MUM	384	110	0	N	Pradeep Sharangdhar Dixit	0	38.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600859	266	MANN FAKIRA	2019	121	6	DIL/2/536/2019-MUM	132	0	2019-12-28 00:00:00	SN PRODUCTIONS LLP - PUNE	Feature	0	0	DIL/2/536/2019-MUM	384	109	0	Y	Yogini Mahadik	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600860	276	RAMPUNTHANAVARUTHI	2019	121	5	DIL/2/73/2019-THI	96.45	0	2019-12-28 00:00:00	ANISHMON THOMAS - THIRUVANANTHAPURAM(URVASI THEATRES), SANDIP SENAN - THIRUVANANTHAPURAM(URVASHI THEATRE)	Feature	0	0	DIL/2/73/2019-THI	384	109	0	Y	Sandeep Chandrasenannair Sandipsenan	0	96.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600861	49	SONG 01 IDANENJIL KANALU KAATTAVARE (AVAN SRIMANNARAYANA)	2019	121	4	VIS/2/18/2019-BAN	4.28	0	2019-12-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/2/18/2019-BAN	106	110	0	N	Pushkara M	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600862	49	AATHMAVIDYALAYAM E=mc2 A + T=?	2019	120	5	DIL/1/160/2019-THI	119.47	0	2019-12-28 00:00:00	SARVODAYA VISION - THRISSUR	Feature	0	0	DIL/1/160/2019-THI	384	109	0	N	Ck Thomas Chunkath	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600863	58	SONG 01 DHISAYELLAM PESUM YAARIVANO (AVANE SRIMANNARAYANA)	2019	121	4	VIS/2/17/2019-BAN	4.28	0	2019-12-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/2/17/2019-BAN	106	110	0	N	Pushkara M	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600864	59	SONG 01 SAAHORE SABHAA PRAANGANAM (ATHADE SRIMANNARAYANA)	2019	121	4	VIS/2/16/2019-BAN	4.28	0	2019-12-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/2/16/2019-BAN	106	110	0	N	Pushkara M	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600865	49	TRAILER 2 AVAN SRIMANNARAYANA 	2019	121	4	DIS/2/115/2019-BAN	0.14	0	2019-12-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/115/2019-BAN	384	110	0	N	Pushkara M	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600866	58	TRAILER 2 AVANE SRIMANNARAYANA	2019	121	4	DIS/2/114/2019-BAN	0.14	0	2019-12-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/114/2019-BAN	384	110	0	N	Pushkara M	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600867	49	TRAILER 1 AVAN SRIMANNARAYANA 	2019	121	4	DIS/2/113/2019-BAN	0.23	0	2019-12-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/113/2019-BAN	384	110	0	N	Pushkara M	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600868	58	TRAILER 1 AVANE SRIMANNARAYANA	2019	121	4	DIS/2/112/2019-BAN	0.23	0	2019-12-27 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/112/2019-BAN	384	110	0	N	Pushkara M	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600869	59	TRAILER 1 ATHADE SRIMANNARAYANA 	2019	121	4	DIS/2/111/2019-BAN	0.23	0	2019-12-27 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/111/2019-BAN	384	110	0	N	Pushkara M	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600870	45	MINUS ONE THEATRICAL TRAILER	2019	121	4	DIS/2/110/2019-BAN	0.51	0	2019-12-27 00:00:00	KIRAN M C - BANGALORE URBAN	Trailer	0	0	DIS/2/110/2019-BAN	384	110	0	N	Kiran M C	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600871	45	TRAILER OF THE FILM BHEEMASENA NALAMAHARAJA 	2019	120	4	DIS/1/222/2019-BAN	1.03	0	2019-12-27 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/1/222/2019-BAN	384	110	0	N	Pushkara M	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600872	59	TRAILER 2 ATHADE SRIMANNARAYANA	2019	120	4	DIS/1/221/2019-BAN	0.14	0	2019-12-27 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/1/221/2019-BAN	384	110	0	N	Pushkara M	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600873	276	PULLU	2019	120	5	DIL/1/159/2019-THI	112.54	0	2019-12-27 00:00:00	FIRST CLAP - ERNAKULAM	Feature	0	0	DIL/1/159/2019-THI	384	109	0	Y	Justin Johny	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600874	49	KADORAM	2019	120	5	DIL/1/158/2019-THI	118.35	0	2019-12-27 00:00:00	VISION ENTERTAINMENTS - MALAPPURAM	Feature	0	0	DIL/1/158/2019-THI	384	109	0	Y	Jaseel Farhan P	0	118.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600875	45	TRAILER OF THE FILM PRARAMBHA 	2019	121	4	DIS/2/109/2019-BAN	1.52	0	2019-12-27 00:00:00	JAGADEESH RAMAPPA - BANGALORE URBAN	Trailer	0	0	DIS/2/109/2019-BAN	384	110	0	N	Jagadeesh Ramappa	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600876	45	SHIVAJI SURATHKAL WITH LEVISTA INSTANT COFFEE	2019	120	4	DIS/1/220/2019-BAN	0.23	0	2019-12-27 00:00:00	REKHA K N - BANGALORE URBAN	Trailer	0	0	DIS/1/220/2019-BAN	384	110	0	N	Rekha K N	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600877	45	TRAILER OF THE FILM SHIVAJI SURATHKAL	2019	120	4	DIS/1/219/2019-BAN	1.25	0	2019-12-27 00:00:00	REKHA K N - BANGALORE URBAN	Trailer	0	0	DIS/1/219/2019-BAN	384	110	0	N	Rekha K N	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600878	276	CHANGAYI	2019	120	5	DIL/1/157/2019-THI	121.42	0	2019-12-27 00:00:00	SUDESHKUMAR P P - KANNUR(AYVA FLMS)	Feature	0	0	DIL/1/157/2019-THI	384	109	0	Y	Sudeshkumar P P	0	121.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600879	59	TRAILER OF "MURKHUDU (NO BODY CAN STOP HIM)"	2019	121	8	DIS/2/132/2019-HYD	2.32	0	2019-12-27 00:00:00	DHARAVATH RAJESHNAYAK - RANGAREDDI(HARI HARA FILMS)	Trailer	0	0	DIS/2/132/2019-HYD	384	110	0	Y	Dharavath Rajeshnayak	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600880	283	"JESSIE" (A TO UA)	2019	121	8	VIL/2/31/2019-HYD	102.52	0	2019-12-27 00:00:00	SHWETA SINGH - HYDERABAD(EKAA ART PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	VIL/2/31/2019-HYD	106	109	0	N	Shweta Singh	0	102.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600881	59	GURI	2019	121	8	DIL/2/206/2019-HYD	117.51	0	2019-12-27 00:00:00	BOLLAMPALLI RAJESH - GUNTUR(SR MEDIA WORKS)	Feature	0	0	DIL/2/206/2019-HYD	384	109	0	Y	Bollampalli Rajesh	0	117.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600882	59	"ASALU EM JARIGINDHANTE"	2019	121	8	DIL/2/205/2019-HYD	112.3	0	2019-12-27 00:00:00	SRINIVAS BANDARI - HYDERABAD(G.S. FILMS)	Feature	0	0	DIL/2/205/2019-HYD	384	109	0	N	Srinivas Bandari	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600883	148	POCKET MAR	2019	121	6	DIS/2/901/2019-MUM	14.05	0	2019-12-27 00:00:00	SOMA MITRA - MUMBAI	Other	0	0	DIS/2/901/2019-MUM	384	110	0	N	Soma Mitra	0	14.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600884	148	CHOR	2019	121	6	DIS/2/900/2019-MUM	12.51	0	2019-12-27 00:00:00	SOMA MITRA - MUMBAI	Other	0	0	DIS/2/900/2019-MUM	384	110	0	N	Soma Mitra	0	12.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600885	58	EN SANKATHU ALA ADICHIVAN EVANDA	2019	120	3	DIL/1/145/2019-Che	125.56	0	2019-12-27 00:00:00	SHAHUL HAMEED - (SH MEDIA DREAMS), MADURAI	Feature	0	0	DIL/1/145/2019-Che	384	109	0	Y	Shahul Hameed	0	126.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600886	58	PANCHARAAKSHARAM "KUKUVENA KUYILGALUM" TV SONG 2	2019	121	3	VIS/2/178/2019-Che	3.23	0	2019-12-27 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Song	0	0	VIS/2/178/2019-Che	106	110	0	Y	Vairamuthu Vaikundam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600887	45	FOLLOW TRAFFIC RULES (DO NOT USE MOBILE PHONE) BELLARY POLICE 	2019	120	4	DIS/1/218/2019-BAN	1.19	0	2019-12-27 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/218/2019-BAN	384	110	0	N	Asha Yashodhara	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600888	49	MR.AVERAGE	2019	120	3	VIL/1/35/2019-Che	120.3	0	2019-12-27 00:00:00	T.J.GNANAVEL, M/S RAMANIYAM TALKIES, CHENNAI	Feature	0	0	VIL/1/35/2019-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600889	161	COLLEGE ROMEO	2019	121	6	DIL/2/535/2019-MUM	147.01	0	2019-12-27 00:00:00	M/S KUMARASWAMY PRODUCTIONS	Feature	0	0	DIL/2/535/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	147.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600890	45	BE SAFE - DO NOT DRINK AND DRIVE	2019	120	4	DIS/1/217/2019-BAN	1.03	0	2019-12-27 00:00:00	MAYA CHANDRA - BANGALORE URBAN	Advertisement	0	0	DIS/1/217/2019-BAN	384	110	0	N	Maya Chandra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600891	59	REYIKI VEYIKALLU	2019	121	3	DIL/2/131/2019-Che	122.01	0	2019-12-27 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/131/2019-Che	384	109	0	N	Veerabrahmachary Annabhimoju	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600892	286	PSYCHO 	2019	122	3	DIL/3/23/2019-Che	145.3	0	2019-12-27 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/3/23/2019-Che	384	109	0	Y	Arunmozhi Manickam	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600893	82	SHADOWS OF THE WIND	2019	120	1	DIS/1/43/2019-CUT	59.06	0	2019-12-27 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Other	0	0	DIS/1/43/2019-CUT	384	110	0	N	Nila Madhab Panda	0	59.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600894	53	ANNAPURNA FURNITURE (ADVT. NO. - 1)	2019	120	1	DIS/1/42/2019-CUT	1.04	0	2019-12-27 00:00:00	PRADEEP KUMAR ACHARYA - BALASORE(WIZARD DEALTRADE PRIVATE LIMITED)	Advertisement	0	0	DIS/1/42/2019-CUT	384	110	0	N	Pradeep Kumar Acharya	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600895	53	BABU BHAIJAAN - TRAILER NO.2	2019	120	1	DIS/1/41/2019-CUT	1.3	0	2019-12-27 00:00:00	SANTOSH KUMAR DAS - CUTTACK(KHWAJA GARIB NAWAZ PRODUCTIONS)	Feature	0	0	DIS/1/41/2019-CUT	384	110	0	N	Santosh Kumar Das	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600896	53	TANDAV	2019	121	1	DIL/2/22/2019-CUT	108.22	0	2019-12-27 00:00:00	SANDEEP SAHOO - CUTTACK(MAHADEV FILM HOME PRODUCTION)	Feature	0	0	DIL/2/22/2019-CUT	384	109	0	Y	Sandeep Sahoo	0	108.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600897	58	TINY TOTS CHILDRENS ADVERTAISMENT	2019	120	3	VIS/1/819/2019-Che	0.33	0	2019-12-27 00:00:00	SATHISHKUMAR D - TIRUPPUR	Advertisement	0	0	VIS/1/819/2019-Che	106	110	0	N	Sathishkumar D	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600898	58	"PATTAS - PROMO 6"	2019	120	3	VIS/1/818/2019-Che	0.23	0	2019-12-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/818/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600899	58	PATTAS - PROMO 5	2019	120	3	VIS/1/817/2019-Che	0.13	0	2019-12-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/817/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600900	58	PATTAS - PROMO 4	2019	120	3	VIS/1/816/2019-Che	0.23	0	2019-12-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/816/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600901	58	PATTAS - PROMO 3	2019	120	3	VIS/1/815/2019-Che	0.13	0	2019-12-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/815/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600902	58	PATTAS - PROMO 2	2019	120	3	VIS/1/814/2019-Che	0.23	0	2019-12-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/814/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600903	58	PATTAS - PROMO 1	2019	120	3	VIS/1/813/2019-Che	0.13	0	2019-12-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/813/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600904	44	DARBAR (PROMO 5) DUBBED FROM TAMIL MOVIE "DARBAR"	2019	121	3	VIS/2/177/2019-Che	1.03	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/177/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600905	49	CHACHAJI	2019	120	5	DIL/1/156/2019-THI	117.28	0	2019-12-27 00:00:00	ABDUL RAHIM A - THIRUVANANTHAPURAM(FAMILY CINEMAS)	Feature	0	0	DIL/1/156/2019-THI	384	109	0	N	Abdul Rahim A	0	117.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600906	44	DARBAR (PROMO 4) DUBBED FROM TAMIL MOVIE "DARBAR"	2019	121	3	VIS/2/176/2019-Che	0.48	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/176/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600907	44	DARBAR (PROMO 3) DUBBED FROM TAMIL MOVIE "DARBAR"	2019	120	3	VIS/1/812/2019-Che	0.33	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/812/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600908	44	DARBAR (PROMO 2) DUBBED FROM TAMIL MOVIE "DARBAR"	2019	121	3	VIS/2/175/2019-Che	0.23	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/175/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600909	44	DARBAR (PROMO 1) DUBBED FROM TAMIL MOVIE "DARBAR"	2019	120	3	VIS/1/811/2019-Che	0.18	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/811/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600910	58	DARBAR (PROMO 4)	2019	120	3	VIS/1/810/2019-Che	0.13	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/810/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600911	58	DARBAR (PROMO 3)	2019	120	3	VIS/1/809/2019-Che	0.13	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/809/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600912	58	DARBAR (PROMO 2)	2019	121	3	VIS/2/174/2019-Che	0.13	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/174/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600913	58	 DARBAR (PROMO 1)	2019	121	3	VIS/2/173/2019-Che	0.13	0	2019-12-27 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/173/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600914	58	VIVEKS NEW YEAR SUPER SALE	2019	120	3	DIS/1/1130/2019-Che	0.33	0	2019-12-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/1130/2019-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600915	58	PANASONIC SUPER WET GRINDER	2019	120	3	DIS/1/1129/2019-Che	0.48	0	2019-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1129/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600916	61	 PANASONIC SUPER  MIXER GRINDER	2019	120	3	DIS/1/1128/2019-Che	0.58	0	2019-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1128/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600917	58	 RENUGA TEXTILES 	2019	120	3	DIS/1/1127/2019-Che	0.38	0	2019-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1127/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600918	58	 BHARAT MATRIMONY	2019	120	3	DIS/1/1126/2019-Che	0.13	0	2019-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1126/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600919	82	ANONYMOUS 	2019	120	6	DIS/1/6544/2019-MUM	25	0	2019-12-27 00:00:00	POOJA DOLAS - PUNE	Other	0	0	DIS/1/6544/2019-MUM	384	110	0	N	Pooja Dolas	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600920	266	PENSION	2019	120	6	DIL/1/217/2019-MUM	92.24	0	2019-12-27 00:00:00	SAVEENA CREATION - MUMBAI	Feature	0	0	DIL/1/217/2019-MUM	384	109	0	Y	Swatantra Shantisarup Goel	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600921	266	TRIJYA	2019	120	6	DIL/1/216/2019-MUM	100	0	2019-12-27 00:00:00	BOMBAY BERLIN FILM PRODUCTION LLP - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/1/216/2019-MUM	384	109	0	Y	Kathrina Suckale	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600922	282	ASURA SAMHARA	2019	121	4	DIL/2/261/2019-BAN	131.24	0	2019-12-27 00:00:00	HARIPRASAD R C - BANGALORE URBAN	Feature	0	0	DIL/2/261/2019-BAN	384	109	0	Y	Hariprasad R C	0	131.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600923	44	RK-RKAY	2019	120	6	DIL/1/215/2019-MUM	99	0	2019-12-27 00:00:00	M/S. MITHYA TALKIES - MUMBAI	Feature	0	0	DIL/1/215/2019-MUM	384	109	0	Y	Meenal Agarwal	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600924	276	DHAMAKA	2019	121	5	DIL/2/72/2019-THI	121.42	0	2019-12-27 00:00:00	NASSARUDEEN MUSALIAR - THIRUVANANTHAPURAM(GOOD LINE PRODUCTIONS)	Feature	0	0	DIL/2/72/2019-THI	384	109	0	N	Nassarudeen Musaliar	0	121.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600925	283	ATHADE SRIMANNARAYANA	2019	121	4	DIL/2/260/2019-BAN	172.55	0	2019-12-27 00:00:00	PUSHKARA M - BANGALORE URBAN	Feature	0	0	DIL/2/260/2019-BAN	384	109	0	N	Pushkara M	0	186	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600926	161	TALE OF RISING RANI 	2019	120	6	DIL/1/214/2019-MUM	125.49	0	2019-12-27 00:00:00	STRIPES ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/1/214/2019-MUM	384	109	0	Y	Ashok Kumar Sharma	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600927	51	EK ADHIKARI ZANZAVAT	2019	122	6	DIL/3/120/2019-MUM	147.56	0	2019-12-27 00:00:00	M/S.CREATIVE MIND FILMS ENTERTAINMENT - BEED	Feature	0	0	DIL/3/120/2019-MUM	384	109	0	Y	Vitkar Satish Maruti	0	150.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600928	266	AB AANI CD	2019	120	6	DIL/1/213/2019-MUM	120.17	0	2019-12-27 00:00:00	PLANET MARATHI - MUMBAI	Feature	0	0	DIL/1/213/2019-MUM	384	109	0	N	Akshay Vilas Bardapurkar	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600929	282	VILASA	2019	121	4	DIL/2/259/2019-BAN	119	0	2019-12-27 00:00:00	SAGAR GAVADE - BIJAPUR	Feature	0	0	DIL/2/259/2019-BAN	384	109	0	N	Sagar Gavade	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600930	282	MOOKANA MAKKALU	2019	120	4	DIL/1/94/2019-BAN	96.09	0	2019-12-27 00:00:00	PAVITHRA KITHAGALI VARADACHAR - CHIK BALLAPUR	Feature	0	0	DIL/1/94/2019-BAN	384	109	0	N	Pavithra Kithagali Varadachar	0	96.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600931	282	KONEYA PUTA	2019	120	4	DIL/1/93/2019-BAN	109.23	0	2019-12-27 00:00:00	MURGESH BABURAO SHIVAPUJI - BELGAUM	Feature	0	0	DIL/1/93/2019-BAN	384	109	0	N	Murgesh Baburao Shivapuji	0	109.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600932	282	YELLI AADODU NAAVU YELLI AADODU	2019	120	4	DIL/1/92/2019-BAN	117.23	0	2019-12-27 00:00:00	SRINIVAS D - BANGALORE URBAN	Children`s Film	0	0	DIL/1/92/2019-BAN	384	109	0	Y	Srinivas D	0	117.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600933	61	SAVING CHINTU	2019	120	7	VIS/1/812/2019-DEL	24	0	2019-12-27 00:00:00	TUSHAR TYAGI - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/812/2019-DEL	106	110	0	N	Tushar Tyagi	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600934	61	MARCHING TOGETHER 	2019	120	7	VIS/1/811/2019-DEL	25.44	0	2019-12-27 00:00:00	SOURABH BALI - GURGAON	Other	0	0	VIS/1/811/2019-DEL	106	110	0	N	Sourabh Bali	0	25.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600935	284	RANJ	2019	122	7	DIL/3/4/2019-DEL	82.44	0	2019-12-27 00:00:00	SUNIT KUMAR SINHA - NEW DELHI	Feature	0	0	DIL/3/4/2019-DEL	384	109	0	N	Sunit Kumar Sinha	0	82.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600936	282	NANNA GURI WARRANT	2019	121	4	DIL/2/258/2019-BAN	119.25	0	2019-12-27 00:00:00	MANISHA MILIND WAIGANKAR - MUMBAI	Feature	0	0	DIL/2/258/2019-BAN	384	109	0	N	Manisha Milind Waigankar	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600937	271	JOJO RABBIT 	2019	121	6	DFL/2/94/2019-MUM	110.27	0	2019-12-27 00:00:00	CARTHEW NEAL,BUENA VISTA INTERNATIONAL INC.(USA)	Feature	0	0	DFL/2/94/2019-MUM	384	109	0	N	MENINO BARRETTO	0	110.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600938	70	 BAKI	2019	120	6	DIS/1/6543/2019-MUM	20.44	0	2019-12-27 00:00:00	CHINTAMANI GAJENDRA AHIRE - MUMBAI	Other	0	0	DIS/1/6543/2019-MUM	384	110	0	N	Chintamani Gajendra Ahire	0	20.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600939	266	STILL ALIVE.	2019	121	6	DIS/2/899/2019-MUM	30	0	2019-12-27 00:00:00	ONKAR PRASHANT DIWADKAR - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/899/2019-MUM	384	110	0	N	Onkar Prashant Diwadkar	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600940	266	"JIVAN SANDHYA"	2019	120	6	DIL/1/212/2019-MUM	139.23	0	2019-12-27 00:00:00	DREAMLINES PRODUCTIONS LLP - NASHIK	Feature	0	0	DIL/1/212/2019-MUM	384	109	0	N	Ashok Motilal Katariya	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600941	61	DOLITTLE	2019	120	6	DFL/1/58/2019-MUM	101.34	0	2019-12-27 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM /  JOE ROTH / UNIVERSAL PICTURES 	Feature	0	0	DFL/1/58/2019-MUM	384	109	0	N	Nitin Bikhchandani	0	101.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600942	82	A DOG AND HIS MAN	2019	120	6	DIL/1/211/2019-MUM	85.26	0	2019-12-27 00:00:00	NO FRILLS CINEMA - RAIGARH	Feature	0	0	DIL/1/211/2019-MUM	384	109	0	N	Siddharth Tripathy	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600943	266	THE TRUCKER EK PRAVAS	2019	120	6	DIL/1/210/2019-MUM	120.56	0	2019-12-27 00:00:00	MIRROR MEDIA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/210/2019-MUM	384	109	0	Y	Prashant Gopinath Kadne	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600944	44	PROMO NO. 32 - DABANGG 3	2019	121	6	VIS/2/1237/2019-MUM	0.33	0	2019-12-27 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/1237/2019-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600945	44	SANATAN PARAMPARA: KUMBH	2019	120	6	DIS/1/6542/2019-MUM	69.36	0	2019-12-27 00:00:00	ROY PICTURES - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6542/2019-MUM	384	110	0	Y	Amreetaa Roy Panneriy	0	69.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600946	61	KIA CARNIVAL   	2019	120	6	DIS/1/6541/2019-MUM	0.23	0	2019-12-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6541/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600947	44	RAJNIGANDHA.	2019	120	6	DIS/1/6540/2019-MUM	0.23	0	2019-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6540/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600948	266	THEATRICAL TRAILER : PRAWAAS	2019	120	6	DIS/1/6539/2019-MUM	1.57	0	2019-12-27 00:00:00	OM CHHANGANI FILMS - MUMBAI	Trailer	0	0	DIS/1/6539/2019-MUM	384	110	0	N	Omprakash Chhangani	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600949	266	"PHOTO PREM"	2019	120	6	DIL/1/209/2019-MUM	93.15	0	2019-12-27 00:00:00	NIRMAAN STUDIOS - PUNE	Feature	0	0	DIL/1/209/2019-MUM	384	109	0	Y	Mehul Vipin Shah	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600950	266	TEASER : PRAWAAS	2019	120	6	DIS/1/6538/2019-MUM	1.04	0	2019-12-27 00:00:00	OM CHHANGANI FILMS - MUMBAI	Other	0	0	DIS/1/6538/2019-MUM	384	110	0	N	Omprakash Chhangani	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600951	84	RELIANCE SMART SUPERSTORE HAPPY NEW YEAR	2019	120	6	DIS/1/6537/2019-MUM	1.33	0	2019-12-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6537/2019-MUM	384	110	0	N	Omkar Sarnobat	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600952	42	HOICHOI - WDP PROMO - GOWTRO	2019	121	6	DIS/2/898/2019-MUM	0.33	0	2019-12-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/898/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600953	277	PORICHOY	2019	120	9	DIL/1/38/2019-GUW	104	0	2019-12-27 00:00:00	RINIKI  BHUYAN SARMA - GUWAHATI	Feature	0	0	DIL/1/38/2019-GUW	384	109	0	N	Riniki Sarma Bhuyan	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600954	276	SAMEER	2019	120	5	DIL/1/155/2019-THI	130.05	0	2019-12-27 00:00:00	SREELAL PRAKASAN - ERNAKULAM(GOOD DAY MOVIES)	Feature	0	0	DIL/1/155/2019-THI	384	109	0	N	Sreelal Prakasan	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600955	54	SONG:-“SONE DIYA WALIYAN” (GURI) 	2019	120	6	VIS/1/2541/2019-MUM	3.3	0	2019-12-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2541/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600956	44	SONG - PARO 	2019	121	6	VIS/2/1236/2019-MUM	3.36	0	2019-12-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/1236/2019-MUM	106	110	0	N	Vinod Atraye	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600957	51	SONG: "PORGI NAKHRE WALI"	2019	120	6	VIS/1/2540/2019-MUM	4.49	0	2019-12-27 00:00:00	SULTAN FAKIR SHIKALGAR - SOLAPUR	Song	0	0	VIS/1/2540/2019-MUM	106	110	0	N	Sultan Fakir Shikalgar	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600958	51	SONG: "BATTI JHALI GUL"	2019	120	6	VIS/1/2539/2019-MUM	3.13	0	2019-12-27 00:00:00	SULTAN FAKIR SHIKALGAR - SOLAPUR	Song	0	0	VIS/1/2539/2019-MUM	106	110	0	N	Sultan Fakir Shikalgar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600959	44	PROMO NO 18 TITLE SONG CHHAPAAK	2019	120	6	VIS/1/2538/2019-MUM	1.22	0	2019-12-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2538/2019-MUM	106	110	0	N	Jharna Rohra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600960	285	THE SOOT.	2019	120	6	VIS/1/2537/2019-MUM	3.51	0	2019-12-27 00:00:00	SUDHIR DHONDIRAM GURAV - KOLHAPUR	Educational	0	0	VIS/1/2537/2019-MUM	106	110	0	N	Sudhir Dhondiram Gurav	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600961	58	TVC 1 - ZEE 5 AVOD | HUSBAND AND WIFE	2019	120	6	VIS/1/2536/2019-MUM	0.33	0	2019-12-27 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2536/2019-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600962	44	PROMO NO 16 AND 17 CHHAPAAK	2019	120	6	VIS/1/2535/2019-MUM	0.36	0	2019-12-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2535/2019-MUM	106	110	0	N	Jharna Rohra	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600963	84	CHHAPAAK - IMPACTGURU.COM	2019	120	6	VIS/1/2534/2019-MUM	0.33	0	2019-12-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Advertisement	0	0	VIS/1/2534/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600964	58	TVC 2 - ZEE 5 AVOD | DIL MIL	2019	120	6	VIS/1/2533/2019-MUM	0.33	0	2019-12-27 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/2533/2019-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600965	84	CHHAPAAK - MEDLIFE 	2019	120	6	VIS/1/2532/2019-MUM	0.23	0	2019-12-27 00:00:00	KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2532/2019-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600966	44	URATOM SOLAR - TANHAJI	2019	120	6	VIS/1/2531/2019-MUM	0.1	0	2019-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2531/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600967	44	SREELEATHERS	2019	120	6	DIS/1/6536/2019-MUM	1.48	0	2019-12-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6536/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600968	61	BRAHMS: THE BOY II (TRAILER)	2019	121	6	DFS/2/305/2019-MUM	2.23	0	2019-12-27 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/305/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600969	61	TRAILER NO 2 THE TURNING	2019	121	6	DFS/2/304/2019-MUM	2.06	0	2019-12-27 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/304/2019-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600970	44	SHUBHARAMBH THEATRICAL	2019	120	6	DIS/1/6535/2019-MUM	1	0	2019-12-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/6535/2019-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600971	61	LG G8X THINQ DUAL SCREEN	2019	120	6	DIS/1/6534/2019-MUM	0.58	0	2019-12-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6534/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600972	84	CHHAPAAK - IMPACTGURU.COM.	2019	120	6	DIS/1/6533/2019-MUM	0.33	0	2019-12-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Advertisement	0	0	DIS/1/6533/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600973	84	CHHAPAAK - MEDLIFE.	2019	120	6	DIS/1/6532/2019-MUM	0.23	0	2019-12-27 00:00:00	MRIGA FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Advertisement	0	0	DIS/1/6532/2019-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600974	61	TRAILER OF BERLIN, I LOVE YOU	2019	121	6	DFS/2/303/2019-MUM	2.57	0	2019-12-27 00:00:00	ATRIUM PRODUCTIONS	Trailer	0	0	DFS/2/303/2019-MUM	384	110	0	N	Avinaash Jumani	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600975	51	SONG : DJ DHINGANA	2019	121	6	VIS/2/1235/2019-MUM	3.36	0	2019-12-27 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/2/1235/2019-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600976	61	CONCORD	2019	120	6	DIS/1/6531/2019-MUM	1	0	2019-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6531/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600977	54	BIHAR TOURISM DEPARTMENT PRAKASH PARV - 2 	2019	120	6	DIS/1/6530/2019-MUM	1.03	0	2019-12-27 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6530/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600978	44	BIHAR TOURISM DEPARTMENT PRAKASH PARV - 1	2019	120	6	DIS/1/6529/2019-MUM	1.03	0	2019-12-27 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6529/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600979	61	TRAILER NO 2 THE COURIER 	2019	121	6	DFS/2/302/2019-MUM	0.3	0	2019-12-26 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING /GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/302/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600980	59	NATHU  SONS AND JEWELLERS	2019	120	6	DIS/1/6528/2019-MUM	0.23	0	2019-12-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6528/2019-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600981	61	M G HECTOR	2019	120	6	DIS/1/6527/2019-MUM	0.32	0	2019-12-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6527/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600982	44	KHATWANI SUZUKI	2019	120	6	DIS/1/6526/2019-MUM	0.26	0	2019-12-26 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6526/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600983	44	TRAILER NO. 1 - LOVE AAJ KAL 2020	2019	121	6	DIS/2/897/2019-MUM	2.54	0	2019-12-26 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/897/2019-MUM	384	110	0	N	Poonam Shivdasani	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600984	43	KASHIBA CHAA	2019	120	6	DIS/1/6525/2019-MUM	0.18	0	2019-12-26 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/6525/2019-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600985	61	KHATWANI SUZUKI	2019	120	6	DIS/1/6524/2019-MUM	0.39	0	2019-12-26 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6524/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600986	61	 GANGOTRI INTERNATIONAL SCHOOL	2019	120	6	DIS/1/6523/2019-MUM	0.18	0	2019-12-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/6523/2019-MUM	384	110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600987	49	EKKI PUMPS	2019	120	6	DIS/1/6522/2019-MUM	0.15	0	2019-12-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6522/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600988	49	PUNNAMPARAMBIL OPTICALS	2019	120	6	DIS/1/6521/2019-MUM	0.3	0	2019-12-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6521/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600989	51	TRAILER OF FILM "KULKARNI CHAWAKATLA DESHPANDE"	2019	121	6	DIS/2/896/2019-MUM	1.36	0	2019-12-26 00:00:00	SMITA FILM PRODUCTION - PUNE	Trailer	0	0	DIS/2/896/2019-MUM	384	110	0	N	Smita Vinay Ganu	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600990	276	CONFESSIONS OF A CUCKOO	2019	121	5	DIL/2/71/2019-THI	97.26	0	2019-12-26 00:00:00	HONEY RAVINDRAN - ERNAKULAM(TWENTY THREE FEET)	Feature	0	0	DIL/2/71/2019-THI	384	109	0	N	Honey Ravindran	0	97.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600991	49	ORU PAKKA NADAN PREMAM	2019	120	5	DIL/1/154/2019-THI	140.35	0	2019-12-26 00:00:00	AMS PRODUCTIONS - THIRUVANANTHAPURAM	Feature	0	0	DIL/1/154/2019-THI	384	109	0	N	Sajad M	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600992	161	SUPER STRONG KHILADI	2019	121	6	DIL/2/534/2019-MUM	110.37	0	2019-12-26 00:00:00	VIJAYARAGHAVENDRA, M/S ALL IN PICTURES	Feature	0	0	DIL/2/534/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600993	44	I PAD	2019	120	6	DIL/1/208/2019-MUM	131.48	0	2019-12-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/1/208/2019-MUM	384	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	131.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600994	44	BOMBAY ROSE	2019	121	6	DIL/2/533/2019-MUM	98.26	0	2019-12-26 00:00:00	CINESTAAN FILM COMPANY PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/533/2019-MUM	384	109	0	Y	Rohit Khattar	0	98.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600995	53	TRAILER OF FILM TANDAV	2019	120	1	DIS/1/40/2019-CUT	1.5	0	2019-12-26 00:00:00	SANDEEP SAHOO - CUTTACK(MAHADEV FILM HOME PRODUCTION)	Trailer	0	0	DIS/1/40/2019-CUT	384	110	0	N	Sandeep Sahoo	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600996	53	KALIRA ATITA	2019	120	1	DIL/1/42/2019-CUT	83	0	2019-12-26 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Feature	0	0	DIL/1/42/2019-CUT	384	109	0	N	Nila Madhab Panda	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600997	53	JHARAN - (ENGLISH SUBTITLE)	2019	120	1	DIL/1/41/2019-CUT	136.39	0	2019-12-26 00:00:00	SRIKARA MISHRA - BALANGIR(PATANESWARI ART  CULTURE TRUST (PACT))	Feature	0	0	DIL/1/41/2019-CUT	384	109	0	N	Srikara Mishra	0	136.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600998	161	LOVE LIE	2019	121	6	DIL/2/532/2019-MUM	130.23	0	2019-12-26 00:00:00	NISHCHAY PRODUCTIONS	Feature	0	0	DIL/2/532/2019-MUM	384	109	0	N	Atul Dolarrai Rajani	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
600999	44	CHANTI THE IDIOT 	2019	121	6	DIL/2/531/2019-MUM	140.39	0	2019-12-26 00:00:00	SHRI P. JAGANNADH	Feature	0	0	DIL/2/531/2019-MUM	384	109	0	Y	Shubham Gupta	0	142.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601000	266	GHODA	2019	120	6	DIL/1/207/2019-MUM	90.49	0	2019-12-26 00:00:00	T MAHESH FILM PRODUCTION - PUNE	Feature	0	0	DIL/1/207/2019-MUM	384	109	0	Y	Mahesh Namdeo Tonde	0	90.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601001	266	BLANKET	2019	121	6	DIL/2/530/2019-MUM	106.38	0	2019-12-26 00:00:00	MY SKYSTAR ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/530/2019-MUM	384	109	0	Y	Akash Devidas Shinde	0	105.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601002	272	KEM CHHO?	2019	121	6	DIL/2/529/2019-MUM	141.57	0	2019-12-26 00:00:00	ARTMEN FILMS LIMITED - AHMADABAD	Feature	0	0	DIL/2/529/2019-MUM	384	109	0	N	Shailesh Kanjibhai Dhameliya	0	141.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601003	54	KHATRE DA GHUGGU	2019	121	6	DIL/2/528/2019-MUM	117.35	0	2019-12-26 00:00:00	M/S. ANANTA FILMS - MUMBAI	Feature	0	0	DIL/2/528/2019-MUM	384	109	0	N	Amanpreetsingh Sahibsingh Cheema	0	117.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601004	49	NARAYAM	2019	120	5	DIS/1/250/2019-THI	29.21	0	2019-12-26 00:00:00	JAYAPRAKASH P G - ERNAKULAM(PRISM PRODUCTIONS)	Other	0	0	DIS/1/250/2019-THI	384	110	0	N	Jayaprakash P G	0	29.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601005	276	KAKKAPPONNU	2019	120	5	DIL/1/153/2019-THI	149.02	0	2019-12-26 00:00:00	CANDLE LIGHT MEDIA - MALAPPURAM	Feature	0	0	DIL/1/153/2019-THI	384	109	0	N	Dinesh P K	0	149.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601006	58	POWER RANGERS 	2019	121	6	VFL/2/661/2019-MUM	127.17	0	2019-12-26 00:00:00	MARTY BOWEN / BRIAN CASENTINI  / HAIM SABAN  / LIONSGATE    	Feature	0	0	VFL/2/661/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601007	44	SANTA 	2019	121	6	VIL/2/383/2019-MUM	115.49	0	2019-12-26 00:00:00	NEELAKANDAN JANARTHANAN - CHENNAI(VTV PRODUCTIONS)	Feature	0	0	VIL/2/383/2019-MUM	106	109	0	N	Ramesh Kumar Duggal	0	115.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601008	58	DESTRUCTION LOS ANGELES 	2019	121	6	VFL/2/660/2019-MUM	88.4	0	2019-12-26 00:00:00	TODD GILBERT  / ROBERT VAN NORDEN / LIONSGATE	Feature	0	0	VFL/2/660/2019-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601009	44	SITARAM	2019	121	6	DIL/2/527/2019-MUM	148.32	0	2019-12-26 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/527/2019-MUM	384	109	0	N	Ramesh Kumar Duggal	0	148.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601010	282	SOORYANA KUDURE	2019	120	4	DIL/1/91/2019-BAN	95.26	0	2019-12-26 00:00:00	PANCHAKSHARI C E - BANGALORE URBAN	Feature	0	0	DIL/1/91/2019-BAN	384	109	0	N	Pancha Kshari	0	95.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601011	44	PRECIOUS CARGO	2019	121	6	VFL/2/659/2019-MUM	89.04	0	2019-12-26 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/659/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	89.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601012	282	MINCHUHULU	2019	121	4	DIL/2/257/2019-BAN	93.3	0	2019-12-26 00:00:00	MAHESH KUMAR BILLIGIRAIAH - BANGALORE URBAN	Children`s Film	0	0	DIL/2/257/2019-BAN	384	109	0	N	Mahesh Kumar Billigiraiah	0	93.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601013	59	REPLICAS	2019	121	6	VFL/2/658/2019-MUM	106.52	0	2019-12-26 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/658/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	106.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601014	58	REPLICAS	2019	121	6	VFL/2/657/2019-MUM	106.52	0	2019-12-26 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/657/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	106.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601015	59	THE LOST CITY OF Z	2019	121	6	VFL/2/656/2019-MUM	142.55	0	2019-12-26 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/656/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601016	44	THE LOST CITY OF Z	2019	121	6	VFL/2/655/2019-MUM	142.55	0	2019-12-26 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/655/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601017	276	GREENLINE	2019	120	5	DIL/1/152/2019-THI	89.55	0	2019-12-26 00:00:00	EBINRAJ MALIAKAL - ALAPPUZHA(TAMS FILMS)	Other	0	0	DIL/1/152/2019-THI	384	109	0	N	Ebinraj Maliakal	0	89.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601018	58	NAALAAVADHU SINGAM	2019	121	8	VIL/2/30/2019-HYD	131.43	0	2019-12-26 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	VIL/2/30/2019-HYD	106	109	0	N	Kalyanram Nandamuri	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601019	44	A MOTHERS CRIME (DUBBED)	2019	121	6	VFL/2/654/2019-MUM	85.13	0	2019-12-26 00:00:00	DAVID DECRANE / GILLES LAPLANTE / RICK METZ / REEL ONE INTERNATIONAL LTD	Feature	0	0	VFL/2/654/2019-MUM	106	109	0	N	Subhash Suresh	0	85.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601020	42	BAJIMAT	2019	121	6	VFL/2/653/2019-MUM	152.24	0	2019-12-26 00:00:00	M/S TIGER MEDIA / KAMAL HOSSAIN	Feature	0	0	VFL/2/653/2019-MUM	106	109	0	Y	Amulya Pradhan	0	152.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601021	271	SONTOK BOOK SELLERS	2019	120	9	DIS/1/41/2019-GUW	15.42	0	2019-12-26 00:00:00	TUNA GAUTAM - GUWAHATI, PURBANI GOSWAMI - GUWAHATI	Other	0	0	DIS/1/41/2019-GUW	384	110	0	N	Tuna Gautam	0	15.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601022	51	TERA DIVAS PREMACHE	2019	120	6	VIL/1/118/2019-MUM	119.29	0	2019-12-26 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/118/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	119.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601023	277	XENOPHOBIA	2019	120	9	DIS/1/40/2019-GUW	22.06	0	2019-12-26 00:00:00	JAHANARA BEGUM - TEZPUR	Other	0	0	DIS/1/40/2019-GUW	384	110	0	N	Jahanara Begum	0	22.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601024	51	HAT MELYA CHAVAT	2019	121	6	VIL/2/382/2019-MUM	85.44	0	2019-12-26 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/382/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	85.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601025	51	MAAJHI AAI TICHA BAAP	2019	121	6	VIL/2/381/2019-MUM	108.4	0	2019-12-26 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/381/2019-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601026	61	UNHINGED	2019	121	6	VFL/2/652/2019-MUM	90.3	0	2019-12-26 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/652/2019-MUM	106	109	0	Y	Anil Khera	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601027	44	COMALI	2019	121	6	DIL/2/526/2019-MUM	133.52	0	2019-12-26 00:00:00	ISHARI K GANESH - CHENNAI(M/S VELS FILM INTERNATIONAL)	Feature	0	0	DIL/2/526/2019-MUM	384	109	0	Y	ULKA MANISH SHAH	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601028	61	THE LAST FULL MEASURE	2019	121	6	DFL/2/93/2019-MUM	118	0	2019-12-26 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/93/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	115.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601029	61	MY SPY	2019	121	6	DFL/2/92/2019-MUM	100.12	0	2019-12-26 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/92/2019-MUM	384	109	0	Y	Rajesh Balijepalli	0	100.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601030	44	SONG : ISHQ KI MITTI	2019	121	6	VIS/2/1234/2019-MUM	5.36	0	2019-12-26 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/2/1234/2019-MUM	106	110	0	N	Siddharth Kasyap	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601031	277	RONUWA - WHO NEVER SURRENDER	2019	120	9	DIL/1/37/2019-GUW	86.55	0	2019-12-26 00:00:00	SUNIL DUTTA - GUWAHATI, BORNALI DUTTA - GUWAHATI	Feature	0	0	DIL/1/37/2019-GUW	384	109	0	N	Sunil Dutta	0	86.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601032	51	SONG - NAADKARA / FILM - DHURALA	2019	121	6	VIS/2/1233/2019-MUM	1.42	0	2019-12-26 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1233/2019-MUM	106	110	0	N	Shariq Patel	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601033	161	LEVEL 13	2019	121	6	DIS/2/895/2019-MUM	12.05	0	2019-12-26 00:00:00	WORKING I FILMS - MUMBAI	Other	0	0	DIS/2/895/2019-MUM	384	110	0	Y	Samir Tewari	0	12.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601034	58	APV ADITYA VERMA WITH TV  	2019	121	6	DIS/2/894/2019-MUM	0.18	0	2019-12-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/894/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601035	58	APV ADITYA VERMA WITH TV	2019	121	6	DIS/2/893/2019-MUM	0.23	0	2019-12-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/893/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601036	58	APV ADITYA VERMA WITHOUT TVC	2019	121	6	DIS/2/892/2019-MUM	0.13	0	2019-12-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/892/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601037	58	APV ADITYA VERMA WITHOUT TV  	2019	121	6	DIS/2/891/2019-MUM	0.23	0	2019-12-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/891/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601038	58	APV ADITYA VERMA WITHOUT TV 	2019	121	6	DIS/2/890/2019-MUM	0.18	0	2019-12-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/890/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601039	161	MAACHER JHOL-THE FISH CURRY	2019	120	7	DIS/1/239/2019-DEL	12.03	0	2019-12-24 00:00:00	PIYUSH PRIYADARSHI - GAUTAM BUDDHA NAGAR	Other	0	0	DIS/1/239/2019-DEL	384	110	0	N	Piyush Priyadarshi	0	12.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601040	282	KIDIGALU	2019	120	4	DIL/1/90/2019-BAN	110.24	0	2019-12-24 00:00:00	K S RAMESH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/90/2019-BAN	384	109	0	N	K S Ramesh	0	110.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601041	282	PREMA SWARA	2019	121	4	DIL/2/256/2019-BAN	141.5	0	2019-12-24 00:00:00	LAKSHMI NARASIMHA SWAMY - BANGALORE RURAL	Feature	0	0	DIL/2/256/2019-BAN	384	109	0	Y	Lakshmi Narasimha Swamy	0	141.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601042	282	DANDOTI KANNADA SHORT FILM (RURAL CHILDREN EDUCATION AND  SOCIAL AWARENESS SHORT FILM)	2019	120	4	VIS/1/67/2019-BAN	14.16	0	2019-12-24 00:00:00	RAMESHWAR BASAVANAPPA - BIDAR	Children`s Film	0	0	VIS/1/67/2019-BAN	106	110	0	N	Rameshwar basavanappa	0	14.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601043	271	ARANGETRAM	2019	120	4	DIS/1/216/2019-BAN	8.45	0	2019-12-24 00:00:00	PARITALA CHANDRAMOHAN - BANGALORE URBAN	Other	0	0	DIS/1/216/2019-BAN	384	110	0	N	Paritala Chandramohan	0	8.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601044	49	SAKSHI	2019	120	5	DIL/1/151/2019-THI	73.26	0	2019-12-24 00:00:00	SOBHANASIVANANDAN P S - THIRUVANANTHAPURAM(SANTHI CREATIONS)	Children`s Film	0	0	DIL/1/151/2019-THI	384	109	0	N	Sobhanasivanandan P S	0	73.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601045	276	KA KHA GA GHA NGA	2019	120	5	DIL/1/150/2019-THI	85.39	0	2019-12-24 00:00:00	TALIPARAMBA FILM SOCIETY - KANNUR	Feature	0	0	DIL/1/150/2019-THI	384	109	0	N	G Sherin	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601046	266	"AATPADI NIGHTS"	2019	121	6	DIL/2/525/2019-MUM	134.45	0	2019-12-24 00:00:00	MAAYDESH MEDIA - PUNE	Feature	0	0	DIL/2/525/2019-MUM	384	109	0	Y	Arun Shridhar Joshi	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601047	61	MAHATMA GANDHI ROAD	2019	120	5	DIS/1/249/2019-THI	22.09	0	2019-12-24 00:00:00	RHITHU FILMS - KOLLAM	Other	0	0	DIS/1/249/2019-THI	384	110	0	N	Sarathchandra Kumar R	0	22.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601048	276	KALLA NOTTAM	2019	120	5	DIL/1/149/2019-THI	72.26	0	2019-12-24 00:00:00	RAHUL R NAIR - KOLLAM(FIRST PRINT STUDIOS)	Feature	0	0	DIL/1/149/2019-THI	384	109	0	N	Rahul R Nair	0	72.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601049	82	KENJIRA	2019	120	5	DIL/1/148/2019-THI	100.3	0	2019-12-24 00:00:00	NERU FILMS-NERU CULTURAL SOCIETY - KOZHIKODE	Feature	0	0	DIL/1/148/2019-THI	384	109	0	N	Manoj Kana	0	100.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601050	44	REPLICAS	2019	121	6	VFL/2/651/2019-MUM	106.52	0	2019-12-24 00:00:00	ITALIA FILM CO 	Feature	0	0	VFL/2/651/2019-MUM	106	109	0	N	Rajesh Balijepalli	0	106.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601051	44	THE RIVER OF LOVE	2019	121	6	DIL/2/524/2019-MUM	72.02	0	2019-12-24 00:00:00	N.N. SIPPY PRODUCTIONS PVT. LTD. - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/524/2019-MUM	384	109	0	N	Pravesh Nari Sippy	0	72.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601052	59	PROMO 1TO 5"WIFE,I (KNIFE IS BETTER THAN WIFE)"	2019	121	8	VIS/2/75/2019-HYD	1.21	0	2019-12-24 00:00:00	CHARITHA GUNDRA - NELLORE(LAKSHMI CHARITHA ARTS)	Promos	0	0	VIS/2/75/2019-HYD	106	110	0	Y	Charitha Gundra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601053	59	PROMO NO. 1 TO 4 OF "DEGREE COLLEGE"	2019	121	8	VIS/2/74/2019-HYD	0.39	0	2019-12-24 00:00:00	CHINNA NARASIMHAM NANDIREDDY - HYDERABAD(SRI LAKSHMI NARASIMHA CINEMA)	Promos	0	0	VIS/2/74/2019-HYD	106	110	0	Y	Chinna Narasimham Nandireddy	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601054	59	TRAILER OF "HERO HEROINE(A PIRATED LOVE STORY)	2019	121	8	DIS/2/131/2019-HYD	1.06	0	2019-12-24 00:00:00	MANNE BHARGHAVA - DAVANGERE(M/S SWATHI PICTURES)	Trailer	0	0	DIS/2/131/2019-HYD	384	110	0	Y	Manne Bharghava	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601055	44	ZINDAA HOON MAIN	2019	121	6	DIS/2/889/2019-MUM	18.18	0	2019-12-24 00:00:00	M/S. MARU ENTERPRISES - MUMBAI	Other	0	0	DIS/2/889/2019-MUM	384	110	0	N	Dhanji Shamji Maru	0	18.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601056	59	PROMOS 1 TO 3"OOLLALLA OOLLALLA"	2019	121	8	VIS/2/73/2019-HYD	1.39	0	2019-12-24 00:00:00	ATTARI GURURAJ - HYDERABAD(SUKHIBHAVA MOVIES)	Promos	0	0	VIS/2/73/2019-HYD	106	110	0	N	ATTARI GURURAJ	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601057	49	TRAILER OF "ANGU VAIKUNTAPURATHU"	2019	120	8	DIS/1/154/2019-HYD	1.26	0	2019-12-24 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Trailer	0	0	DIS/1/154/2019-HYD	384	110	0	N	Suryadevara Radhakrishna	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601058	59	AVANTHIKA (A TO UA)	2019	121	8	VIL/2/29/2019-HYD	109.13	0	2019-12-24 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/29/2019-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	109.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601059	59	" UTTHARA "	2019	121	8	DIL/2/204/2019-HYD	132.55	0	2019-12-24 00:00:00	SHERU THIRUPATHI - NIZAMABAD(LIVE IN C CREATIONS)	Feature	0	0	DIL/2/204/2019-HYD	384	109	0	Y	Sheru Thirupathi	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601060	161	GANG OF KHILADIS	2019	121	6	DIL/2/523/2019-MUM	117.29	0	2019-12-24 00:00:00	RANVEER KUMAR BADSHAH - MUMBAI(NEW AGE CINEMA)	Feature	0	0	DIL/2/523/2019-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	117.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601061	161	ONCE UPON A TIME IN CHENNAI	2019	121	6	DIL/2/522/2019-MUM	127.12	0	2019-12-24 00:00:00	ATUL DOLARRAI RAJANI - MUMBAI (SUBURBAN) *(AD WISE MEDIA WORKS)	Feature	0	0	DIL/2/522/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	127.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601062	271	KNOCK KNOCK KNOCK	2019	120	6	DIS/1/6520/2019-MUM	38.47	0	2019-12-24 00:00:00	SUDHANSHU SARIA - MUMBAI	Other	0	0	DIS/1/6520/2019-MUM	384	110	0	N	Sudhanshu Saria	0	38.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601063	44	MAUNN 	2019	120	6	DIS/1/6519/2019-MUM	11.37	0	2019-12-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6519/2019-MUM	384	110	0	N	Madhukar Ramane	0	11.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601064	51	TRAILER NO. 1 OF MAKEUP	2019	120	6	DIS/1/6518/2019-MUM	2	0	2019-12-24 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/6518/2019-MUM	384	110	0	N	Deepak Mukut	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601065	61	TRAILER OF UNTOUCHABLE.	2019	121	6	DFS/2/301/2019-MUM	2.17	0	2019-12-24 00:00:00	FREE WAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/301/2019-MUM	384	110	0	N	Avinaash Jumani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601066	161	HAFTHA	2019	121	6	DIL/2/521/2019-MUM	120.16	0	2019-12-24 00:00:00	K H MANJUNATH - BANGALORE URBAN(MAITRI PRODUCTIONS)	Feature	0	0	DIL/2/521/2019-MUM	384	109	0	Y	Aneesh Arjun Dev	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601067	282	TALAK TALAK TALAK	2019	121	4	DIL/2/255/2019-BAN	112	0	2019-12-24 00:00:00	N VAIDYANATHA - BANGALORE URBAN	Feature	0	0	DIL/2/255/2019-BAN	384	109	0	N	N Vaidyanatha	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601068	266	SPARSH	2019	120	6	DIL/1/206/2019-MUM	122.16	0	2019-12-24 00:00:00	M/S. SHIVANI FILMS. - SOLAPUR	Feature	0	0	DIL/1/206/2019-MUM	384	109	0	N	Dattatry Pandurang Mane	0	122.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601069	44	NETFLIX REV JAMTARA MAIN TV 	2019	121	6	VIS/2/1232/2019-MUM	0.33	0	2019-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/1232/2019-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601070	44	NETFLIX REV JAMTARA MAIN CINEMA 	2019	121	6	DIS/2/888/2019-MUM	0.33	0	2019-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/888/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601071	44	NETFLIX JAMTARA MAIN TRAILER 1 	2019	121	6	DIS/2/887/2019-MUM	1.03	0	2019-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/887/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601072	44	NETFLIX JAMTARA MAIN TRAILER 	2019	121	6	DIS/2/886/2019-MUM	2.17	0	2019-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/886/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601073	282	ILLIRALAARE  ALLIGE HOGALAARE	2019	120	4	DIL/1/89/2019-BAN	147.32	0	2019-12-24 00:00:00	SOMANAHALLI VENKATARAMANA SHIVAKUMAR - BANGALORE URBAN	Feature	0	0	DIL/1/89/2019-BAN	384	109	0	N	Somanahalli Venkataramana shivakumar	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601074	282	REAL ESTATE	2019	121	4	DIL/2/254/2019-BAN	145	0	2019-12-24 00:00:00	N RAMAKRISHNAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/254/2019-BAN	384	109	0	N	N Ramakrishnappa	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601075	45	BADALAVANE	2019	121	4	DIL/2/253/2019-BAN	91.07	0	2019-12-24 00:00:00	DEEPIKA BAI - BANGALORE URBAN	Feature	0	0	DIL/2/253/2019-BAN	384	109	0	N	Deepika Bai	0	91.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601076	282	GATTU	2019	121	4	DIL/2/252/2019-BAN	138.56	0	2019-12-24 00:00:00	NAGA REDDY - RAICHUR	Feature	0	0	DIL/2/252/2019-BAN	384	109	0	N	Naga Reddy	0	138.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601077	276	KATTU KADAL ATHIRUKAL	2019	121	5	DIL/2/70/2019-THI	120	0	2019-12-24 00:00:00	SHAJI E K - MALAPPURAM(COCOON PRODUCTIONS)	Feature	0	0	DIL/2/70/2019-THI	384	109	0	Y	Shaji E K	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601078	44	UPAMARG	2019	121	6	DIL/2/520/2019-MUM	93.35	0	2019-12-24 00:00:00	M/S. RUDRA PATH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/520/2019-MUM	384	109	0	N	Balaraman Mohanraj	0	93.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601079	64	PRATIBANDH	2019	121	6	DIL/2/519/2019-MUM	158.38	0	2019-12-24 00:00:00	M/S CAPTAIN VIDEO PVT. LTD. - NEW DELHI	Feature	0	0	DIL/2/519/2019-MUM	384	109	0	Y	Amit Kumar Gupta	0	158.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601080	49	VENAL PEYTHA CHATTUMAZHA	2019	120	5	DIS/1/248/2019-THI	70	0	2019-12-24 00:00:00	K DILIP KUMAR - THIRUVANANTHAPURAM(TRANS MEDIA)	Other	0	0	DIS/1/248/2019-THI	384	110	0	N	K Dilip Kumar	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601081	271	RHYTHM OF REBIRTH	2019	120	5	DIS/1/247/2019-THI	56.39	0	2019-12-24 00:00:00	ASHHAR A - THIRUVANANTHAPURAM(BRIKCOM INDIA DIGITAL DIVISION)	Other	0	0	DIS/1/247/2019-THI	384	110	0	N	Ashhar A	0	56.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601082	276	PUNARJANIYUDE THAALAM	2019	120	5	DIS/1/246/2019-THI	56.39	0	2019-12-24 00:00:00	ASHHAR A - THIRUVANANTHAPURAM(BRIKCOM INDIA DIGITAL DIVISION)	Other	0	0	DIS/1/246/2019-THI	384	110	0	N	Ashhar A	0	56.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601083	276	MY LUCKY NUMBER IS BLACK	2019	120	5	DIL/1/147/2019-THI	72	0	2019-12-24 00:00:00	ANILKUMAR L - THIRUVANANTHAPURAM(LALITHAMBIKA PRODUCTIONS)	Feature	0	0	DIL/1/147/2019-THI	384	109	0	N	Anilkumar L	0	72	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601084	58	ULAGAM SUTRUM VALIBAN 2016 - DIGITAL TRAILER	2019	120	3	DIS/1/1125/2019-Che	3.06	0	2019-12-24 00:00:00	EMGEEYAR PICTURES (P) LTD., CHENNAI	Trailer	0	0	DIS/1/1125/2019-Che	384	110	0	N	Nagarajan Karupiah	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601085	42	NACH NAGINA NACH 	2019	121	6	VFL/2/650/2019-MUM	121.17	0	2019-12-24 00:00:00	M/S AKHI FILMS / AZIM AKRAM	Feature	0	0	VFL/2/650/2019-MUM	106	109	0	N	Amulya Pradhan	0	121.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601086	61	DAWN OF DESTRUCTION	2019	121	6	VFL/2/649/2019-MUM	83.49	0	2019-12-24 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/649/2019-MUM	106	109	0	Y	Anil Khera	0	84.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601087	44	NETFLIX  JAMTARA 23 DEC 19 	2019	120	6	DIS/1/6517/2019-MUM	0.18	0	2019-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6517/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601088	285	MUTHOOT SWARNAVARSHAM JEWELLERY 	2019	120	6	DIS/1/6516/2019-MUM	0.33	0	2019-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6516/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601089	266	TEASER : KAAAL	2019	122	6	DIS/3/78/2019-MUM	0.54	0	2019-12-24 00:00:00	KANTILAL PRODUCTION - PUNE	Other	0	0	DIS/3/78/2019-MUM	384	110	0	N	Sandeep Kharat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601090	58	UDHAY(ART OF LOVE) VIDEO PROMO	2019	121	3	VIS/2/172/2019-Che	0.13	0	2019-12-24 00:00:00	UDHAYAKUMAR SOUNDARRAJAN - (ARCHERS PRODUCTION), TIRUPPUR	Promos	0	0	VIS/2/172/2019-Che	106	110	0	N	Udhayakumar Soundarrajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601091	44	PROMO NO 10 TO 12 CHHAPAAK	2019	120	6	VIS/1/2530/2019-MUM	1.04	0	2019-12-24 00:00:00	MRIGA FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/2530/2019-MUM	106	110	0	N	Jharna Rohra	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601092	58	PATTAS - MORATTU THAMIZHANDA - LYRIC VIDEO SONG	2019	120	3	VIS/1/808/2019-Che	4	0	2019-12-24 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/808/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601093	58	"50 / 50 " TV TRAILER-1 	2019	120	3	VIS/1/807/2019-Che	1.21	0	2019-12-24 00:00:00	V N RANJITHKUMAR - (M/S. LIBI CINE CRAFTS), KANCHIPURAM	Trailer	0	0	VIS/1/807/2019-Che	106	110	0	N	V N Ranjithkumar	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601094	44	PROMO NO 13 TO 15 CHHAPAAK	2019	120	6	VIS/1/2529/2019-MUM	0.54	0	2019-12-24 00:00:00	Fox Star Studios, a division of Star India Pvt. Ltd.- MUMBAI	Promos	0	0	VIS/1/2529/2019-MUM	106	110	0	N	Jharna Rohra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601095	58	TINY TOTS	2019	120	3	VIS/1/806/2019-Che	0.33	0	2019-12-24 00:00:00	SATHISHKUMAR D - TIRUPPUR	Advertisement	0	0	VIS/1/806/2019-Che	106	110	0	N	Sathishkumar D	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601096	49	TRUE COAT PAINT 60 	2019	120	6	DIS/1/6515/2019-MUM	1	0	2019-12-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6515/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601097	49	TRUE COAT PAINT 30	2019	120	6	DIS/1/6514/2019-MUM	0.3	0	2019-12-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6514/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601098	286	BOUNCE BACK DELTA	2019	120	3	DIS/1/1124/2019-Che	36	0	2019-12-24 00:00:00	VINOD KUMAR - TIRUVALLUR(VINOD KUMAR S), JACOB VARGHESE - BANGALORE URBAN(JACOB FILMS), MATHEW VARGHESE - BANGALORE URBAN, DINESH RAJKUMAR - BANGALORE URBAN	Other	0	0	DIS/1/1124/2019-Che	384	110	0	N	Jacob Varghese	0	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601099	44	 SONA SPICES	2019	120	6	DIS/1/6513/2019-MUM	0.2	0	2019-12-24 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6513/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601100	61	FABER GALLERIA 	2019	120	6	DIS/1/6512/2019-MUM	0.17	0	2019-12-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6512/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601101	61	THE GENTLEMEN (TRAILER)	2019	121	6	DFS/2/300/2019-MUM	2.28	0	2019-12-24 00:00:00	MIRAMAX DISTRIBUTION SERVICES, LLC	Trailer	0	0	DFS/2/300/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601102	54	MAIN HAAN NA	2019	120	7	VIS/1/810/2019-DEL	52.42	0	2019-12-24 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/810/2019-DEL	106	110	0	N	Rabindra Narayan	0	52.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601103	58	 POTHYS (SALEM)	2019	120	3	DIS/1/1123/2019-Che	1.03	0	2019-12-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1123/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601104	54	JI JANAB	2019	120	7	VIS/1/809/2019-DEL	41.3	0	2019-12-24 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/1/809/2019-DEL	106	110	0	Y	Rabindra Narayan	0	41.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601105	58	NAC  JEWELLERS (DIAMOND)	2019	120	3	DIS/1/1122/2019-Che	0.36	0	2019-12-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1122/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601106	61	NEEVLANDS INTERNATIONAL SCHOOL	2019	120	3	DIS/1/1121/2019-Che	0.48	0	2019-12-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1121/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601107	58	SENTHIL MURUGAN JEWELLERS MAHARANI COLLECTIONS	2019	120	3	DIS/1/1120/2019-Che	0.48	0	2019-12-24 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1120/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601108	58	NAMONAR	2019	120	3	DIS/1/1119/2019-Che	0.23	0	2019-12-24 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1119/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601109	58	MLS JEWELLERY	2019	120	3	DIS/1/1118/2019-Che	0.53	0	2019-12-24 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/1118/2019-Che	384	110	0	N	Senthilkumar Natarajan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601110	58	THOTTU VIDUM THOORAM (DIGITAL TRAILER)	2019	121	3	DIS/2/124/2019-Che	1.39	0	2019-12-24 00:00:00	RAMANATHAN PANDARAKUTTY - (USHA CINI CREATIONS), KANNIYAKUMARI	Trailer	0	0	DIS/2/124/2019-Che	384	110	0	N	Ramanathan Pandarakutty	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601111	58	SILLU KARUPATTI - TRAILER	2019	120	3	DIS/1/1117/2019-Che	2.26	0	2019-12-24 00:00:00	VENKATESWARALU HAJARATHIANAIDU - (DIVINE PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/1117/2019-Che	384	110	0	N	Venkateswaralu Hajarathianaidu	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601112	58	SUNDARA THAIMOZHI	2019	120	3	DIS/1/1116/2019-Che	5.13	0	2019-12-24 00:00:00	B AKELL KUMAAR - (AARIMUGAM CINE DREAMS PVT LTD), CHENNAI	Other	0	0	DIS/1/1116/2019-Che	384	110	0	N	B Akell Kumaar	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601113	58	APT MASALA - AD	2019	120	3	DIS/1/1115/2019-Che	0.43	0	2019-12-24 00:00:00	MUTHULAKSHMI SAKTHIVEL - (SUNIL ADS), CHENNAI	Advertisement	0	0	DIS/1/1115/2019-Che	384	110	0	N	Muthulakshmi Sakthivel	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601114	58	ARB INTERNATIONAL SCHOOL	2019	120	3	DIS/1/1114/2019-Che	1.02	0	2019-12-24 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/1114/2019-Che	384	110	0	N	manojkumar Rajagopal	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601115	59	GRT JEWEL SHOW	2019	120	3	DIS/1/1113/2019-Che	1	0	2019-12-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/1113/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601116	61	NUTS FOR DAYS NUTTY NEST	2019	120	3	DIS/1/1112/2019-Che	0.18	0	2019-12-24 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/1112/2019-Che	384	110	0	N	Gowrisankar Nallamanickam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601117	45	TRAILER OF THE FILM SRII BHARATHA BAAHUBALI 	2019	120	4	DIS/1/215/2019-BAN	1.3	0	2019-12-24 00:00:00	SHIVAPRAKASH T - MYSORE	Trailer	0	0	DIS/1/215/2019-BAN	384	110	0	N	Shivaprakash T	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601118	42	TAKAR AHONGKAR	2019	121	6	VFL/2/648/2019-MUM	122.16	0	2019-12-24 00:00:00	M/S ANANDA MOVIES / PANAULLAH AHMED 	Feature	0	0	VFL/2/648/2019-MUM	106	109	0	N	Amulya Pradhan	0	122.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601119	44	HIFI NAKHRE	2019	121	6	VIS/2/1231/2019-MUM	3.36	0	2019-12-24 00:00:00	PARROT FILMS PVT LTD - MUMBAI	Song	0	0	VIS/2/1231/2019-MUM	106	110	0	N	Kuldeep Tyagi	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601120	266	 VITHA	2019	120	6	DIS/1/6511/2019-MUM	15.36	0	2019-12-24 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6511/2019-MUM	384	110	0	N	ANURADHA BHATIA	0	15.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601121	51	VISAVA	2019	120	6	DIS/1/6510/2019-MUM	26.46	0	2019-12-24 00:00:00	M/S. S N P ENTERTAINMENT WORLD. - CHANDRAPUR	Other	0	0	DIS/1/6510/2019-MUM	384	110	0	N	Nilesh Shamrao Landge	0	26.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601122	51	DEVELOPMENT	2019	120	6	DIS/1/6509/2019-MUM	19.02	0	2019-12-24 00:00:00	CHANDRAPRABHA ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/6509/2019-MUM	384	110	0	N	Ramesh Laxman More	0	19.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601123	84	TRAILER OF FILM -THE PICKUP ARTIST	2019	122	6	DIS/3/77/2019-MUM	1.59	0	2019-12-24 00:00:00	ROAR PICTURE COMPANY - THANE	Trailer	0	0	DIS/3/77/2019-MUM	384	110	0	N	Rohit Arora	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601124	51	ZEE5 MARATHI ORIGINALS 	2019	121	6	DIS/2/885/2019-MUM	0.32	0	2019-12-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/2/885/2019-MUM	384	110	0	N	Adesh Kumar Sharma	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601125	54	TRAILER NO.1 OF FILM “JAAN TO PAYARA”	2019	121	6	DIS/2/884/2019-MUM	2.34	0	2019-12-24 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/884/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601126	54	TEASER OF FILM “JAAN TO PAYARA”	2019	121	6	DIS/2/883/2019-MUM	1	0	2019-12-24 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/883/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601127	54	SONG “BAROOD” OF FILM “JAAN TO PYARA”	2019	121	6	DIS/2/882/2019-MUM	2.25	0	2019-12-24 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/882/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601128	59	THE GREAT GAMBLER	2019	121	4	DIL/2/251/2019-BAN	130.52	0	2019-12-24 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	DIL/2/251/2019-BAN	384	109	0	N	Tummalapalli Ramasatyanarayana	0	130.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601129	282	HENNU BROONA	2019	121	4	DIL/2/250/2019-BAN	113.22	0	2019-12-24 00:00:00	M S MUTHURAJ - BANGALORE URBAN	Feature	0	0	DIL/2/250/2019-BAN	384	109	0	Y	M S Muthuraj	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601130	45	CHINNARI CHINNARU	2019	121	4	DIL/2/249/2019-BAN	117.56	0	2019-12-24 00:00:00	SIDDAPPA BHAJANTRI - BAGALKOT	Children`s Film	0	0	DIL/2/249/2019-BAN	384	109	0	N	Siddappa Bhajantri	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601131	282	RAJASSU 	2019	121	4	DIL/2/248/2019-BAN	98.5	0	2019-12-24 00:00:00	MEENA B V - BANGALORE URBAN	Feature	0	0	DIL/2/248/2019-BAN	384	109	0	N	Meena B V	0	98.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601132	58	SANKARA MULTI SPECIALTY HOSPITAL	2019	120	3	DIS/1/1111/2019-Che	0.33	0	2019-12-24 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/1111/2019-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601133	58	DANAPAL PONGAL - DIGITAL AD	2019	120	3	DIS/1/1110/2019-Che	0.39	0	2019-12-23 00:00:00	SURESHBABU SELVARASU - (TVL DHANAPAL ELECTRONICS), TIRUVANNAMALAI	Advertisement	0	0	DIS/1/1110/2019-Che	384	110	0	N	Sureshbabu Selvarasu	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601134	58	DANAPAL CELLPHONE GIFT - DIGITAL AD	2019	120	3	DIS/1/1109/2019-Che	0.38	0	2019-12-23 00:00:00	SURESHBABU SELVARASU - (TVL DHANAPAL ELECTRONICS), TIRUVANNAMALAI	Advertisement	0	0	DIS/1/1109/2019-Che	384	110	0	N	Sureshbabu Selvarasu	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601135	272	LUV NI LOVE STORYS	2019	120	6	DIL/1/205/2019-MUM	142.21	0	2019-12-23 00:00:00	D B TALKIES - RAJKOT	Feature	0	0	DIL/1/205/2019-MUM	384	109	0	Y	Durgesh Bharat Tanna	0	141.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601136	58	DANAPAL SONG NEW YEAR WISHES - DIGITAL AD	2019	120	3	DIS/1/1108/2019-Che	1	0	2019-12-23 00:00:00	SURESHBABU SELVARASU - (TVL DHANAPAL ELECTRONICS), TIRUVANNAMALAI	Advertisement	0	0	DIS/1/1108/2019-Che	384	110	0	N	Sureshbabu Selvarasu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601137	58	OXYMED HOSPITAL ORTHO TREATMENT	2019	120	3	DIS/1/1107/2019-Che	0.23	0	2019-12-23 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/1107/2019-Che	384	110	0	N	Helan Rajendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601138	58	OXYMED HOSPITAL HYPERBARIC OXYGEN THERAPY 	2019	120	3	DIS/1/1106/2019-Che	0.23	0	2019-12-23 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/1106/2019-Che	384	110	0	N	Helan Rajendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601139	58	OXYMED HOSPITAL  CARDIAC	2019	120	3	DIS/1/1105/2019-Che	0.23	0	2019-12-23 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/1105/2019-Che	384	110	0	N	Helan Rajendran	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601140	82	ALSALAMA EYE HOSPITAL LTD	2019	120	3	DIS/1/1104/2019-Che	0.33	0	2019-12-23 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/1104/2019-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601141	276	MARAKKAR-ARABIKKADALINTE SIMHAM	2019	121	5	DIL/2/69/2019-THI	181.07	0	2019-12-23 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/2/69/2019-THI	384	109	0	N	Malekudy Joseph Antony	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601142	276	OTTA CHODHYAM 	2019	120	5	DIL/1/146/2019-THI	72.13	0	2019-12-23 00:00:00	MEKHA JOSEPH - IDUKKI(A AND B CREATIONS)	Children`s Film	0	0	DIL/1/146/2019-THI	384	109	0	N	Mekha Joseph	0	72.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601143	276	LONA 	2019	120	5	DIL/1/145/2019-THI	97.06	0	2019-12-23 00:00:00	BERNAD T D - THRISSUR(ANANDHAM TALKIES)	Feature	0	0	DIL/1/145/2019-THI	384	109	0	N	Bernad T D	0	97.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601144	49	MARJAARA ORU KALLU VECHA NUNA	2019	121	5	DIL/2/68/2019-THI	142.58	0	2019-12-23 00:00:00	CHACKO M J - KANNUR(MULLAPPALLY PRODUCTIONS)	Feature	0	0	DIL/2/68/2019-THI	384	109	0	Y	Chacko M J	0	142.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601145	45	TEASER OF MALGUDI DAYS	2019	120	4	DIS/1/214/2019-BAN	1.06	0	2019-12-23 00:00:00	K RATHNAKARA KAMATH - UDUPI	Feature	0	0	DIS/1/214/2019-BAN	384	110	0	N	K Rathnakara Kamath	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601146	44	BHOLI	2019	120	6	DIS/1/6508/2019-MUM	12.56	0	2019-12-23 00:00:00	ME 2 FILMS - MUMBAI	Other	0	0	DIS/1/6508/2019-MUM	384	110	0	N	Shruti Anindita Varma	0	12.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601147	266	PRANAY MASTAR	2019	122	6	DIL/3/119/2019-MUM	91.57	0	2019-12-23 00:00:00	WEB TALKIES PVT.LTD. - MUMBAI	Feature	0	0	DIL/3/119/2019-MUM	384	109	0	Y	Nikhil Mohanrao Raibole	0	91.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601148	161	PERFECT BUSINESSMAN	2019	121	6	DIL/2/518/2019-MUM	137.44	0	2019-12-23 00:00:00	ATUL DOLARRAI RAJANI - MUMBAI (SUBURBAN) *(AD WISE MEDIA WORKS)	Feature	0	0	DIL/2/518/2019-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601149	51	TRAILER OF FILM SHAHID BHAI KOTWAL	2019	121	6	DIS/2/881/2019-MUM	1	0	2019-12-23 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Trailer	0	0	DIS/2/881/2019-MUM	384	110	0	N	Pravin Dattatray Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601150	44	PROMO NO. 30 TO 32 OF TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: GHAMAND KAR 	2019	120	6	VIS/1/2528/2019-MUM	1.39	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2528/2019-MUM	106	110	0	N	Bhushan Dua	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601151	44	DIALOGUE PROMO NO. 11 TO 15 OF STREET DANCER - 3 - D	2019	120	6	VIS/1/2527/2019-MUM	1.5	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2527/2019-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601152	44	DIALOGUE PROMO NO. 6 TO 10 OF STREET DANCER - 3 - D	2019	120	6	VIS/1/2526/2019-MUM	1.55	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2526/2019-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601153	44	PROMO NO. 51 - SIMMBA 	2019	121	6	VIS/2/1230/2019-MUM	0.55	0	2019-12-23 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/1230/2019-MUM	106	110	0	N	Rohit Shetty	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601154	51	MAN BHAITAAD	2019	120	6	VIS/1/2525/2019-MUM	4.48	0	2019-12-23 00:00:00	CHAITALI STUDIOS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/2525/2019-MUM	106	110	0	N	Ravil Vimal Ramteke	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601155	54	SONG:-“MAIN TERI TU MERA” (SUNNY KAHLON)	2019	120	6	VIS/1/2524/2019-MUM	2.45	0	2019-12-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/2524/2019-MUM	106	110	0	N	Raj Kumar Dewett	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601156	44	PROMO NO. 29 OF TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: GHAMAND KAR	2019	120	6	VIS/1/2523/2019-MUM	3.31	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2523/2019-MUM	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601157	44	PROMO NO. 19 OF HAPPY HARDY AUR HEER - SONG: TERI MERI - REMIX	2019	120	6	VIS/1/2522/2019-MUM	2.5	0	2019-12-23 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2522/2019-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601158	44	DIALOGUE PROMO NO. 25 TO 28 OF TANHAJI - THE UNSUNG WARRIOR - 3 -D 	2019	120	6	VIS/1/2521/2019-MUM	1.02	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2521/2019-MUM	106	110	0	N	Bhushan Dua	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601159	266	KOPRA	2019	120	6	VIS/1/2520/2019-MUM	6.31	0	2019-12-23 00:00:00	AKSHAY VITTHAL SUTAR - PUNE	Educational	0	0	VIS/1/2520/2019-MUM	106	110	0	N	Akshay Vitthal Sutar	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601160	61	UP UP & UP	2019	120	6	DIL/1/204/2019-MUM	81.5	0	2019-12-23 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Children`s Film	0	0	DIL/1/204/2019-MUM	384	109	0	N	Hirachand Damji Dand	0	81.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601161	148	TRAILER OF BELASHURU ( PROMO NO: 1)	2019	120	2	DIS/1/240/2019-KOL	1	0	2019-12-23 00:00:00	WINDOWS	Trailer	0	0	DIS/1/240/2019-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601162	64	VEER ARJUN	2019	121	6	DIL/2/517/2019-MUM	139.57	0	2019-12-23 00:00:00	OM MOTION PICTURES LTD. - GANDHINAGAR	Feature	0	0	DIL/2/517/2019-MUM	384	109	0	Y	Rakesh Pandey	0	140.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601163	148	PRAAN-THE LIFE	2019	120	2	DIL/1/161/2019-KOL	73	0	2019-12-23 00:00:00	USHA FILMS	Feature	0	0	DIL/1/161/2019-KOL	384	109	0	N	Sankar Debnath	0	73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601164	282	A2A2A	2019	121	4	DIL/2/247/2019-BAN	119.57	0	2019-12-23 00:00:00	PRATHAP J - MANDYA	Feature	0	0	DIL/2/247/2019-BAN	384	109	0	Y	Prathap J	0	119.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601165	49	KAITHI	2019	121	3	VIL/2/59/2019-Che	146.13	0	2019-12-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/59/2019-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	146.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601166	44	DIALOGUE PROMO NO. 23 + 24 OF TANHAJI - THE UNSUNG WARRIOR - 3 D -	2019	120	6	VIS/1/2519/2019-MUM	1.06	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/2519/2019-MUM	106	110	0	N	Bhushan Dua	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601167	44	LION TEA - TANHAJI	2019	120	6	VIS/1/2518/2019-MUM	0.2	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2518/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601168	44	KAPILA - TANHAJI	2019	120	6	VIS/1/2517/2019-MUM	0.2	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2517/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601169	44	JOLLY TULSI - TANHAJI	2019	120	6	VIS/1/2516/2019-MUM	0.15	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/2516/2019-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601170	44	MAHARASHTRA TOURISM - TANHAJI 	2019	120	6	VIS/1/2515/2019-MUM	0.33	0	2019-12-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/2515/2019-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601171	44	SONG : VANDE MATRAM	2019	120	6	VIS/1/2514/2019-MUM	6.04	0	2019-12-23 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2514/2019-MUM	106	110	0	N	Siddharth Kasyap	0	6.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601172	44	PROMO NO. 01 TO 03 (SONG: "NAACH NACHANIYA") OF ALBUM: "NAACH NACHANIYA"	2019	121	6	VIS/2/1229/2019-MUM	3.21	0	2019-12-23 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/2/1229/2019-MUM	106	110	0	N	RAHUL ZAR	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601173	44	SONG : KEHADE TU JARA	2019	121	6	VIS/2/1228/2019-MUM	4.05	0	2019-12-23 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/2/1228/2019-MUM	106	110	0	N	Siddharth Kasyap	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601174	43	SAMBHAV ASAMBHAV 	2019	120	6	VIL/1/117/2019-MUM	153.15	0	2019-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/117/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	153.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601175	44	SONG : EK MULAKAT	2019	120	6	VIS/1/2513/2019-MUM	3.05	0	2019-12-23 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2513/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601176	44	SONG : CHHUONA	2019	120	6	VIS/1/2512/2019-MUM	3.02	0	2019-12-23 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2512/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601177	44	SONG : LIYA TERA NAAM	2019	120	6	VIS/1/2511/2019-MUM	3.5	0	2019-12-23 00:00:00	KASYAP SWEETNERS LIMITED - MUMBAI	Song	0	0	VIS/1/2511/2019-MUM	106	110	0	N	Siddharth Kasyap	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601178	59	G. R. GROUP REALESTATES 	2019	120	6	DIS/1/6507/2019-MUM	0.3	0	2019-12-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6507/2019-MUM	384	110	0	N	Vinod Atraye	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601179	61	SIMON CARTER SOUTH CITY MALL – KOLKATA 	2019	120	6	DIS/1/6506/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6506/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601180	61	SIMON CARTER SARATH CITY CAPITAL MALL – HYDERABAD 	2019	120	6	DIS/1/6505/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6505/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601181	61	SIMON CARTER PHOENIX MARKET CITY – KURLA 	2019	120	6	DIS/1/6504/2019-MUM	0.33	0	2019-12-23 00:00:00	AMIT DAMODAR SAWANT - MUMBAI	Advertisement	0	0	DIS/1/6504/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601182	61	SIMON CARTER MALL OF INDIA – NOIDA 	2019	120	6	DIS/1/6503/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6503/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601183	61	SIMON CARTER EXPRESS AVENUE MALL  PHOENIX MARKET CITY – CHENNAI 	2019	120	6	DIS/1/6502/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6502/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601184	61	SIMON CARTER C – ROAD SARDARPURA – JODHPUR 	2019	120	6	DIS/1/6501/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6501/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601185	61	SIMON CARTER 100 FT ROAD INDIRANAGAR – BANGALORE 	2019	120	6	DIS/1/6500/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6500/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601186	161	MATTO KI SAIKIL 	2019	120	6	DIL/1/203/2019-MUM	105.17	0	2019-12-23 00:00:00	SHIVDEVA FILMS - MUMBAI	Feature	0	0	DIL/1/203/2019-MUM	384	109	0	Y	Sudhirbhai Gopiraman Mishra	0	105.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601187	285	NETFLIX EOY CINEMA ETIQUETTE REV	2019	120	6	DIS/1/6499/2019-MUM	0.18	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6499/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601188	61	SIMON CARTER DLF PROMENADE – VASANT KUNJ 	2019	120	6	DIS/1/6498/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6498/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601189	58	NIPPON PAINT PONGAL 	2019	120	6	DIS/1/6497/2019-MUM	0.33	0	2019-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6497/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601190	59	SRR FORTUNE INFRA - GACHIBOWLI PARADISE	2019	120	6	DIS/1/6496/2019-MUM	0.3	0	2019-12-23 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6496/2019-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601191	61	TRL A - NO TIME TO DIE	2019	121	6	DFS/2/299/2019-MUM	2.41	0	2019-12-23 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/299/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601192	51	HALDIRAM HALKE FULKE - MAR	2019	120	6	DIS/1/6495/2019-MUM	0.2	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6495/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601193	82	AROMA MAGIC	2019	120	6	DIS/1/6494/2019-MUM	0.23	0	2019-12-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6494/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601194	43	HALDIRAM HALKE FULKE - GUJ	2019	120	6	DIS/1/6493/2019-MUM	0.2	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6493/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601195	61	PRIMUS TVC	2019	120	6	DIS/1/6492/2019-MUM	0.48	0	2019-12-23 00:00:00	RDP MOTION PICTURES LLP - MUMBAI	Advertisement	0	0	DIS/1/6492/2019-MUM	384	110	0	N	Abhinay Ramesh Deo	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601196	54	SONG “COLLEGE” OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6491/2019-MUM	2.15	0	2019-12-23 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/6491/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601197	44	AMUL ...	2019	120	6	DIS/1/6490/2019-MUM	0.33	0	2019-12-23 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6490/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601198	44	RELIABLE ESTATE	2019	120	6	DIS/1/6489/2019-MUM	1.16	0	2019-12-23 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6489/2019-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601199	61	TRAILER F2 - TENET	2019	121	6	DFS/2/298/2019-MUM	2.1	0	2019-12-23 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/298/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601200	61	THE GREEN ACRES ACADEMY	2019	120	6	DIS/1/6488/2019-MUM	1.03	0	2019-12-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6488/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601201	44	TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: GHAMAND KAR	2019	121	6	DIS/2/880/2019-MUM	3.34	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/2/880/2019-MUM	384	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601202	54	SONG “GILL SAAB” OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6487/2019-MUM	2.14	0	2019-12-23 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/6487/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601203	44	TANHAJI - THE UNSUNG WARRIOR - 3 - D - CO BRANDED WITH URATOM SOLAR PRODUCTS	2019	120	6	DIS/1/6486/2019-MUM	0.2	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6486/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601204	44	TANHAJI - THE UNSUNG WARRIOR - 3 - D - CO BRANDED WITH PREET LITE OIL	2019	120	6	DIS/1/6485/2019-MUM	0.2	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6485/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601205	44	TANHAJI - THE UNSUNG WARRIOR 3 - D - CO BRANDED WITH ACCUMASS 	2019	120	6	DIS/1/6484/2019-MUM	0.2	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6484/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601206	44	TANHAJI - THE UNSUNG WARRIOR - 3 - D - CO BRANDED WITH GK TMT	2019	120	6	DIS/1/6483/2019-MUM	0.2	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6483/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601207	54	SONG “JAAN” OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6482/2019-MUM	3.1	0	2019-12-23 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/6482/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601208	54	SONG “DIL DA MAMLA” OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6481/2019-MUM	3.46	0	2019-12-23 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/6481/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601209	54	SONG “VIAH” OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6480/2019-MUM	2.27	0	2019-12-23 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/6480/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601210	44	MANYAVAR - AB 	2019	120	6	DIS/1/6479/2019-MUM	0.13	0	2019-12-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6479/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601211	49	CLASSY FURNITURE	2019	120	6	DIS/1/6478/2019-MUM	0.23	0	2019-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6478/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601212	44	STREET DANCER CHALLENGE - GULF OIL PROMO	2019	120	6	DIS/1/6477/2019-MUM	0.45	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6477/2019-MUM	384	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601213	44	TANHAJI - THE UNSUNG WARRIOR - 3 - D - CO BRANDED WITH SUMOLEX PIPES	2019	120	6	DIS/1/6476/2019-MUM	0.2	0	2019-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6476/2019-MUM	384	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601214	49	KADARAM KONDAN	2019	121	3	VIL/2/58/2019-Che	120.12	0	2019-12-23 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Feature	0	0	VIL/2/58/2019-Che	106	109	0	Y	Devavigins Devadhason	0	120.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601215	44	GEMINI OIL NUTRI FRESH LOCK 	2019	120	6	DIS/1/6475/2019-MUM	0.38	0	2019-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6475/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601216	44	GEMINI RICE BRAN OIL	2019	120	6	DIS/1/6474/2019-MUM	0.38	0	2019-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6474/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601217	61	GILLCO INTERNATIONAL SCHOOL	2019	120	6	DIS/1/6473/2019-MUM	0.25	0	2019-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6473/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601218	82	TALWALKARS - JAMNAGAR	2019	120	6	DIS/1/6472/2019-MUM	1	0	2019-12-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6472/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601219	285	TECHFEST	2019	120	6	DIS/1/6471/2019-MUM	0.15	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6471/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601220	44	MAHARASHTRA TOURISM - TANHAJI  	2019	120	6	DIS/1/6470/2019-MUM	0.33	0	2019-12-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6470/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601221	61	ANGEL BRIDAL STUDIO AND BEAUTY SPA	2019	120	6	DIS/1/6469/2019-MUM	1	0	2019-12-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6469/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601222	266	PANDHARA CHIVDA	2019	120	6	VIS/1/2510/2019-MUM	18.03	0	2019-12-23 00:00:00	MILIND MADHAV DAMLE - PUNE	Other	0	0	VIS/1/2510/2019-MUM	106	110	0	N	Milind Madhav Damle	0	18.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601223	213	HAPPY BIRTHDAY (TRAILER)	2019	121	6	DFS/2/297/2019-MUM	1.56	0	2019-12-23 00:00:00	ELLE DRIVER	Trailer	0	0	DFS/2/297/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601224	286	PACHAI VILAKKU	2019	120	3	DIL/1/144/2019-Che	141.21	0	2019-12-23 00:00:00	MANIMEKALAI CHIDAMBARAM - (DIGITHINK MEDIA WORKS), CUDDALORE	Feature	0	0	DIL/1/144/2019-Che	384	109	0	Y	Manimekalai Chidambaram	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601225	58	UNNAAL ENNAAL	2019	120	3	DIL/1/143/2019-Che	125.17	0	2019-12-23 00:00:00	PERUMMALAMMAL VAILMUTHU - (SHRI SHRI GANESHA CREATION), CHENNAI	Feature	0	0	DIL/1/143/2019-Che	384	109	0	Y	Perummalammal Vailmuthu	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601226	43	KHAPE..	2019	120	6	DIL/1/202/2019-MUM	81.52	0	2019-12-23 00:00:00	FLAMING PIE PICTURES LLP - AHMADABAD	Feature	0	0	DIL/1/202/2019-MUM	384	109	0	Y	Sambhav Ullhas Suktankar	0	81.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601227	59	SEETHAKATHTHI	2019	120	3	VIL/1/34/2019-Che	161.16	0	2019-12-23 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	VIL/1/34/2019-Che	106	109	0	N	Ramakrishna Veerapaneni	0	161.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601228	49	AYOGYA	2019	121	3	VIL/2/57/2019-Che	149.4	0	2019-12-23 00:00:00	MADHUSUDANA REDDY BASIREDDY - (LIGHT HOUSE MOVIE MAKERS LLP), HYDERABAD	Feature	0	0	VIL/2/57/2019-Che	106	109	0	Y	Madhusudana Reddy Basireddy	0	149.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601229	58	"PURANAGAR"	2019	121	3	DIL/2/130/2019-Che	131.28	0	2019-12-23 00:00:00	GOVINDARAJ THIRUVENKATAM - (VALLIYAMMAL PRODUCTIONS), KANCHIPURAM	Feature	0	0	DIL/2/130/2019-Che	384	109	0	Y	Govindaraj Thiruvenkatam	0	132.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601230	58	PANCHARAAKSHARAM - TV PROMO 3	2019	120	3	VIS/1/805/2019-Che	0.13	0	2019-12-23 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Promos	0	0	VIS/1/805/2019-Che	106	110	0	N	Vairamuthu Vaikundam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601231	58	PANCHARAAKSHARAM - TV PROMO 2	2019	120	3	VIS/1/804/2019-Che	0.13	0	2019-12-23 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Promos	0	0	VIS/1/804/2019-Che	106	110	0	N	Vairamuthu Vaikundam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601232	58	PANCHARAAKSHARAM- TV PROMO 1	2019	120	3	VIS/1/803/2019-Che	0.13	0	2019-12-23 00:00:00	VAIRAMUTHU VAIKUNDAM - (M/S PARADOX PRODUCTIONS), MADURAI	Promos	0	0	VIS/1/803/2019-Che	106	110	0	N	Vairamuthu Vaikundam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601233	58	JEYACHANDRAN GOLD HOUSE GIFT 	2019	120	3	DIS/1/1103/2019-Che	0.43	0	2019-12-23 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/1103/2019-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601234	44	SAB KUSHAL MANGAL 	2019	121	6	DIL/2/516/2019-MUM	132.08	0	2019-12-23 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/516/2019-MUM	384	109	0	Y	Prachi Nitin Panchamiya	0	134.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601235	64	MURDE KI JAAN KHATRE ME	2019	121	6	DIL/2/515/2019-MUM	126.1	0	2019-12-23 00:00:00	PANKAJ TIWARI FILMS - MUMBAI 	Feature	0	0	DIL/2/515/2019-MUM	384	109	0	Y	Pankajkumar Tiwari	0	126.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601236	64	MAIN TERA AASHIQ	2019	121	6	DIL/2/514/2019-MUM	143.17	0	2019-12-23 00:00:00	M/S. MAA BAAMAT FILMS - MUMBAI	Feature	0	0	DIL/2/514/2019-MUM	384	109	0	Y	Krishna Arya	0	144.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601237	106	KHULE BANDI	2019	120	6	VIS/1/2509/2019-MUM	46.25	0	2019-12-23 00:00:00	SHEKHAR MATHUR - MUMBAI	Other	0	0	VIS/1/2509/2019-MUM	106	110	0	N	Shekhar Mathur	0	46.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601238	44	ADVENTURES OF ZEIKI 3 AKA FACK JU GOETHE 3 (DUBBED)	2019	121	6	VFL/2/647/2019-MUM	107.37	0	2019-12-23 00:00:00	NICOLE SPRINGSTUBBE , PICTURE TREE INTERNATIONAL GMBH	Feature	0	0	VFL/2/647/2019-MUM	106	109	0	Y	Subhash Suresh	0	108.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601239	43	NONDH POTHI 	2019	120	6	VIL/1/116/2019-MUM	191.29	0	2019-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/1/116/2019-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	189.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601240	44	MAHAL	2019	121	6	VIL/2/380/2019-MUM	110.31	0	2019-12-23 00:00:00	S.A. CREATIONS - MUMBAI	Feature	0	0	VIL/2/380/2019-MUM	106	109	0	Y	Narendra Sobhraj Bajaj	0	108.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601241	64	RAAJTILAK.	2019	121	6	VIL/2/379/2019-MUM	143.27	0	2019-12-23 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/379/2019-MUM	106	109	0	Y	Pradeep Sharma	0	147.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601242	51	SONG - MAN UNAD	2019	121	6	VIS/2/1227/2019-MUM	3.41	0	2019-12-23 00:00:00	AV ABHIJEET VISHWAJEET PRODUCTIONS - BEED	Song	0	0	VIS/2/1227/2019-MUM	106	110	0	Y	Vishwajeet Babaurao Potbhare	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601243	44	DILLI KA SHEIKH CHILLI 	2019	121	6	DIL/2/513/2019-MUM	121.4	0	2019-12-23 00:00:00	M/S. RAHI FILMS - MUMBAI	Feature	0	0	DIL/2/513/2019-MUM	384	109	0	N	Ganesh Dass	0	121.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601244	282	MUDARA HATTI	2019	121	4	DIL/2/246/2019-BAN	101.44	0	2019-12-23 00:00:00	MADHUSUDHAN N - BANGALORE URBAN	Feature	0	0	DIL/2/246/2019-BAN	384	109	0	N	Madhusudhan N	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601245	282	HORATA	2019	120	4	DIL/1/88/2019-BAN	100.46	0	2019-12-23 00:00:00	PUSHPA HALAGI - BELGAUM	Feature	0	0	DIL/1/88/2019-BAN	384	109	0	N	Pushpa Halagi	0	100.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601246	282	KALANTAKA	2019	121	4	DIL/2/245/2019-BAN	127	0	2019-12-23 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Feature	0	0	DIL/2/245/2019-BAN	384	109	0	N	Shantha Kumara	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601247	82	KUMHEI PUNSI WARI	2019	120	9	VIS/1/17/2019-GUW	22.44	0	2019-12-23 00:00:00	ANGOMCHA BIMOL AKOIJAM - IMPHAL WEST, OLIVIA THOUNAOJAM - IMPHAL WEST	Feature	0	0	VIS/1/17/2019-GUW	106	110	0	N	Angomcha Bimol Akoijam	0	22.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601248	51	PAHUNE AALE PALAPALA	2019	120	6	VIL/1/115/2019-MUM	122.47	0	2019-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/115/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	122.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601249	82	NANG GEE KHONGTHANG	2019	120	9	VIL/1/30/2019-GUW	110	0	2019-12-23 00:00:00	KSHETRIMAYUM MANILEIMA DEVI - IMPHAL WEST	Feature	0	0	VIL/1/30/2019-GUW	106	109	0	N	Kshetrimayum Manileima Devi	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601250	82	THAMOI ANI	2019	120	9	VIL/1/29/2019-GUW	79.56	0	2019-12-23 00:00:00	NINGTHOUJAM SURANJAN SINGH - IMPHAL WEST	Feature	0	0	VIL/1/29/2019-GUW	106	109	0	N	Ningthoujam Suranjan Singh	0	79.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601251	82	BANGLADESHKI SANA TAMPHA	2019	120	9	VIL/1/28/2019-GUW	110	0	2019-12-23 00:00:00	RAKESH NAOREM - THOUBAL	Feature	0	0	VIL/1/28/2019-GUW	106	109	0	N	Rakesh Naorem	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601252	51	SAHI KELI LOCHA ZHALA	2019	120	6	VIL/1/114/2019-MUM	120.4	0	2019-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/114/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	120.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601253	82	I RISE	2019	120	9	DIS/1/39/2019-GUW	52	0	2019-12-23 00:00:00	PRAKASH BODAS - MUMBAI(FILMS DIVISION)	Other	0	0	DIS/1/39/2019-GUW	384	110	0	N	Thokchom Borun Singh	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601254	70	GHUDSAWAAR	2019	120	9	DIS/1/38/2019-GUW	14	0	2019-12-23 00:00:00	CHARU MONGA - GUWAHATI(INDIAN INSTITUTE OF TECHNOLOGY GUWAHATI)	Other	0	0	DIS/1/38/2019-GUW	384	110	0	N	Charu Monga	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601255	82	EDUCATION DA MAI ONSILLASE	2019	120	9	DIL/1/36/2019-GUW	80	0	2019-12-23 00:00:00	ROJENDRAKAR NONGTHOMBA - IMPHAL WEST	Feature	0	0	DIL/1/36/2019-GUW	384	109	0	N	Rojendrakar Nongthomba	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601256	51	TAICHYA LAGNALA YAYCHA HA	2019	120	6	VIL/1/113/2019-MUM	100.54	0	2019-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/113/2019-MUM	106	109	0	N	Pramod Kumar Tiwari	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601257	61	THE SOUND OF SILENCE	2019	120	6	VFL/1/117/2019-MUM	89.32	0	2019-12-23 00:00:00	TARIQ MERHAB , JOSHUA BLUM ,SONY PICTURES USA	Feature	0	0	VFL/1/117/2019-MUM	106	109	0	N	Kavitha Prasanna	0	89.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601258	161	HOLY RIGHTS	2019	120	6	DIS/1/6468/2019-MUM	52.47	0	2019-12-23 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Other	0	0	DIS/1/6468/2019-MUM	384	110	0	N	Kishan Gopal Rai	0	52.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601259	282	KUSHKA	2019	121	4	DIL/2/244/2019-BAN	136.04	0	2019-12-23 00:00:00	VIKRAM YOGANAND - BANGALORE URBAN	Feature	0	0	DIL/2/244/2019-BAN	384	109	0	Y	Vikram Yoganand	0	136.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601260	282	DINGA	2019	121	4	DIL/2/243/2019-BAN	107.13	0	2019-12-23 00:00:00	M R MADHUSUDHAN - MYSORE	Feature	0	0	DIL/2/243/2019-BAN	384	109	0	Y	M R Madhusudhan	0	107.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601261	161	OLD KID	2019	120	6	DIS/1/6467/2019-MUM	23.32	0	2019-12-23 00:00:00	NET PIX SHORTS DIGITAL MEDIA LIMITED - MUMBAI	Other	0	0	DIS/1/6467/2019-MUM	384	110	0	N	Danish Zkaria	0	23.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601262	44	THEATRICAL TRAILER - FILM - CHHALAANG   	2019	121	6	DIS/2/879/2019-MUM	2.59	0	2019-12-23 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/879/2019-MUM	384	110	0	N	Ankur Garg	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601263	59	 THUMS UP-SARILERU NEEKEVVARU PROMO TEASER 	2019	120	6	DIS/1/6466/2019-MUM	0.28	0	2019-12-23 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/6466/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601264	44	TRAILER NO. 2 OF THE FILM ANTERVYATHAA	2019	120	6	DIS/1/6465/2019-MUM	0.3	0	2019-12-23 00:00:00	NEW PREACH RESOUND ENTERPRISES - MUMBAI	Trailer	0	0	DIS/1/6465/2019-MUM	384	110	0	N	Kuldeep Vashisth	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601265	51	SONG ALBUM KADHAYCHA HAAY OF FILM CHORI CHA MAAMLA	2019	121	6	DIS/2/878/2019-MUM	3.12	0	2019-12-23 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Song	0	0	DIS/2/878/2019-MUM	384	110	0	N	Sachin Sakharam Narkar	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601266	61	LADY K.C.ROY MEMORIAL SCHOOL - NURSERY TO IX 	2019	120	6	DIS/1/6464/2019-MUM	1.15	0	2019-12-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6464/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601267	58	KADHAYIN NAYAAGI- SHORTFILM	2019	120	3	DIS/1/1102/2019-Che	16.39	0	2019-12-23 00:00:00	GANESH KRISHNAMOORTHY - CHENNAI	Other	0	0	DIS/1/1102/2019-Che	384	110	0	N	Ganesh Krishnamoorthy	0	16.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601268	58	KALLAM PERIDHU	2019	121	3	DIS/2/123/2019-Che	27.57	0	2019-12-23 00:00:00	STALIN PERUMAL - PUDUCHERRY	Other	0	0	DIS/2/123/2019-Che	384	110	0	N	Stalin Perumal	0	27.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601269	286	EDHU THEVAIYO ADHUVE DHARMAM	2019	121	3	DIS/2/122/2019-Che	31.53	0	2019-12-23 00:00:00	SARAVANAN PANEERSELVAM - CUDDALORE	Other	0	0	DIS/2/122/2019-Che	384	110	0	N	Saravanan Paneerselvam	0	31.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601270	286	NANUM INTHA ULAGATHULATHAN  IRUKEN	2019	121	3	DIS/2/121/2019-Che	10.14	0	2019-12-23 00:00:00	SRINIVASAN BABU - CHENNAI	Other	0	0	DIS/2/121/2019-Che	384	110	0	N	Srinivasan Babu	0	10.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601271	58	ADIYE AZHAGE	2019	120	3	DIS/1/1101/2019-Che	29.4	0	2019-12-23 00:00:00	RICHARD SAVARI - VILLUPURAM	Other	0	0	DIS/1/1101/2019-Che	384	110	0	N	Richard Savari	0	29.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601272	276	SAMANUAYAM	2019	120	5	DIL/1/144/2019-THI	93.56	0	2019-12-23 00:00:00	OMANA GOVINDAN - KANNUR(PADMAS DIGITALS)	Feature	0	0	DIL/1/144/2019-THI	384	109	0	N	Omana Govindan	0	93.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601273	276	SAIRAYUM NJANUM	2019	120	5	DIL/1/143/2019-THI	106.47	0	2019-12-23 00:00:00	DHARMARAJAN K S - THRISSUR(FCM CREATIONS)	Feature	0	0	DIL/1/143/2019-THI	384	109	0	N	Dharmarajan K S	0	106.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601274	44	THEATRICAL TRAILER -  FILM - SHIKARA   	2020	120	6	DIS/1/42/2020-MUM	2.29	0	2020-01-03 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/42/2020-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601275	44	THEATRICAL TRAILER NO. 1- FILM -MALANG	2020	122	6	DIS/3/1/2020-MUM	2.49	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Trailer	0	0	DIS/3/1/2020-MUM	384	110	0	N	Ankur Garg	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601276	44	 TANHAJI THE UNSUNG WARRIOR	2020	121	6	DIL/2/5/2020-MUM	134.36	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, AJAY DEVGN FFILMS - MUMBAI 	Feature	0	0	DIL/2/5/2020-MUM	384	109	0	Y	Ajay Devgn	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601277	61	THE WEDDING YEAR.	2020	121	6	DFL/2/1/2020-MUM	89.23	0	2020-01-03 00:00:00	GEM ENTERTAINMENT KFT. 	Feature	0	0	DFL/2/1/2020-MUM	384	109	0	Y	Avinaash Jumani	0	90.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601278	51	RUMANYA	2020	121	6	DIL/2/4/2020-MUM	101.26	0	2020-01-03 00:00:00	SWAMINI FILM PRODUCTION HOUSE - PUNE	Feature	0	0	DIL/2/4/2020-MUM	384	109	0	Y	Ramkrishnahari Nimbalkar	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601279	54	JAAN TO PYARA	2020	121	6	DIL/2/3/2020-MUM	137.11	0	2020-01-03 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/3/2020-MUM	384	109	0	Y	Aakash Mohanbir Singh	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601280	44	SPECIAL (THE STORY OF A MIND READER)	2020	121	6	VIL/2/4/2020-MUM	125.28	0	2020-01-03 00:00:00	NANDAM SRI VASTAV - VIJAYAWADA(NANDALAL CREATIONS)	Feature	0	0	VIL/2/4/2020-MUM	106	109	0	N	Sumeet Saigal	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601281	44	JAI MUMMY DI 	2020	121	6	DIL/2/2/2020-MUM	105	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI  LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Feature	0	0	DIL/2/2/2020-MUM	384	109	0	Y	Ankur Garg	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601282	59	TRAILER NO. 1 OF " NENU C/O NUVVU "	2020	121	8	DIS/2/1/2020-HYD	1.53	0	2020-01-03 00:00:00	THUMMA SAGA THOMASREDDY - HYDERABAD(AGAPE ACADEMY)	Trailer	0	0	DIS/2/1/2020-HYD	384	110	0	Y	Thumma Saga Thomasreddy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601283	44	DEADLY COP	2020	121	6	VIL/2/3/2020-MUM	104.13	0	2020-01-03 00:00:00	PRADEEP BHAGCHAND - CHENNAI(M/S DIYA MOVIES)	Feature	0	0	VIL/2/3/2020-MUM	106	109	0	N	Pradeep Bhagchand	0	104.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601284	43	JADUGAR DILWALO 	2020	121	6	DIL/2/1/2020-MUM	132.46	0	2020-01-03 00:00:00	ARJUN FILMS ENTERTAINMENT - BHAVNAGAR	Feature	0	0	DIL/2/1/2020-MUM	384	109	0	N	Firojbhai Amibhai Multani	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601285	51	TUMBBAD 	2020	121	6	VIL/2/2/2020-MUM	102.14	0	2020-01-03 00:00:00	ANAND LILARAM RAISINGHANI - MUMBAI(COLOUR YELLOW PRODUCTIONS PVT. LTD.), SURESH SHAH - THANE(SOHUM SHAH FILMS LLP)	Feature	0	0	VIL/2/2/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	102.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601286	59	PROMO NO. 1 TO 3 OF STREET DANCER - 3 D - SONG: BURRU BURRU BULLI CAR - U	2020	120	6	VIS/1/12/2020-MUM	3.11	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/12/2020-MUM	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601287	51	DEEWANI ZALIS GA	2020	120	6	VIS/1/11/2020-MUM	3.48	0	2020-01-03 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/11/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601288	51	SONG : DADACH LAGIN OF FILM VIKUN TAAK	2020	120	6	VIS/1/10/2020-MUM	3.27	0	2020-01-03 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/10/2020-MUM	106	110	0	N	Uttung Hitendra Thakur	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601289	59	DARBAR	2020	121	3	DIL/2/2/2020-Che	159.38	0	2020-01-03 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Feature	0	0	DIL/2/2/2020-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	159.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601290	44	LOVER 420	2020	121	7	VIL/2/1/2020-DEL	114.45	0	2020-01-03 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/1/2020-DEL	106	109	0	N	ULKA MANISH SHAH	0	114.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601291	54	SONG TAARE	2020	121	6	VIS/2/3/2020-MUM	3.39	0	2020-01-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/3/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601292	54	SONG:-“KALOLA” OF FILM:-“JINDE MERIYE”	2020	120	6	VIS/1/9/2020-MUM	3.22	0	2020-01-03 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Song	0	0	VIS/1/9/2020-MUM	106	110	0	N	Pankaj Amarnath Batra	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601293	44	PROMO NO 1 TO 3 PANGA	2020	120	6	VIS/1/8/2020-MUM	2.09	0	2020-01-03 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/8/2020-MUM	106	110	0	N	Jharna Rohra	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601294	286	CHIYANGAL	2020	120	3	DIL/1/5/2020-Che	135.11	0	2020-01-03 00:00:00	KARIKALAN GOVINDHARAJ - TIRUVALLUR(K.L.PRODUCTION)	Feature	0	0	DIL/1/5/2020-Che	384	109	0	Y	Karikalan Govindharaj	0	135.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601295	44	PROMO NO. 2 TO 5 - LOVE AAJ KAL 2020	2020	121	6	VIS/2/2/2020-MUM	1.47	0	2020-01-03 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/2/2/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601296	58	AATHANGAM	2020	120	3	DIL/1/4/2020-Che	122.3	0	2020-01-03 00:00:00	ANITHA THANKASWAMY - (AM ARTS), CHENNAI	Feature	0	0	DIL/1/4/2020-Che	384	109	0	Y	Anitha Thankaswamy	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601297	54	SONG:-“SAFAR” OF FILM:-“JINDE MERIYE”	2020	120	6	VIS/1/7/2020-MUM	3.25	0	2020-01-03 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Song	0	0	VIS/1/7/2020-MUM	106	110	0	N	Pankaj Amarnath Batra	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601298	54	CROSS PARCHA	2020	121	7	VIS/2/3/2020-DEL	4.36	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/3/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601299	44	GOOGLE SURPRISE 	2020	120	6	DIS/1/41/2020-MUM	0.18	0	2020-01-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/41/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601300	44	MANYAVAR INTERVIEW RANVEER 	2020	120	6	DIS/1/40/2020-MUM	0.23	0	2020-01-03 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/40/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601301	161	TRAILER OF "MOJI"	2020	121	6	DIS/2/3/2020-MUM	2.54	0	2020-01-03 00:00:00	M/S. SILVER STONE MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/2/3/2020-MUM	384	110	0	N	Nandkishor Devkinandan Malhotra	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601302	44	APV THE FORGOTTEN ARMY TT OPT 2	2020	121	6	DIS/2/2/2020-MUM	1.03	0	2020-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/2/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601303	54	SONG- JATT DA FUTURE	2020	120	7	VIS/1/26/2020-DEL	3.19	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/26/2020-DEL	106	110	0	Y	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601304	61	SHAPPY BIRTHDAY	2020	120	6	DIS/1/39/2020-MUM	2.03	0	2020-01-03 00:00:00	PERSONAL ENTERPRISES - THANE	Song	0	0	DIS/1/39/2020-MUM	384	110	0	N	DP JAIN	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601305	54	ROLA	2020	120	7	VIS/1/25/2020-DEL	3.53	0	2020-01-03 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/25/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601306	54	DIALOGUE PROMO NO 2 OF FILM “JAAN TO PYARA”	2020	120	6	DIS/1/38/2020-MUM	0.15	0	2020-01-03 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/38/2020-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601307	54	GAANI	2020	120	7	VIS/1/24/2020-DEL	3.42	0	2020-01-03 00:00:00	AMARJIT SINGH - JALANDHAR	Song	0	0	VIS/1/24/2020-DEL	106	110	0	N	Amarjit Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601308	61	BHIMA DIAMOND JEWELS ENG 	2020	120	6	DIS/1/37/2020-MUM	0.2	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/37/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601309	54	FRAGILE	2020	120	7	VIS/1/23/2020-DEL	2.52	0	2020-01-03 00:00:00	KAMALJEET SINGH - MOHALI	Song	0	0	VIS/1/23/2020-DEL	106	110	0	N	Kamaljeet Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601310	70	THE GIFT	2020	120	6	DIS/1/36/2020-MUM	5.3	0	2020-01-03 00:00:00	RUPA SHUKLA AHIRE - MUMBAI	Other	0	0	DIS/1/36/2020-MUM	384	110	0	N	Rupa Shukla Ahire	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601311	54	HUKAM	2020	120	7	VIS/1/22/2020-DEL	4.19	0	2020-01-03 00:00:00	BHARPUR SINGH - LUDHIANA	Song	0	0	VIS/1/22/2020-DEL	106	110	0	N	Bharpur Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601312	54	KHOON	2020	120	7	VIS/1/21/2020-DEL	3.05	0	2020-01-03 00:00:00	RUPINDERJIT KAUR DHALIWAL - JALANDHAR	Song	0	0	VIS/1/21/2020-DEL	106	110	0	N	Rupinderjit Kaur Dhaliwal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601313	54	MITRA NE DIL MANGEYA	2020	120	7	VIS/1/20/2020-DEL	3.08	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/20/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601314	44	TRAILER OF FILM – JAWAANI JAANEMAN	2020	121	6	DIS/2/1/2020-MUM	2.23	0	2020-01-03 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/1/2020-MUM	384	110	0	N	Vashu Bhagnani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601315	54	LAKHAN VICHON IK   	2020	120	7	VIS/1/19/2020-DEL	3.04	0	2020-01-03 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/19/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601316	59	RL DUST TELANGANA 100 GRAM	2020	120	6	DIS/1/35/2020-MUM	0.28	0	2020-01-03 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/35/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601317	58	MC DONALDS 	2020	120	6	DIS/1/34/2020-MUM	0.18	0	2020-01-03 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/34/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601318	59	NATHU AND SONS JEWELLERS 	2020	120	6	DIS/1/33/2020-MUM	0.33	0	2020-01-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/33/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601319	54	TERI MERI	2020	120	7	VIS/1/18/2020-DEL	2.54	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/18/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601320	54	DOOR	2020	120	7	VIS/1/17/2020-DEL	3.15	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/17/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601321	54	NAWE NAWE RANG	2020	120	7	VIS/1/16/2020-DEL	4.15	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/16/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601322	59	NEHRU GROUP OF INSTITUTIONS	2020	120	6	DIS/1/32/2020-MUM	0.23	0	2020-01-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/32/2020-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601323	54	NAAM	2020	120	7	VIS/1/15/2020-DEL	3.57	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/15/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601324	54	DIN JDO AAGYE	2020	120	7	VIS/1/14/2020-DEL	3	0	2020-01-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/14/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601325	59	UNLIMITED FAMILY FESTIVE   	2020	120	6	DIS/1/31/2020-MUM	0.21	0	2020-01-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/31/2020-MUM	384	110	0	N	Vinod Atraye	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601326	54	JHANJRAN 2	2020	120	7	VIS/1/13/2020-DEL	3.51	0	2020-01-03 00:00:00	JAGDEV KHAN - LUDHIANA	Song	0	0	VIS/1/13/2020-DEL	106	110	0	N	Jagdev Khan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601327	54	YOU AND ME	2020	120	7	VIS/1/12/2020-DEL	2.58	0	2020-01-03 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/1/12/2020-DEL	106	110	0	N	Jatin Kumar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601328	45	BHIMA DIAMOND JEWELS KAN  	2020	120	6	DIS/1/30/2020-MUM	0.2	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/30/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601329	54	PINDA ALE	2020	120	7	VIS/1/11/2020-DEL	3.04	0	2020-01-03 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/11/2020-DEL	106	110	0	N	Rahul Bansal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601330	54	PROMOS OF SONG- YAARI PROMOS 1 TO 4	2020	120	7	VIS/1/10/2020-DEL	1.15	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/10/2020-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601331	58	BHIMA DIAMOND JEWELS TAM	2020	120	6	DIS/1/29/2020-MUM	0.2	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/29/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601332	54	SONG-YAARI	2020	120	7	VIS/1/9/2020-DEL	3.11	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/9/2020-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601333	54	SONG- MEHNDI	2020	120	7	VIS/1/8/2020-DEL	3.09	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/8/2020-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601334	44	SONG- MERI BAARI	2020	120	7	VIS/1/7/2020-DEL	3.43	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/7/2020-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601335	54	SONG- BIMMER	2020	120	7	VIS/1/6/2020-DEL	3.4	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/6/2020-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601336	54	SONG- TIK TIK	2020	120	7	VIS/1/5/2020-DEL	3.51	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/5/2020-DEL	106	110	0	N	Bhushan Dua	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601337	54	SONG- TURI JANDI	2020	120	7	VIS/1/4/2020-DEL	3.52	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/4/2020-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601338	54	SONG- YOU KNOW NA	2020	120	7	VIS/1/3/2020-DEL	3.54	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/3/2020-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601339	54	SONG- DIL KUDIYAN DE	2020	120	7	VIS/1/2/2020-DEL	3.3	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/2/2020-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601340	58	SOORARAI POTTRU (VIDEO TEASER)	2020	120	3	VIS/1/4/2020-Che	1.18	0	2020-01-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/4/2020-Che	106	110	0	Y	Suriya Sivakumar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601341	54	SONG- DILA HIMMAT KAR	2020	120	7	VIS/1/1/2020-DEL	3.45	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/1/2020-DEL	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601342	58	SOORARAI  POTTRU (DIGITAL TEASER)	2020	120	3	DIS/1/25/2020-Che	1.18	0	2020-01-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	DIS/1/25/2020-Che	384	110	0	Y	Suriya Sivakumar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601343	54	MARINA BEACH  	2020	121	7	VIS/2/2/2020-DEL	3.21	0	2020-01-03 00:00:00	TALJINDER SINGH NAGRA - LUDHIANA	Song	0	0	VIS/2/2/2020-DEL	106	110	0	N	Taljinder Singh Nagra	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601344	54	SONG- ZAROORTAN HAI	2020	121	7	VIS/2/1/2020-DEL	4.21	0	2020-01-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/1/2020-DEL	106	110	0	Y	Bhushan Dua	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601345	82	WESTSIDE	2020	120	6	DIS/1/28/2020-MUM	0.13	0	2020-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/28/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601346	58	PATTAS - "MAVANE" - LYRIC VIDEO SONG	2020	120	3	VIS/1/3/2020-Che	3.54	0	2020-01-03 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/3/2020-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601347	61	INITO DOT COM	2020	120	6	DIS/1/27/2020-MUM	0.2	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/27/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601348	58	SRK GLOBAL SCHOOL	2020	120	3	DIS/1/24/2020-Che	0.53	0	2020-01-03 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/24/2020-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601349	54	BLOOD GROUP	2020	122	7	VIS/3/1/2020-DEL	4.08	0	2020-01-03 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/3/1/2020-DEL	106	110	0	N	Rakesh Kapoor	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601350	58	MEENAKSHI LABS REVEAL 03	2020	120	3	DIS/1/23/2020-Che	0.48	0	2020-01-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/23/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601351	84	CHHAPPAK - MEDLIFE - 2.	2020	120	6	DIS/1/26/2020-MUM	0.23	0	2020-01-03 00:00:00	KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, MRIGA FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/26/2020-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601352	105	P MARK THE MUSTARD SPECIALIST	2020	120	7	DIS/1/1/2020-DEL	0.29	0	2020-01-03 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/1/2020-DEL	384	110	0	N	Atul Vinod Duggal	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601353	61	RIO HOSPITALS	2020	120	3	DIS/1/22/2020-Che	1.03	0	2020-01-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/22/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601354	58	ANANDA VIKATAN CINEMA VIRUDHUGAL	2020	120	3	DIS/1/21/2020-Che	0.3	0	2020-01-03 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/21/2020-Che	384	110	0	N	selvaraj periyasamy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601355	286	KADALIL  KATTUMARAMAAI	2020	120	3	DIL/1/3/2020-Che	133.09	0	2020-01-03 00:00:00	MUNUSAMY B MUNIKAN - (SHOBA MOVIES), CHENNAI	Feature	0	0	DIL/1/3/2020-Che	384	109	0	Y	Munusamy B Munikan	0	133.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601356	285	KERALA LITERATURE FESTIVAL	2020	120	6	DIS/1/25/2020-MUM	1.07	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/25/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601357	61	BHIMA JEWELS ENG 	2020	120	6	DIS/1/24/2020-MUM	0.2	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/24/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601358	43	GOVT OF GUJ SHU KHABAR EPISODE 35	2020	120	6	DIS/1/23/2020-MUM	1.28	0	2020-01-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/23/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601359	44	EASTERN MASALA	2020	120	6	DIS/1/22/2020-MUM	0.33	0	2020-01-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/22/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601360	44	PITAMBARI CURE ON PLUS	2020	120	6	DIS/1/21/2020-MUM	0.33	0	2020-01-03 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/21/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601361	58	SHELTON SHIRTS	2020	120	6	DIS/1/20/2020-MUM	0.33	0	2020-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/20/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601362	59	SRI SINDHU PRIYA DEVELOPRS	2020	120	6	DIS/1/19/2020-MUM	0.33	0	2020-01-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/19/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601363	49	SKY GOLD AND DIAMOND 30	2020	120	6	DIS/1/18/2020-MUM	0.3	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/18/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601364	49	BHIMA DIAMOND JEWELS MAL	2020	120	6	DIS/1/17/2020-MUM	0.2	0	2020-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/17/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601365	58	UNLIMITED FAMILY FESTIVE  	2020	120	6	DIS/1/16/2020-MUM	0.21	0	2020-01-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/16/2020-MUM	384	110	0	N	Vinod Atraye	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601366	45	HEALTH PREMIA MAX BUPA	2020	120	6	DIS/1/15/2020-MUM	0.23	0	2020-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/15/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601367	49	HEALTH PREMIA MAX BUPA	2020	120	6	DIS/1/14/2020-MUM	0.23	0	2020-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/14/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601368	287	TRAILER NO.1 OF PARASITE	2020	120	6	DFS/1/1/2020-MUM	1.37	0	2020-01-03 00:00:00	CJ ENM CO LTD	Trailer	0	0	DFS/1/1/2020-MUM	384	110	0	N	Ashwani Kumar Sharma	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601369	82	AAJA NADIYA KE PAR	2020	120	1	DIL/1/3/2020-CUT	120	0	2020-01-03 00:00:00	GYANESH TIWARI - JANJGIR-CHAMPA(SHREE RAM MOTION PICTURES)	Feature	0	0	DIL/1/3/2020-CUT	384	109	0	Y	Gyanesh Tiwari	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601370	58	HEALTH PREMIA MAX BUPA	2020	120	6	DIS/1/13/2020-MUM	0.23	0	2020-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/13/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601371	51	TEASER OF FILM KESARI SAFFRON 	2020	120	6	DIS/1/12/2020-MUM	2.2	0	2020-01-03 00:00:00	BHAVNA FILMS L.L.P - THANE	Feature	0	0	DIS/1/12/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601372	59	HEALTH PREMIA MAX BUPA	2020	120	6	DIS/1/11/2020-MUM	0.23	0	2020-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/11/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601373	44	BEDROOM_HINDI MASTER 	2020	120	6	DIS/1/10/2020-MUM	0.2	0	2020-01-02 00:00:00	EBCO PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/10/2020-MUM	384	110	0	N	Geoffrey B Nagpal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601374	44	GYAN DESI GHEE	2020	120	6	DIS/1/9/2020-MUM	0.3	0	2020-01-02 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/9/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601375	61	BIRLA HIGH SCHOOL	2020	120	6	DIS/1/8/2020-MUM	1.03	0	2020-01-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/8/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601376	59	MUTHOOT_111_CAFE_APTG 	2020	120	6	DIS/1/7/2020-MUM	0.33	0	2020-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/7/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601377	58	MUTHOOT_111_CAFE_TN 	2020	120	6	DIS/1/6/2020-MUM	0.33	0	2020-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601378	45	TRAILER OF THE FILM GENTLEMAN	2020	121	4	DIS/2/1/2020-BAN	2.39	0	2020-01-02 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN	Trailer	0	0	DIS/2/1/2020-BAN	384	110	0	N	Gurubheemarao Deshpande	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601379	44	PROMO NO. 14 TO 16 OF BATLA HOUSE - SONG : O SAKI SAKI	2020	122	6	VIS/3/2/2020-MUM	1.35	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/3/2/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601380	44	PROMO NO. 12 & 13 OF BATLA HOUSE - SONG : O SAKI SAKI	2020	122	6	VIS/3/1/2020-MUM	3.37	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/3/1/2020-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601381	53	BABU BHAIJAAN	2020	120	1	DIL/1/2/2020-CUT	134.53	0	2020-01-02 00:00:00	SANTOSH KUMAR DAS - CUTTACK(KHWAJA GARIB NAWAZ PRODUCTIONS)	Feature	0	0	DIL/1/2/2020-CUT	384	109	0	N	Santosh Kumar Das	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601382	58	NAADHIRU DHINNA (BE POSITIVE)	2020	120	3	DIL/1/2/2020-Che	136.21	0	2020-01-02 00:00:00	D SWARNA BABU - (SS DREAM COLOURS), HYDERABAD	Feature	0	0	DIL/1/2/2020-Che	384	109	0	Y	D Swarna Babu	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601383	53	QUEEN	2020	120	1	DIL/1/1/2020-CUT	139.57	0	2020-01-02 00:00:00	BIJAY KUMAR KANDOI - CUTTACK(VIDISHA KRAFT)	Feature	0	0	DIL/1/1/2020-CUT	384	109	0	N	Bijay Kumar Kandoi	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601384	58	PATTAS - "PIRIYADHA ENNA" - LYRIC VIDEO SONG	2020	120	3	VIS/1/2/2020-Che	3.47	0	2020-01-02 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/2/2020-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601385	58	 JHANSI	2020	120	3	DIS/1/20/2020-Che	18.33	0	2020-01-02 00:00:00	KNS SHANMUGAM - KARAIKAL	Other	0	0	DIS/1/20/2020-Che	384	110	0	N	Kns Shanmugam	0	18.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601386	58	GOLD WINNER - BRAND TVC	2020	120	3	DIS/1/19/2020-Che	0.33	0	2020-01-02 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/19/2020-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601387	58	GOLD WINNER - FOOD PHILOSOPHY	2020	120	3	DIS/1/18/2020-Che	0.33	0	2020-01-02 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/18/2020-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601388	58	SARAVANA AND CO	2020	120	3	DIS/1/17/2020-Che	0.42	0	2020-01-02 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/17/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601389	58	 SREE  JAYANATHAN CHITS 01	2020	120	3	DIS/1/16/2020-Che	0.33	0	2020-01-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/16/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601390	51	TEASER OF FILM LOCHYA ZALA RE 	2020	120	6	DIS/1/5/2020-MUM	0.53	0	2020-01-02 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Other	0	0	DIS/1/5/2020-MUM	384	110	0	N	Paritosh Dipak Painter	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601391	286	RANGA	2020	121	3	DIL/2/1/2020-Che	120.53	0	2020-01-02 00:00:00	VIJAYAKUMAR CHELLIAH - (BOSS MOVIES), DINDIGUL	Feature	0	0	DIL/2/1/2020-Che	384	109	0	Y	Vijayakumar Chelliah	0	121.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601392	58	PROMO NO. 1 TO 3 OF STREET DANCER - 3 D - SONG: YENNODA AZHAGUM  	2020	120	6	VIS/1/6/2020-MUM	3.11	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/6/2020-MUM	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601393	59	BEAUTY AND THE BEAST A.K.A. LA BELLE ET LA BETE	2020	121	6	VFL/2/3/2020-MUM	112.22	0	2020-01-02 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/3/2020-MUM	106	109	0	N	KAMAL JAIN	0	112.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601394	59	.TEKKEN 2 A.K.A TEKKEN 2 KAZUYAS REVENGE	2020	121	6	VFL/2/2/2020-MUM	87	0	2020-01-02 00:00:00	SP SALES WORLD WIDE LLC	Feature	0	0	VFL/2/2/2020-MUM	106	109	0	N	KAMAL JAIN	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601395	161	OYEE	2020	120	6	DIL/1/1/2020-MUM	127.57	0	2020-01-02 00:00:00	FRANCIS MARCUS, MARK STUDIO INDIA P. LTD	Feature	0	0	DIL/1/1/2020-MUM	384	109	0	N	Atul Dolarrai Rajani	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601396	44	PROMO NO 19 TITLE SONG CHHAPAAK	2020	120	6	VIS/1/5/2020-MUM	0.33	0	2020-01-02 00:00:00	MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/5/2020-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601397	44	DIALOGUE PROMO NO. 41 TO 44 OF TANHAJI - THE UNSUNG WARRIOR - 3 D 	2020	120	6	VIS/1/4/2020-MUM	1.32	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/4/2020-MUM	106	110	0	N	Bhushan Dua	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601398	44	DIALOGUE PROMO NO. 45 TO 49 OF TANHAJI - THE UNSUNG WARRIOR - 3 D 	2020	120	6	VIS/1/3/2020-MUM	1.05	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/3/2020-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601399	61	DVERA	2020	120	6	VIS/1/2/2020-MUM	0.3	0	2020-01-02 00:00:00	BIPIN KHEDEKAR - SOUTH GOA	Advertisement	0	0	VIS/1/2/2020-MUM	106	110	0	N	Bipin Khedekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601400	44	PROMO NO. 1 AND 2- FILM - MALANG - UNLEASH THE MADNESS (TRAILER CUTDOWN)	2020	121	6	VIS/2/1/2020-MUM	1	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/1/2020-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601401	44	SONG PROMO NO. 1 TO 4 - ISHQ DA BAND (FILM - JAI MUMMY DI)	2020	120	6	VIS/1/1/2020-MUM	3.24	0	2020-01-02 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1/2020-MUM	106	110	0	N	Ankur Garg	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601402	161	JADUI JANGAL	2020	120	6	DIS/1/4/2020-MUM	33	0	2020-01-02 00:00:00	SAMAJ PRAGATI SAHAYOG - DEWAS	Educational	0	0	DIS/1/4/2020-MUM	384	110	0	N	Shobhit Jain	0	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601403	61	TIME MACHINE SALON VASHI	2020	120	6	DIS/1/3/2020-MUM	0.24	0	2020-01-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/3/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601404	45	MUTHOOT_111_CAFE_KTK 	2020	120	6	DIS/1/2/2020-MUM	0.33	0	2020-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601405	44	STREET DANCER - 3 D - PVR PROMO NO. 1	2020	120	6	DIS/1/1/2020-MUM	0.23	0	2020-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/1/2020-MUM	384	110	0	N	Bhushan Dua	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601406	42	BAL GANESH AND THE POMOZOM PLANET	2020	120	2	VIL/1/1/2020-KOL	79.5	0	2020-01-02 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/1/2020-KOL	106	109	0	N	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601407	42	SRESTHO SHONTAN	2020	121	2	VFL/2/3/2020-KOL	143.5	0	2020-01-02 00:00:00	M/S DILIP MOVIES / ZIA UDDIN ZIA	Feature	0	0	VFL/2/3/2020-KOL	106	109	0	N	Amulya Pradhan	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601408	42	MONE PORE TOMAKE	2020	120	2	VFL/1/4/2020-KOL	114.54	0	2020-01-02 00:00:00	M/S AHMED PRODUCTIONS / PANAULLAH AHMED	Feature	0	0	VFL/1/4/2020-KOL	106	109	0	N	Amulya Pradhan	0	114.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601409	42	TIME NAI	2020	121	2	VFL/2/2/2020-KOL	128.59	0	2020-01-02 00:00:00	M/S MONOWAR FILMS / SADEK KHAN	Feature	0	0	VFL/2/2/2020-KOL	106	109	0	N	Amulya Pradhan	0	128.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601410	42	VALOBASHLEY GHOR BADHA JAI NA 	2020	120	2	VFL/1/3/2020-KOL	101.32	0	2020-01-02 00:00:00	M/S MASTEX PRODUCTION / MOSHIUR RAHMAN KHOKON	Feature	0	0	VFL/1/3/2020-KOL	106	109	0	N	Amulya Pradhan	0	101.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601411	42	DINKAL	2020	120	2	VFL/1/2/2020-KOL	122.22	0	2020-01-02 00:00:00	M/S KABIR PRODUCTIONS / KABIR ANWAR	Feature	0	0	VFL/1/2/2020-KOL	106	109	0	N	Amulya Pradhan	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601412	42	MATIR FULL	2020	121	2	VFL/2/1/2020-KOL	108.03	0	2020-01-02 00:00:00	M/S MASUMA CHALA CHITRO / SHAH ALAM KHAN	Feature	0	0	VFL/2/1/2020-KOL	106	109	0	N	Amulya Pradhan	0	108.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601413	42	KHEYA MAJHI	2020	120	2	VFL/1/1/2020-KOL	101.16	0	2020-01-02 00:00:00	M/S MASS MEDIA PRODUCTION / ARIF MAHMUD	Feature	0	0	VFL/1/1/2020-KOL	106	109	0	N	Amulya Pradhan	0	101.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601414	61	 ROCKETMAN	2020	121	6	VFL/2/1/2020-MUM	121.54	0	2020-01-02 00:00:00	ADAM BOHLING  / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Feature	0	0	VFL/2/1/2020-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601415	61	 HEXING	2020	121	6	VIL/2/1/2020-MUM	82.12	0	2020-01-02 00:00:00	VIVEK SINGHANIA - MUMBAI(PICTURE PERFECT)	Feature	0	0	VIL/2/1/2020-MUM	106	109	0	Y	Vivek Singhania	0	81.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601416	59	GRT GREAT FESTIVALS	2020	120	3	DIS/1/15/2020-Che	1.03	0	2020-01-02 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/15/2020-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601417	45	GRT GREAT FESTIVALS	2020	120	3	DIS/1/14/2020-Che	1.03	0	2020-01-02 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/14/2020-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601418	61	SARVESH FORD	2020	120	3	DIS/1/13/2020-Che	1	0	2020-01-02 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/13/2020-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601419	58	RAMALAKSHMI FURNITURE WORLD	2020	120	3	DIS/1/12/2020-Che	0.33	0	2020-01-01 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/12/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601420	59	DR.AGARWALS EYE HOSPITAL	2020	120	3	DIS/1/11/2020-Che	0.33	0	2020-01-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/11/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601421	59	DR.AGARWALS EYE HOSPITAL 01	2020	120	3	DIS/1/10/2020-Che	0.18	0	2020-01-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/10/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601422	58	SREE  JAYANATHAN CHITS	2020	120	3	DIS/1/9/2020-Che	1.03	0	2020-01-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/9/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601423	58	INDIGO WOMENS CENTRE	2020	120	3	DIS/1/8/2020-Che	0.23	0	2020-01-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/8/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601424	61	INDIGO WOMENS CENTRE 01	2020	120	3	DIS/1/7/2020-Che	0.13	0	2020-01-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/7/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601425	61	APOLLO HOSPITAL S (HEART)\t	2020	120	3	DIS/1/6/2020-Che	1.03	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/6/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601426	61	APOLLO HOSPITAL S (GASTROENTEROLOGY)	2020	120	3	DIS/1/5/2020-Che	0.33	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/5/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601427	61	APOLLO HOSPITAL S (CANCER)	2020	120	3	DIS/1/4/2020-Che	0.33	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/4/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601428	58	 DARLING (ONE)	2020	120	3	DIS/1/3/2020-Che	0.18	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/3/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601429	58	 DARLING (CHOICE)	2020	120	3	DIS/1/2/2020-Che	0.18	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/2/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601430	276	AVAN SRIMANNARAYANA	2020	121	4	DIL/2/2/2020-BAN	172.53	0	2019-12-31 00:00:00	PUSHKARA M - BANGALORE URBAN	Feature	0	0	DIL/2/2/2020-BAN	384	109	0	N	Pushkara M	0	172.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601431	286	AVANE SRIMANNARAYANA	2020	121	4	DIL/2/1/2020-BAN	172.53	0	2019-12-31 00:00:00	PUSHKARA M - BANGALORE URBAN	Feature	0	0	DIL/2/1/2020-BAN	384	109	0	N	Pushkara M	0	172.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601432	58	PACHAI VILAKKU (VIDEO TRAILER)	2020	120	3	VIS/1/1/2020-Che	2.03	0	2019-12-31 00:00:00	MANIMEKALAI CHIDAMBARAM - (DIGITHINK MEDIA WORKS), CUDDALORE	Trailer	0	0	VIS/1/1/2020-Che	106	110	0	Y	Manimekalai Chidambaram	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601433	59	VASUNDHARA	2020	120	3	DIL/1/1/2020-Che	148.51	0	2019-12-31 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Feature	0	0	DIL/1/1/2020-Che	384	109	0	Y	Chillara Kalyan	0	148.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601434	58	NAAN SIRITHAL - DIGITAL TRAILER	2020	120	3	DIS/1/1/2020-Che	2.32	0	2019-12-31 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Trailer	0	0	DIS/1/1/2020-Che	384	110	0	Y	Sundar Chidambaram	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601435	49	ORU VADAKKAN PENNU	2020	120	5	DIS/1/1/2020-THI	1.59	0	2019-12-31 00:00:00	FATHIMATH RAMEESA PA - KASARGOD(JAMS FILM HOUSE)	Trailer	0	0	DIS/1/1/2020-THI	384	110	0	N	Fathimath Rameesa Pa	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601436	58	PALLIKOODAM SATCHI	2019	121	3	DIL/2/134/2019-Che	128.3	0	2019-12-31 00:00:00	JOSE ARUL SUDHAGAR - (DELTA CREATIONS), KANNIYAKUMARI	Feature	0	0	DIL/2/134/2019-Che	384	109	0	Y	Jose Arul Sudhagar	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601437	161	SHANTABAI	2019	120	6	VIS/1/2560/2019-MUM	11.43	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2560/2019-MUM	106	110	0	Y	Bhupendra Sarveshwar Kainthola	0	11.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601438	289	LET US LIVE	2019	120	6	DIS/1/6603/2019-MUM	4.38	0	2019-12-31 00:00:00	GLANCE PRODUCTION - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6603/2019-MUM	384	110	0	N	Arunkumar Hariprakash Shrarma	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601439	44	THAT MAN IN THE PICTURE	2019	121	6	DIS/2/911/2019-MUM	18.57	0	2019-12-31 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/911/2019-MUM	384	110	0	Y	Madhukar Ramane	0	18.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601440	271	MISSION GANGE	2019	120	1	DIS/1/44/2019-CUT	41.45	0	2019-12-31 00:00:00	TATA STEEL ADVENTURE FOUNDATION - CUTTACK	Other	0	0	DIS/1/44/2019-CUT	384	110	0	N	Amrutendu Baral	0	41.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601441	271	THE LAST DREAM 	2019	120	6	DIS/1/6602/2019-MUM	19.05	0	2019-12-31 00:00:00	16 PICTURES - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6602/2019-MUM	384	110	0	Y	Atiya Tanveer Shaikh	0	18.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601442	45	KARMABHOOMI	2019	120	4	DIL/1/104/2019-BAN	128.45	0	2019-12-31 00:00:00	RAVI B N - TUMKUR	Feature	0	0	DIL/1/104/2019-BAN	384	109	0	Y	Ravi B N	0	131.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601443	58	MANMADHUDU2	2019	121	1	VIL/2/34/2019-CUT	155.1	0	2019-12-31 00:00:00	JESWIN THOMAS - MUMBAI(VIACOM18 MEDIA PRIVATE LIMITED)	Feature	0	0	VIL/2/34/2019-CUT	106	109	0	N	Jeswin Thomas	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601444	44	VARDANIYA	2019	120	6	DIL/1/231/2019-MUM	132.23	0	2019-12-31 00:00:00	ADVIKA IMAGINATIONS - MUMBAI	Feature	0	0	DIL/1/231/2019-MUM	384	109	0	N	Jeetu Singh Sodha	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601445	161	THE PRICE OF FREE	2019	120	6	DIL/1/230/2019-MUM	90.35	0	2019-12-31 00:00:00	VIKESH SONKAR - MUMBAI	Feature	0	0	DIL/1/230/2019-MUM	384	109	0	Y	Purnima Raghunath	0	90.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601446	44	PAGAL PREMI	2019	121	6	DIL/2/557/2019-MUM	114.59	0	2019-12-31 00:00:00	SUJAYKRISHNAA ELANGOVAN - MADURAI	Feature	0	0	DIL/2/557/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	114.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601447	44	LOHARDAGA	2019	121	6	DIL/2/556/2019-MUM	115.2	0	2019-12-31 00:00:00	ROSE QUARTZ ENTERTAINMENT - THANE	Feature	0	0	DIL/2/556/2019-MUM	384	109	0	Y	Neha Rajesh Shandilya	0	113.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601448	51	PREMASATHI  ANYTHING	2019	121	6	DIL/2/555/2019-MUM	120.1	0	2019-12-31 00:00:00	M/S.HARSIDDHI FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/555/2019-MUM	384	109	0	Y	Kkalindi R Dave	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601449	47	 BADE ABBU 	2019	121	6	DIL/2/554/2019-MUM	123.19	0	2019-12-31 00:00:00	DISHA CREATION AND ENTERTAINMENT - NORTH GOA	Feature	0	0	DIL/2/554/2019-MUM	384	109	0	Y	Shanti Dilip Borkar	0	123.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601450	266	CHHAVNI	2019	120	6	DIL/1/229/2019-MUM	92.09	0	2019-12-31 00:00:00	SHAKAMBHARI FILM - SATARA	Feature	0	0	DIL/1/229/2019-MUM	384	109	0	Y	Prashant Gorakhnath Kabade	0	92.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601451	82	VANRAKSHAK	2019	120	6	DIL/1/228/2019-MUM	144.19	0	2019-12-31 00:00:00	J M K ENTERTAINMENT - THANE	Feature	0	0	DIL/1/228/2019-MUM	384	109	0	N	Vedant Phoolkumar Jha	0	144.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601452	51	AADHARVAD	2019	120	6	DIL/1/227/2019-MUM	129.51	0	2019-12-31 00:00:00	M/S. HINGLAJMATA FILM PRODUCTION - SOLAPUR	Feature	0	0	DIL/1/227/2019-MUM	384	109	0	Y	Rajakumar Hanchate	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601453	272	SHABBAASH 	2019	121	6	DIL/2/553/2019-MUM	150.42	0	2019-12-31 00:00:00	M/S DHANANI FILMS - AHMADABAD	Feature	0	0	DIL/2/553/2019-MUM	384	109	0	Y	Pravinkumar Ramjibhai Patel	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601454	51	"CHIVATI"	2019	121	6	DIL/2/552/2019-MUM	121.16	0	2019-12-31 00:00:00	PRAGATI CHITRA SANSTHA - BEED	Feature	0	0	DIL/2/552/2019-MUM	384	109	0	Y	Ajinath Narayan Dhakane	0	121.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601455	84	SHUT UP SONA	2019	122	6	DIL/3/125/2019-MUM	85.53	0	2019-12-31 00:00:00	SONA MOHAPATRA - MUMBAI	Other	0	0	DIL/3/125/2019-MUM	384	109	0	Y	Sona Mohapatra	0	85.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601456	282	THE DIRECTOR	2019	121	4	DIL/2/288/2019-BAN	114.33	0	2019-12-31 00:00:00	NIKHIL B G - BANGALORE URBAN	Feature	0	0	DIL/2/288/2019-BAN	384	109	0	Y	Nikhil B G	0	114.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601457	45	VIJETHA	2019	121	4	DIL/2/287/2019-BAN	106.14	0	2019-12-31 00:00:00	MADHAVAN K - KRISHNAGIRI	Feature	0	0	DIL/2/287/2019-BAN	384	109	0	Y	Madhavan K	0	106.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601458	64	ROOHANI MAHAL	2019	120	1	VIL/1/26/2019-CUT	135.03	0	2019-12-31 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/26/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601459	64	DESH KA RAKHWALA	2019	120	1	VIL/1/25/2019-CUT	118	0	2019-12-31 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/25/2019-CUT	106	109	0	N	ULKA MANISH SHAH	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601460	286	VAANAM KOTTATTUM	2019	120	3	DIL/1/148/2019-Che	137.55	0	2019-12-31 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Feature	0	0	DIL/1/148/2019-Che	384	109	0	Y	Subramanian Gopalaratnam	0	138.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601461	58	 PONMAGAL VANDHAL	2019	121	3	DIL/2/133/2019-Che	144.14	0	2019-12-31 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/2/133/2019-Che	384	109	0	Y	Suriya Sivakumar	0	144.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601462	82	BEKAR ROMEO	2019	120	9	DIL/1/41/2019-GUW	91.27	0	2019-12-31 00:00:00	KABITA RAMCHIARY - GUWAHATI, MANTU OKHRANG BORO - BAKSA	Feature	0	0	DIL/1/41/2019-GUW	384	109	0	Y	Kabita Ramchiary	0	93.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601463	282	DEVAYANI	2019	121	4	DIL/2/286/2019-BAN	132.1	0	2019-12-31 00:00:00	T SULTHAN - BANGALORE URBAN	Feature	0	0	DIL/2/286/2019-BAN	384	109	0	N	T sulthan	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601464	266	DON JAGATALA KAVI (POET IN TWO WORLDS)	2019	121	6	DIS/2/910/2019-MUM	36.42	0	2019-12-31 00:00:00	SWAPNIL VASANT KAPURE - JALGAON	Other	0	0	DIS/2/910/2019-MUM	384	110	0	Y	Swapnil Vasant Kapure	0	36.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601465	60	AZAMGARH	2019	122	7	DIL/3/5/2019-DEL	93.24	0	2019-12-31 00:00:00	KAMLESH K MISHRA - GHAZIABAD(SARANSH FILMS INDIA PRIVATE LIMITED)	Feature	0	0	DIL/3/5/2019-DEL	384	109	0	N	Kamlesh K Mishra	0	93.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601466	276	NANI 	2019	120	7	DIL/1/39/2019-DEL	78.16	0	2019-12-31 00:00:00	SHAJI MATHEW - NEW DELHI	Children`s Film	0	0	DIL/1/39/2019-DEL	384	109	0	N	Shaji Mathew	0	78.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601467	161	MISS BHANUMATI	2019	121	6	DIL/2/551/2019-MUM	97.12	0	2019-12-31 00:00:00	PREMKISHAN RAMESH VYAS - MUMBAI (SUBURBAN) *(LAKSHMI GANPATHY FILMS)	Feature	0	0	DIL/2/551/2019-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601468	266	1 NUMBERCHA DH	2019	120	6	DIL/1/226/2019-MUM	128.27	0	2019-12-31 00:00:00	NARMADAS FUTURE FILMS - JALGAON	Feature	0	0	DIL/1/226/2019-MUM	384	109	0	N	Prashant Devidas Sonawane	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601469	44	DHAULI.	2019	120	7	VIS/1/815/2019-DEL	29.34	0	2019-12-31 00:00:00	VINAY RAI - NEW DELHI(CHINH INDIA)	Feature	0	0	VIS/1/815/2019-DEL	106	110	0	N	Vinay Rai	0	29.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601470	283	IF NOT 	2019	120	8	VIS/1/101/2019-HYD	24.24	0	2019-12-31 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Educational	0	0	VIS/1/101/2019-HYD	106	110	0	Y	Nimmala Ashok	0	24.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601471	59	MY NAME IS GANDHI 	2019	120	8	VIS/1/100/2019-HYD	7.54	0	2019-12-31 00:00:00	KANDAMURU JANARDHANA MAHARSHI - HYDERABAD(SARVEJANA SUKHINOBHAVANTHU)	Educational	0	0	VIS/1/100/2019-HYD	106	110	0	Y	Kandamuru Janardhana Maharshi	0	8.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601472	58	 ATHAIYUM THANDI PUNITHAMANATHU	2019	122	3	DIL/3/24/2019-Che	136.01	0	2019-12-31 00:00:00	PAZHANIVEL NARAYANAN - (M/S VELS MOVIES), VILLUPURAM	Feature	0	0	DIL/3/24/2019-Che	384	109	0	Y	Pazhanivel Narayanan	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601473	44	THE TOMORROW MAN	2019	121	6	VFL/2/662/2019-MUM	98.48	0	2019-12-31 00:00:00	NICOLAAS BERTELSEN , TONY LIPP SONY PICTURES USA	Feature	0	0	VFL/2/662/2019-MUM	106	109	0	Y	Kavitha Prasanna	0	96.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601474	44	2	2019	121	6	VIL/2/386/2019-MUM	103.53	0	2019-12-31 00:00:00	SUYOG SURESH VENGULEKAR - MUMBAI (SUBURBAN) *(PHANTOM FILMS DIGITAL LLP)	Feature	0	0	VIL/2/386/2019-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	103.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601475	58	PSYCHO - TV PROMO - SONG-1 (UNNA NENACHU)	2019	120	3	VIS/1/829/2019-Che	4.39	0	2019-12-31 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/829/2019-Che	106	110	0	N	Arunmozhi Manickam	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601476	44	 K-13	2019	121	6	VIL/2/385/2019-MUM	102.51	0	2019-12-31 00:00:00	SANKAR PALANISAMY - CHENNAI(S.P. CINEMAS)	Feature	0	0	VIL/2/385/2019-MUM	106	109	0	N	Sunilraj Chandraprakash	0	102.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601477	44	LINES	2019	120	7	DIL/1/38/2019-DEL	83.22	0	2019-12-31 00:00:00	RAJ KUSHWAHA - KANPUR NAGAR(RAYWINGS EDU PVT LTD)	Feature	0	0	DIL/1/38/2019-DEL	384	109	0	Y	Raj Kushwaha	0	81.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601478	82	BABU BHAIJAAN	2019	120	1	DIL/1/43/2019-CUT	134.07	0	2019-12-31 00:00:00	SANTOSH KUMAR DAS - CUTTACK(KHWAJA GARIB NAWAZ PRODUCTIONS)	Feature	0	0	DIL/1/43/2019-CUT	384	109	0	N	Santosh Kumar Das	0	134.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601479	43	BHARAT MATRIMONY 	2019	120	3	DIS/1/1155/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1155/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601480	44	BALLARY DARBAR	2019	121	6	VIL/2/384/2019-MUM	149.4	0	2019-12-31 00:00:00	MANMOHAN JAGDISHPRASAD GHUWALEWALA - MUMBAI(SINGHAL ENTERTAINMENT  FILMS PRIVATE LIMITED)	Feature	0	0	VIL/2/384/2019-MUM	106	109	0	N	Manmohan Jagdishprasad Ghuwalewala	0	149.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601481	42	BHARAT MATRIMONY 	2019	120	3	DIS/1/1154/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1154/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601482	54	BHARAT MATRIMONY 	2019	120	3	DIS/1/1153/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1153/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601483	59	RAANI	2019	121	8	VIL/2/33/2019-HYD	95.11	0	2019-12-31 00:00:00	AHAMAD UNNISA - KRISHNA(NAZIYA SHEIK PRODUCTIONS)	Feature	0	0	VIL/2/33/2019-HYD	106	109	0	Y	Ahamad Unnisa	0	95.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601484	283	SCREENPLAY - SCREENPLAY (OF AN INDIAN LOVE STORY)	2019	122	8	DIL/3/33/2019-HYD	129	0	2019-12-31 00:00:00	KOMMINENI ARUNA KUMARI - HYDERABAD(BUJJI BUDUGU FILMS)	Feature	0	0	DIL/3/33/2019-HYD	384	109	0	N	Kommineni Aruna Kumari	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601485	59	 BHARAT MATRIMONY	2019	120	3	DIS/1/1152/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1152/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601486	44	TAANASHAH	2019	122	6	DIL/3/124/2019-MUM	101.11	0	2019-12-31 00:00:00	FRAME TO FRAME ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/124/2019-MUM	384	109	0	Y	Mukesh Mohoni Kumar	0	101.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601487	51	 BHARAT MATRIMONY 	2019	120	3	DIS/1/1151/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1151/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601488	49	BHARAT MATRIMONY 	2019	120	3	DIS/1/1150/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1150/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601489	54	ZINDAGI ZINDABAAD	2019	121	7	DIL/2/27/2019-DEL	151	0	2019-12-31 00:00:00	RITIK BANSAL - PATIALA (MILLION BROTHERS MOTION PICTURES)	Feature	0	0	DIL/2/27/2019-DEL	384	109	0	Y	Ritik Bansal	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601490	54	SONG - MOUJA KAR LE .	2019	121	6	VIS/2/1246/2019-MUM	3.11	0	2019-12-31 00:00:00	KOMAL ARTS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/1246/2019-MUM	106	110	0	N	Vinay Markandey Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601491	54	DIALOGUE PROMO NO.3 OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6601/2019-MUM	0.15	0	2019-12-31 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6601/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601492	58	TAMIL NADU POLLUTION CONTROL BOARD 	2019	120	6	DIS/1/6600/2019-MUM	1.02	0	2019-12-31 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6600/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601493	49	KERALA STATE LOTTERIES XMAS BUMPER	2019	120	6	DIS/1/6599/2019-MUM	1.03	0	2019-12-31 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/6599/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601494	266	DHARMASYA	2019	121	6	DIL/2/550/2019-MUM	124.14	0	2019-12-31 00:00:00	WILD GRASS ENTERTAINMENT LLP - MUMBAI, CAPAQUA FILMS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/550/2019-MUM	384	109	0	Y	Amar Suresh Patwardhan	0	126.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601495	45	BHARAT MATRIMONY 	2019	120	3	DIS/1/1149/2019-Che	0.13	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1149/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601496	58	PSYCHO - THEATRE TRAILER - 1	2019	121	3	DIS/2/125/2019-Che	1.4	0	2019-12-31 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/2/125/2019-Che	384	110	0	N	Arunmozhi Manickam	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601497	58	MEENAKSHI  LABS (REVEAL 02)	2019	120	3	DIS/1/1148/2019-Che	0.48	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1148/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601498	58	MEENAKSHI LABS (REVEAL 01)	2019	120	3	DIS/1/1147/2019-Che	0.53	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1147/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601499	266	ZINGAR	2019	120	6	VIS/1/2559/2019-MUM	28.02	0	2019-12-31 00:00:00	SWA NIRMITI - PUNE	Feature	0	0	VIS/1/2559/2019-MUM	106	110	0	N	Vaibhav Ganesh Kulkarni	0	28.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601500	84	NANO SO PHOBIA	2019	120	6	DIS/1/6598/2019-MUM	11.56	0	2019-12-31 00:00:00	SHOOT AT SITE - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6598/2019-MUM	384	110	0	Y	Vishal Bajaj	0	11.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601501	266	KHISA.	2019	120	6	DIS/1/6597/2019-MUM	15.31	0	2019-12-31 00:00:00	P P CINE PRODUCTION - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6597/2019-MUM	384	110	0	Y	Rajesh Pritam More	0	15.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601502	58	SRI VALLI PALACE A/C-1	2019	120	3	DIS/1/1146/2019-Che	0.33	0	2019-12-31 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/1146/2019-Che	384	110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601503	44	TRAILER NO. 3 OF THE FILM GUL MAKAI	2019	122	6	DIS/3/79/2019-MUM	2.37	0	2019-12-31 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/3/79/2019-MUM	384	110	0	N	Sanjay Sewaram Singla	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601504	58	MARINA APP - VISION 2 - DIGITAL AD	2019	120	3	DIS/1/1145/2019-Che	0.18	0	2019-12-31 00:00:00	KRISHNAKUMAR CHANDRAN - (2K SERVICES), CHENNAI	Advertisement	0	0	DIS/1/1145/2019-Che	384	110	0	N	Krishnakumar Chandran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601505	282	GULE	2019	121	4	DIS/2/117/2019-BAN	21.24	0	2019-12-31 00:00:00	MANOHAR SADAHALLINAGARAJ IYER - BANGALORE URBAN	Other	0	0	DIS/2/117/2019-BAN	384	110	0	N	Manohar Sadahallinagaraj Iyer	0	21.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601506	58	MARINA APP - VISION 1 - DIGITAL AD	2019	120	3	DIS/1/1144/2019-Che	0.18	0	2019-12-31 00:00:00	KRISHNAKUMAR CHANDRAN - (2K SERVICES), CHENNAI	Advertisement	0	0	DIS/1/1144/2019-Che	384	110	0	N	Krishnakumar Chandran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601507	82	 THE GUILTY  	2019	120	6	DFL/1/59/2019-MUM	85.1	0	2019-12-31 00:00:00	TRUSTNORDISK APS	Feature	0	0	DFL/1/59/2019-MUM	384	109	0	Y	Prasad Manohar Khatu	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601508	51	ONJALBHAR PAANI	2019	121	6	DIL/2/549/2019-MUM	98.36	0	2019-12-31 00:00:00	AMIT CINE VISION - NASHIK	Feature	0	0	DIL/2/549/2019-MUM	384	109	0	Y	Hira Namdeo Pawar	0	98.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601509	286	MAZAIYIL NANAIGIREN	2019	120	3	DIL/1/147/2019-Che	162.56	0	2019-12-31 00:00:00	RAJESHKUMAR TR BHASKARAN AND SREEVIDHYA RAJESH - (RAJSREE VENTURES), KANCHIPURAM	Feature	0	0	DIL/1/147/2019-Che	384	109	0	N	Rajeshkumar Trbhaskaran	0	162.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601510	213	GEORGES BIZET CARMEN OPERA IN FOUR ACTS	2019	121	6	DFL/2/95/2019-MUM	125.07	0	2019-12-31 00:00:00	UNITEL GMBH AND CO.KG	Feature	0	0	DFL/2/95/2019-MUM	384	109	0	Y	Aniket Balekar	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601511	266	PURASHA	2019	121	6	DIL/2/548/2019-MUM	97.57	0	2019-12-31 00:00:00	D K FACTORY - MUMBAI	Feature	0	0	DIL/2/548/2019-MUM	384	109	0	Y	Deepak Dattaram Kadam	0	97.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601512	44	KEHTA HAI YEH DIL  	2019	121	6	DIL/2/547/2019-MUM	116	0	2019-12-31 00:00:00	TRIVENI FILMS - MUMBAI	Feature	0	0	DIL/2/547/2019-MUM	384	109	0	Y	Raj Kumar Sharma	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601513	282	PANKHURI	2019	122	4	DIL/3/40/2019-BAN	120	0	2019-12-31 00:00:00	ANAND V - BANGALORE URBAN	Feature	0	0	DIL/3/40/2019-BAN	384	109	0	Y	Anand V	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601514	282	THE SUIT	2019	122	4	DIL/3/39/2019-BAN	147.48	0	2019-12-31 00:00:00	MALATHI B - RAMANAGARAM	Feature	0	0	DIL/3/39/2019-BAN	384	109	0	N	Malathi B	0	147.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601515	41	DWIPEN GANDHI	2019	120	9	DIL/1/40/2019-GUW	124.4	0	2019-12-31 00:00:00	SANJIVE NARAIN - GUWAHATI	Feature	0	0	DIL/1/40/2019-GUW	384	109	0	N	Sanjive Narain	0	124.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601516	277	PREM JEN LAGISE	2019	121	9	DIL/2/9/2019-GUW	86	0	2019-12-31 00:00:00	HIRAK PAUL - CACHAR	Feature	0	0	DIL/2/9/2019-GUW	384	109	0	N	Hirak Paul	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601517	106	THE GREAT INDIAN ELECTION	2019	120	7	VIL/1/57/2019-DEL	82	0	2019-12-31 00:00:00	NGC NETWORK (INDIA) PVT. LTD.	Other	0	0	VIL/1/57/2019-DEL	106	109	0	N	Priam Damodaran	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601518	282	VIRATAPARVA	2019	121	4	DIL/2/285/2019-BAN	140.56	0	2019-12-31 00:00:00	SUNIL A R - RAMANAGARAM	Feature	0	0	DIL/2/285/2019-BAN	384	109	0	Y	Sunil A R	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601519	161	CATDOG	2019	120	6	VIS/1/2558/2019-MUM	20.24	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2558/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	20.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601520	161	IN SHADOWS WE HIDE	2019	121	6	VIS/2/1245/2019-MUM	25	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/1245/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601521	161	PAKHERU	2019	121	6	VIS/2/1244/2019-MUM	21.26	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/1244/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	21.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601522	45	BIRUGALI BEESO BIRUSIGE SONG FROM TAKKAR	2019	120	4	VIS/1/68/2019-BAN	2.47	0	2019-12-31 00:00:00	NAGESH KN - BANGALORE URBAN	Song	0	0	VIS/1/68/2019-BAN	106	110	0	Y	Nagesh Kn	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601523	82	SONDHAYNI	2019	120	6	VIS/1/2557/2019-MUM	25	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2557/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601524	45	AANE NADEDADDE DARI SONG FROM TAKKAR	2019	121	4	VIS/2/19/2019-BAN	3.03	0	2019-12-31 00:00:00	NAGESH KN - BANGALORE URBAN	Song	0	0	VIS/2/19/2019-BAN	106	110	0	Y	Nagesh Kn	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601525	64	CHAIT	2019	121	6	VIS/2/1243/2019-MUM	15.3	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/1243/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601526	282	GADINAADU	2019	121	4	DIL/2/284/2019-BAN	120.26	0	2019-12-31 00:00:00	VASANT MURARI DALWAI - BELGAUM	Feature	0	0	DIL/2/284/2019-BAN	384	109	0	N	Vasant Murari Dalwai	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601527	45	MY NAME IS RAJA	2019	122	4	DIL/3/38/2019-BAN	122.23	0	2019-12-31 00:00:00	HN NAGARAJA REDDY - KOLAR	Feature	0	0	DIL/3/38/2019-BAN	384	109	0	Y	Hn Nagaraja Reddy	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601528	161	RUKHSANA	2019	120	6	VIS/1/2556/2019-MUM	20.15	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2556/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	20.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601529	282	NAVELRU	2019	122	4	DIL/3/37/2019-BAN	118.44	0	2019-12-31 00:00:00	K AMEER AHAMED - DAVANGERE	Feature	0	0	DIL/3/37/2019-BAN	384	109	0	N	K Ameer Ahamed	0	118.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601530	266	SONGS FOR BABASAHEB	2019	120	6	VIS/1/2555/2019-MUM	11.49	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2555/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	11.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601531	161	JUNCTION	2019	120	6	VIS/1/2554/2019-MUM	15.3	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2554/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	15.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601532	266	CHAKRAVADH	2019	120	6	VIS/1/2553/2019-MUM	19.36	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2553/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	19.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601533	161	BHIJA NEEL TERPAL	2019	120	6	VIS/1/2552/2019-MUM	25	0	2019-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/2552/2019-MUM	106	110	0	N	Bhupendra Sarveshwar Kainthola	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601534	266	ASHLEEL UDYOG MITRA MANDAL	2019	121	6	DIL/2/546/2019-MUM	117.43	0	2019-12-31 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Feature	0	0	DIL/2/546/2019-MUM	384	109	0	Y	Ambarish Darak	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601535	44	BHONSLE	2019	121	6	DIL/2/545/2019-MUM	123.42	0	2019-12-31 00:00:00	INDIE MUVIZ - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/545/2019-MUM	384	109	0	Y	Piyush Singh	0	123.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601536	82	 KAANCHLI LIFE IN A SLOUGH  	2019	122	6	DIL/3/123/2019-MUM	102.5	0	2019-12-31 00:00:00	PISCEANN PICTURES - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/123/2019-MUM	384	109	0	Y	Dedipya Jagdish Joshii	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601537	272	"ABHARKHA"	2019	120	6	DIL/1/225/2019-MUM	94.3	0	2019-12-31 00:00:00	TRIKUT FILMS LLP - MUMBAI	Feature	0	0	DIL/1/225/2019-MUM	384	109	0	N	Jitendra Adiraja Adappa	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601538	266	VIJETA	2019	120	6	DIL/1/224/2019-MUM	135.15	0	2019-12-31 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Feature	0	0	DIL/1/224/2019-MUM	384	109	0	N	Parvez Akhtar Farooqui	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601539	61	RAJ BHAVAN SHILLONG	2019	120	2	DIS/1/254/2019-KOL	47.34	0	2019-12-31 00:00:00	PARTHA SARATHI CHOWDHURY - KOLKATA	Other	0	0	DIS/1/254/2019-KOL	384	110	0	N	Partha Sarathi Chowdhury	0	47.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601540	148	BHASAN-THE IMMERSION	2019	120	2	DIS/1/253/2019-KOL	13.49	0	2019-12-31 00:00:00	URMILA MAJHI 	Feature	0	0	DIS/1/253/2019-KOL	384	110	0	N	Urmila Majhi	0	13.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601541	276	ORU PAATHIRAA SWAPNAM POLE	2019	120	2	DIS/1/252/2019-KOL	37.19	0	2019-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/1/252/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	37.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601542	284	FARZANDI	2019	121	2	DIS/2/16/2019-KOL	29.53	0	2019-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Feature	0	0	DIS/2/16/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	29.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601543	61	WADE	2019	120	2	DIS/1/251/2019-KOL	10.43	0	2019-12-31 00:00:00	GHOST	Other	0	0	DIS/1/251/2019-KOL	384	110	0	N	Kalp Amit Sanghvi	0	10.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601544	148	THE MUSEUM MAN	2019	120	2	DIS/1/250/2019-KOL	56.12	0	2019-12-31 00:00:00	SABYASACHI BANERJI 	Other	0	0	DIS/1/250/2019-KOL	384	110	0	N	Sabyasachi Banerji	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601545	276	WATCHMAKER AT TIMES END	2019	120	2	DIS/1/249/2019-KOL	5.05	0	2019-12-31 00:00:00	GHOST	Other	0	0	DIS/1/249/2019-KOL	384	110	0	N	Kalp Amit Sanghvi	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601546	148	MUKHOSH	2019	121	2	DIL/2/49/2019-KOL	105.42	0	2019-12-31 00:00:00	SSG ENTERTAINMENT	Feature	0	0	DIL/2/49/2019-KOL	384	109	0	N	Suman Sengupta	0	105.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601547	148	APAR OPAR	2019	120	2	DIL/1/172/2019-KOL	133.24	0	2019-12-31 00:00:00	ANM GLOBAL FILMS	Feature	0	0	DIL/1/172/2019-KOL	384	109	0	N	Avijit Nandi Majumdar	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601548	148	DHULO BALI KATHA	2019	120	2	DIL/1/171/2019-KOL	100.45	0	2019-12-31 00:00:00	JAYSHREE PRODUCTION	Feature	0	0	DIL/1/171/2019-KOL	384	109	0	N	Jayshree Roy	0	100.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601549	148	JHORA PALOK	2019	120	2	DIL/1/170/2019-KOL	92.3	0	2019-12-31 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/170/2019-KOL	384	109	0	N	Pawan Kumar Kanodia	0	92.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601550	148	MICHHIL	2019	120	2	DIL/1/169/2019-KOL	78.47	0	2019-12-31 00:00:00	M/S. SURAJIT NAG FILMS	Feature	0	0	DIL/1/169/2019-KOL	384	109	0	N	Sekhar Das	0	78.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601551	59	CHIRANJEEVI   (REVISED)	2019	121	3	VIL/2/60/2019-Che	111.53	0	2019-12-31 00:00:00	M/S AJAY CREATIONS, CHENNAI	Feature	0	0	VIL/2/60/2019-Che	106	109	0	N	Nageswararao Kaikala	0	111.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601552	161	KAASHI	2019	120	7	DIS/1/243/2019-DEL	11.07	0	2019-12-31 00:00:00	TUSHAR TYAGI - GAUTAM BUDDHA NAGAR	Other	0	0	DIS/1/243/2019-DEL	384	110	0	Y	Tushar Tyagi	0	11.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601553	276	COCHIN SHADHI AT CHENNAI 03	2019	121	5	DIL/2/76/2019-THI	126.25	0	2019-12-31 00:00:00	ARYA AADHI INTERNATIONAL MOVIES - THIRUVANANTHAPURAM	Feature	0	0	DIL/2/76/2019-THI	384	109	0	Y	Manjith Kumar D	0	127.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601554	282	NAMMA BHARATHA	2019	120	4	DIL/1/103/2019-BAN	118.14	0	2019-12-31 00:00:00	KUMARA SWAMY - MYSORE	Children`s Film	0	0	DIL/1/103/2019-BAN	384	109	0	Y	Kumara Swamy	0	118.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601555	282	LOCAL TRAIN 	2019	121	4	DIL/2/283/2019-BAN	140.25	0	2019-12-31 00:00:00	SUBRAY HARISHCHANDRA WALKE - BANGALORE URBAN	Feature	0	0	DIL/2/283/2019-BAN	384	109	0	Y	Subray Harishchandra Walke	0	141.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601556	282	THAMATE	2019	122	4	DIL/3/36/2019-BAN	136.1	0	2019-12-31 00:00:00	MADHAN PATEL - BANGALORE URBAN	Feature	0	0	DIL/3/36/2019-BAN	384	109	0	Y	Madhan Patel	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601557	82	"CUSTODY"	2019	120	6	DIS/1/6596/2019-MUM	23	0	2019-12-31 00:00:00	AMBIECKA PANDIT - MUMBAI	Other	0	0	DIS/1/6596/2019-MUM	384	110	0	Y	Ambiecka Pandit	0	23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601558	282	KOOGI KAREDENALLO MAADEVA	2019	121	4	DIL/2/282/2019-BAN	145.16	0	2019-12-31 00:00:00	GURAPPA R M - BANGALORE URBAN	Feature	0	0	DIL/2/282/2019-BAN	384	109	0	N	Gurappa R M	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601559	44	PROMO NO 45: GOOD NEWWZ - DIL NA JAANEYA	2019	120	6	VIS/1/2551/2019-MUM	2.3	0	2019-12-31 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/2551/2019-MUM	106	110	0	N	PRASHANT KUNDER	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601560	44	PROMO NO. 7 - LOVE AAJ KAL 2020	2019	120	6	VIS/1/2550/2019-MUM	1.03	0	2019-12-31 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/2550/2019-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601561	59	DARBAR (PROMO 2)	2019	121	3	VIS/2/180/2019-Che	0.13	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/180/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601562	51	PROMOS NO. 1 TO 5 OF BHAYBHEET	2019	121	6	VIS/2/1242/2019-MUM	1.2	0	2019-12-31 00:00:00	ACTUAL MOVIES PRODUCTION - MUMBAI	Promos	0	0	VIS/2/1242/2019-MUM	106	110	0	N	Shankar Hashmatrai Rohra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601563	59	DARBAR (PROMO 1)	2019	121	3	VIS/2/179/2019-Che	0.13	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/179/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601564	44	PROMO NO. 6 - LOVE AAJ KAL 2020	2019	121	6	VIS/2/1241/2019-MUM	2.23	0	2019-12-31 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/1241/2019-MUM	106	110	0	N	Poonam Shivdasani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601565	59	DARBAR (PROMO 4)	2019	120	3	VIS/1/828/2019-Che	0.13	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/828/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601566	59	DARBAR (PROMO 3)	2019	120	3	VIS/1/827/2019-Che	0.13	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/827/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601567	44	PROMO NO.38 TO 40 OF TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: TINAK TINAK ( FREEPLAY )   	2019	120	6	VIS/1/2549/2019-MUM	1.39	0	2019-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2549/2019-MUM	106	110	0	N	Bhushan Dua	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601568	58	DARBAR (LYRIC VIDEO SONG 3 - THANI VAZHI..)	2019	120	3	VIS/1/826/2019-Che	2.32	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/826/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601569	58	DARBAR (LYRIC VIDEO SONG 2 - DUMM DUMM..)	2019	120	3	VIS/1/825/2019-Che	4.3	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/825/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601570	51	SONG : VIKUN TAAK OF FILM VIKUN TAAK	2019	120	6	VIS/1/2548/2019-MUM	3.1	0	2019-12-31 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/2548/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601571	161	CHECKMATE	2019	120	7	VIS/1/814/2019-DEL	33.22	0	2019-12-31 00:00:00	KAVITA BAHL - EAST	Feature	0	0	VIS/1/814/2019-DEL	106	110	0	N	Kavita Bahl	0	33.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601572	58	DARBAR (LYRIC VIDEO SONG 1 - CHUMMA KIZHI..)	2019	120	3	VIS/1/824/2019-Che	3.56	0	2019-12-31 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/824/2019-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601573	44	PROMO NO. 1 TO 5 OF SONG: NA JA TU	2019	120	6	VIS/1/2547/2019-MUM	2.05	0	2019-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2547/2019-MUM	106	110	0	N	Bhushan Dua	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601574	58	THOTTU VIDUM THOORAM (PROMO 3)	2019	120	3	VIS/1/823/2019-Che	0.13	0	2019-12-31 00:00:00	RAMANATHAN PANDARAKUTTY -  (USHA CINI CREATIONS), KANNIYAKUMARI	Promos	0	0	VIS/1/823/2019-Che	106	110	0	N	Ramanathan Pandarakutty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601575	44	PROMO NO. 37 OF TANHAJI - THE UNSUNG WARRIOR - 3 D - SONG: TINAK TINAK ( FREEPLAY ) 	2019	120	6	VIS/1/2546/2019-MUM	2.35	0	2019-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2546/2019-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601576	58	THOTTU VIDUM THOORAM (PROMO 2)	2019	120	3	VIS/1/822/2019-Che	0.13	0	2019-12-31 00:00:00	RAMANATHAN PANDARAKUTTY -  (USHA CINI CREATIONS), KANNIYAKUMARI	Promos	0	0	VIS/1/822/2019-Che	106	110	0	N	Ramanathan Pandarakutty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601577	58	THOTTU VIDUM THOORAM (PROMO 1)	2019	120	3	VIS/1/821/2019-Che	0.13	0	2019-12-31 00:00:00	RAMANATHAN PANDARAKUTTY -  (USHA CINI CREATIONS), KANNIYAKUMARI	Promos	0	0	VIS/1/821/2019-Che	106	110	0	N	Ramanathan Pandarakutty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601578	84	CHHAPAAK -SKILL INDIA.	2019	120	6	VIS/1/2545/2019-MUM	0.33	0	2019-12-31 00:00:00	MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/2545/2019-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601579	58	PATTAS - JIGIDI KILLAADI - LYRIC VIDEO SONG	2019	120	3	VIS/1/820/2019-Che	3.42	0	2019-12-31 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/820/2019-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601580	59	BOMMALA RAMARAM (A TO UA)	2019	121	8	VIL/2/32/2019-HYD	130.24	0	2019-12-31 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/32/2019-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	132.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601581	44	DIALOGUE PROMO NO. 33 TO 36 OF TANHAJI - THE UNSUNG WARRIOR - 3 - D 	2019	120	6	VIS/1/2544/2019-MUM	1.12	0	2019-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/2544/2019-MUM	106	110	0	N	Bhushan Dua	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601582	51	SONG : DOLYAMANDI TUJHYA CHANDAVA OF FILM VIKUN TAAK	2019	120	6	VIS/1/2543/2019-MUM	3.03	0	2019-12-31 00:00:00	VIVA IN-EN - MUMBAI	Song	0	0	VIS/1/2543/2019-MUM	106	110	0	N	Uttung Hitendra Thakur	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601583	58	 OMG MENS STORE	2019	120	3	DIS/1/1143/2019-Che	1.01	0	2019-12-31 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/1143/2019-Che	384	110	0	N	Haran Prithiviraj	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601584	59	"RAKTHAM"	2019	122	8	DIL/3/32/2019-HYD	128.29	0	2019-12-31 00:00:00	MULACKAL SIVASANKARANNAIR RAJESH - HYDERABAD(SUN TOUCH PRODUCTIONS)	Feature	0	0	DIL/3/32/2019-HYD	384	109	0	Y	Mulackal Sivasankarannair Rajesh	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601585	105	SONG - SNEAKING AROUND	2019	121	6	VIS/2/1240/2019-MUM	5.24	0	2019-12-31 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/2/1240/2019-MUM	106	110	0	N	Arjun Sanjiv Shah	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601586	58	VELAVAN PAINTS HARDWARES	2019	120	3	DIS/1/1142/2019-Che	0.43	0	2019-12-31 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/1142/2019-Che	384	110	0	N	manojkumar Rajagopal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601587	59	MAITRIVANAM (PHOENIX LV)	2019	121	8	DIL/2/207/2019-HYD	130	0	2019-12-31 00:00:00	ESHWARAGARI SUKESH - HYDERABAD(LAKSHMI ENTERTAINMENTS)	Feature	0	0	DIL/2/207/2019-HYD	384	109	0	Y	Eshwaragari Sukesh	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601588	51	SONG - RADA DHURALA | FILM - DHURALA	2019	121	6	VIS/2/1239/2019-MUM	2.38	0	2019-12-31 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/1239/2019-MUM	106	110	0	N	Shariq Patel	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601589	58	GRT GREAT FESTIVALS	2019	120	3	DIS/1/1141/2019-Che	1.03	0	2019-12-31 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/1141/2019-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601590	58	AJANTHA TEXTILES - DIGITAL AD	2019	120	3	DIS/1/1140/2019-Che	0.21	0	2019-12-31 00:00:00	HARIHARAN DAMODHARAN - (AJANTHA TEXTILES), CHENNAI	Advertisement	0	0	DIS/1/1140/2019-Che	384	110	0	N	Hariharan Damodharan	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601591	161	LIFE 2.0	2019	120	7	DIS/1/242/2019-DEL	22.11	0	2019-12-31 00:00:00	VILLAGE STUDIOZ - FARRUKHABAD	Scientific	0	0	DIS/1/242/2019-DEL	384	110	0	Y	Sudeesh Kumar Kanaujia	0	22.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601592	44	SONG PROMO NO. 2 TO 4 - CHAL GHAR CHALE - FILM - MALANG	2019	121	6	VIS/2/1238/2019-MUM	1.05	0	2019-12-31 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/1238/2019-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601593	70	 THE  PUPPETS	2019	120	3	DIS/1/1139/2019-Che	3.09	0	2019-12-31 00:00:00	AVINESH CHANDRASEKAR - CHENNAI	Other	0	0	DIS/1/1139/2019-Che	384	110	0	N	Avinesh Chandrasekar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601594	44	BHARAT MATRIMONY 	2019	120	6	DIS/1/6595/2019-MUM	0.13	0	2019-12-31 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/6595/2019-MUM	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601595	58	 DR.AGARWALS EYE HOSPITAL	2019	120	3	DIS/1/1138/2019-Che	0.33	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1138/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601596	58	 KVM JEWELLERS 2020	2019	120	3	DIS/1/1137/2019-Che	0.53	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1137/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601597	59	TRAILER NO 2 THE COURIER	2019	121	6	DFS/2/309/2019-MUM	0.3	0	2019-12-31 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/309/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601598	61	POPSO 	2019	120	3	DIS/1/1136/2019-Che	0.23	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1136/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601599	58	TRAILER NO 2 THE COURIER	2019	121	6	DFS/2/308/2019-MUM	0.3	0	2019-12-31 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING /GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/308/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601600	58	HERBODAYA WHITE SOAP 	2019	120	3	DIS/1/1135/2019-Che	0.43	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1135/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601601	58	HERBODAYA HERBAL SOAP 	2019	120	3	DIS/1/1134/2019-Che	0.43	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1134/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601602	44	TRAILER ON 2 THE COURIER	2019	121	6	DFS/2/307/2019-MUM	0.3	0	2019-12-31 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT 	Trailer	0	0	DFS/2/307/2019-MUM	384	110	0	N	MANISH KUMAR DUTT	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601603	58	MEENAKSHI LABS(NEW TOWN)	2019	120	3	DIS/1/1133/2019-Che	0.53	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1133/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601604	82	TRAILER OF FILM- KAANCHLI LIFE IN A SLOUGH	2019	121	6	DIS/2/909/2019-MUM	1.15	0	2019-12-31 00:00:00	PISCEANN PICTURES - MUMBAI 	Trailer	0	0	DIS/2/909/2019-MUM	384	110	0	N	Dedipya Jagdish Joshii	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601605	58	DR.AGARWALS EYE HOSPITAL 01	2019	120	3	DIS/1/1132/2019-Che	0.18	0	2019-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1132/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601606	61	THOMAS AND FRIENDS : DIGS AND DISCOVERIES	2019	120	6	DFS/1/221/2019-MUM	60.02	0	2019-12-31 00:00:00	MATTEL CREATIONS	Other	0	0	DFS/1/221/2019-MUM	384	110	0	N	Chhavi Topa	0	60.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601607	84	APV TFA TRAILER	2019	121	6	DIS/2/908/2019-MUM	2.37	0	2019-12-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/908/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601608	59	MODERN RAHNE KI EK PARAMPARA - 2	2019	120	6	DIS/1/6594/2019-MUM	0.23	0	2019-12-31 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/6594/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601609	59	MODERN RAHNE KI EK PARAMPARA - 1	2019	120	6	DIS/1/6593/2019-MUM	0.43	0	2019-12-31 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/6593/2019-MUM	384	110	0	N	Ammar Sayyed	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601610	44	 YAHAN SABHI GYANI HAIN	2019	120	6	DIS/1/6592/2019-MUM	1	0	2019-12-31 00:00:00	ULTERIOR VISION PRODUCTION PVT.LTD.(OPC) - MUMBAI	Trailer	0	0	DIS/1/6592/2019-MUM	384	110	0	N	Siddharth Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601611	44	"GOOGLE PET 	2019	120	6	DIS/1/6591/2019-MUM	0.18	0	2019-12-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6591/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601612	44	GOOGLE FAMILY 	2019	120	6	DIS/1/6590/2019-MUM	0.18	0	2019-12-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/6590/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601613	61	TRAILER F1 - IN THE HEIGHTS	2019	121	6	DFS/2/306/2019-MUM	2.26	0	2019-12-31 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/306/2019-MUM	384	110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601614	266	TEASER NO. 2 : KAAAL	2019	121	6	DIS/2/907/2019-MUM	0.56	0	2019-12-31 00:00:00	KANTILAL PRODUCTION - PUNE	Other	0	0	DIS/2/907/2019-MUM	384	110	0	N	Sandeep Kharat	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601615	58	MIN OF CHEMICALS AND FERTILIZERS BPPI - 4	2019	120	6	DIS/1/6589/2019-MUM	0.33	0	2019-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6589/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601616	49	 MIN OF CHEMICALS AND FERTILIZERS BPPI -3	2019	120	6	DIS/1/6588/2019-MUM	0.33	0	2019-12-31 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/6588/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601617	44	MP TOURISM JAL MAHOTSAV 	2019	120	6	DIS/1/6587/2019-MUM	1.46	0	2019-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6587/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601618	44	 BREGANO PASTA  	2019	120	6	DIS/1/6586/2019-MUM	0.3	0	2019-12-31 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/6586/2019-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601619	44	APV THE FORGOTTEN ARMY TRAILER	2019	120	6	DIS/1/6585/2019-MUM	0.33	0	2019-12-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6585/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601620	61	PROMO 1,2,3 AND 4 - DOLITTLE 	2019	120	6	DFS/1/220/2019-MUM	1.3	0	2019-12-31 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Promos	0	0	DFS/1/220/2019-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601621	44	ALBUM AND SONG: NA JA TU	2019	120	6	DIS/1/6584/2019-MUM	3.56	0	2019-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/6584/2019-MUM	384	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601622	44	SONG: NA JA TU	2019	120	6	DIS/1/6583/2019-MUM	2.43	0	2019-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/6583/2019-MUM	384	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601623	82	SULAFEST 2020	2019	120	6	DIS/1/6582/2019-MUM	0.23	0	2019-12-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/6582/2019-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601624	44	APV TFA TT	2019	120	6	DIS/1/6581/2019-MUM	1.33	0	2019-12-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6581/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601625	61	SANSKRITI KIDS	2019	120	6	DIS/1/6580/2019-MUM	0.26	0	2019-12-31 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/6580/2019-MUM	384	110	0	N	Vinod Atraye	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601626	45	JOYALUKKAS MAKAR SANKARANTI - KAN	2019	120	6	DIS/1/6579/2019-MUM	1	0	2019-12-31 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6579/2019-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601627	58	JOYALUKKAS MAKAR SANKARANTI - TAM	2019	120	6	DIS/1/6578/2019-MUM	1	0	2019-12-31 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6578/2019-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601628	84	CHHAPAAK - SKILL INDIA	2019	120	6	DIS/1/6577/2019-MUM	0.33	0	2019-12-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/6577/2019-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601629	49	COCHIN STORE	2019	120	6	DIS/1/6576/2019-MUM	0.32	0	2019-12-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6576/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601630	44	APV THE FORGOTTEN ARMY TRAILER  	2019	120	6	DIS/1/6575/2019-MUM	0.23	0	2019-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/6575/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601631	54	TEASER NO.1 OF FILM:-“IK SANDHU HUNDA SI”	2019	121	6	DIS/2/906/2019-MUM	1.03	0	2019-12-30 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/906/2019-MUM	384	110	0	N	Maneet Kaur Chadha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601632	84	HEALTH PREMIA MAX BUPA 	2019	120	6	DIS/1/6574/2019-MUM	0.23	0	2019-12-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6574/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601633	45	 MIN OF CHEMICALS AND FERTILIZERS BPPI - 2	2019	120	6	DIS/1/6573/2019-MUM	0.33	0	2019-12-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6573/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601634	49	KERALA GOVT EXCISE DEPT	2019	120	6	DIS/1/6572/2019-MUM	0.34	0	2019-12-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6572/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601635	44	MIN OF CHEMICALS AND FERTILIZERS BPPI - 1	2019	120	6	DIS/1/6571/2019-MUM	0.33	0	2019-12-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6571/2019-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601636	59	JOYALUKKAS MAKAR SANKARANTI - TEL	2019	120	6	DIS/1/6570/2019-MUM	1	0	2019-12-30 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6570/2019-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601637	54	DIALOGUE PROMO NO.1 OF FILM “JAAN TO PYARA”	2019	120	6	DIS/1/6569/2019-MUM	0.15	0	2019-12-30 00:00:00	SELF LOVE PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/6569/2019-MUM	384	110	0	N	Aakash Mohanbir Singh	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601638	266	TUZHYASATHI KAHIHI	2019	121	6	DIL/2/544/2019-MUM	110.55	0	2019-12-30 00:00:00	SANKALP KARMANYA CHITRA - MUMBAI	Educational	0	0	DIL/2/544/2019-MUM	384	109	0	Y	Kalpana Sanjay Gaikwad	0	111.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601639	276	BIRIYAANI	2019	122	5	DIL/3/4/2019-THI	96.33	0	2019-12-30 00:00:00	UAN FILM HOUSE - ERNAKULAM	Feature	0	0	DIL/3/4/2019-THI	384	109	0	Y	Abdul Razak Pm	0	95.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601640	266	PRAWAAS	2019	120	6	DIL/1/223/2019-MUM	133	0	2019-12-30 00:00:00	OM CHHANGANI FILMS - MUMBAI	Feature	0	0	DIL/1/223/2019-MUM	384	109	0	N	Omprakash Chhangani	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601641	276	GOPALAN ENNA POOVALAN	2019	120	5	DIL/1/163/2019-THI	114.32	0	2019-12-30 00:00:00	SREEJITH K - KOZHIKODE(SREEJITH PRODUCTIONS)	Feature	0	0	DIL/1/163/2019-THI	384	109	0	Y	Sreejith K	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601642	282	KSHEMAGIRIYALLI KAR NAATAKA	2019	121	4	DIL/2/281/2019-BAN	108.11	0	2019-12-30 00:00:00	MICHAEL RANI - BANGALORE URBAN	Feature	0	0	DIL/2/281/2019-BAN	384	109	0	N	Michael Rani	0	108.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601643	59	"GIRIPUTHRUDU"	2019	120	8	DIL/1/54/2019-HYD	104.21	0	2019-12-30 00:00:00	NUNAVATH SARAIAH NAIK - WARANGAL(BANJARA MOVIE ENTERTAINMENTS (BME))	Feature	0	0	DIL/1/54/2019-HYD	384	109	0	N	Nunavath Saraiah Naik	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601644	286	DARBAR	2019	121	3	DIL/2/132/2019-Che	159.28	0	2019-12-30 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Feature	0	0	DIL/2/132/2019-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	160.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601645	44	DESH KE RAKSHAK	2019	120	6	VIL/1/120/2019-MUM	139.56	0	2019-12-30 00:00:00	S.S. SAI MEDIA - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/1/120/2019-MUM	106	109	0	Y	Dev Bhatia	0	139.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601646	282	AMRUTHAMATHI	2019	121	4	DIL/2/280/2019-BAN	122.41	0	2019-12-30 00:00:00	PUTTANNA P - BANGALORE URBAN	Feature	0	0	DIL/2/280/2019-BAN	384	109	0	N	Puttanna P	0	122.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601647	282	HALEYA VILAASAGALU	2019	121	4	DIL/2/279/2019-BAN	143.39	0	2019-12-30 00:00:00	NARASIMHA MURTHY G - BANGALORE URBAN	Feature	0	0	DIL/2/279/2019-BAN	384	109	0	N	Narasimha Murthy G	0	143.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601648	282	LACHYANA SIDDALINGA MAHARAJA	2019	120	4	DIL/1/102/2019-BAN	146	0	2019-12-30 00:00:00	SHIVANANDA KAMARIMATHA - BAGALKOT	Other	0	0	DIL/1/102/2019-BAN	384	109	0	N	Shivananda Kamarimatha	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601649	282	PARK ROAD 100 RUPAI	2019	120	4	DIL/1/101/2019-BAN	100	0	2019-12-30 00:00:00	SUNIL KUMAR CR - HASSAN	Educational	0	0	DIL/1/101/2019-BAN	384	109	0	N	Sunil Kumar Cr	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601650	282	KALAVE MOSAGARA	2019	122	4	DIL/3/35/2019-BAN	141.46	0	2019-12-30 00:00:00	SUNIL V S - BANGALORE URBAN	Feature	0	0	DIL/3/35/2019-BAN	384	109	0	N	Sunil V S	0	141.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601651	282	NANNA HESARU KISHORA YELU PASS YENTU	2019	121	4	DIL/2/278/2019-BAN	127.44	0	2019-12-30 00:00:00	M D PARTHASARATHY - MYSORE	Children`s Film	0	0	DIL/2/278/2019-BAN	384	109	0	Y	M D Parthasarathy	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601652	82	"LINE OF DUTY"	2019	121	6	DIS/2/905/2019-MUM	13	0	2019-12-30 00:00:00	GASLAMP ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/905/2019-MUM	384	110	0	N	Mayank Malhotra	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601653	282	SHUBHAMANGALA	2019	121	4	DIL/2/277/2019-BAN	119	0	2019-12-30 00:00:00	SANTHOSH G - BANGALORE URBAN	Feature	0	0	DIL/2/277/2019-BAN	384	109	0	N	Santhosh G	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601654	282	CHOWKI	2019	120	4	DIL/1/100/2019-BAN	94.53	0	2019-12-30 00:00:00	SHAKEEL AHMED - HASSAN	Children`s Film	0	0	DIL/1/100/2019-BAN	384	109	0	N	Shakeel Ahmed	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601655	266	DHURALA	2019	121	6	DIL/2/543/2019-MUM	169.29	0	2019-12-30 00:00:00	PRATISAAD PRODUCTIONS PRIVATE LIMITED - PUNE, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *, HUGE PRODUCTIONS - PUNE	Feature	0	0	DIL/2/543/2019-MUM	384	109	0	Y	Anish Abhijit Joag	0	169.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601656	82	PINGARA	2019	121	4	DIL/2/276/2019-BAN	107.5	0	2019-12-30 00:00:00	MANJUNATHA D N - BANGALORE URBAN	Feature	0	0	DIL/2/276/2019-BAN	384	109	0	Y	Manjunatha D N	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601657	282	NAMO	2019	121	4	DIL/2/275/2019-BAN	139.58	0	2019-12-30 00:00:00	MADHUSUDHAN T - BANGALORE URBAN	Feature	0	0	DIL/2/275/2019-BAN	384	109	0	N	Madhusudhan T	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601658	282	SELFIE MUMMY GOOGL DADDY	2019	120	4	DIL/1/99/2019-BAN	126.51	0	2019-12-30 00:00:00	R MADHUCHANDRA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/99/2019-BAN	384	109	0	N	R Madhuchandra	0	126.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601659	45	KHAKII 	2019	121	4	DIL/2/274/2019-BAN	113.48	0	2019-12-30 00:00:00	TARUN SHIVAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/274/2019-BAN	384	109	0	N	Tarun Shivappa	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601660	282	LAW	2019	121	4	DIL/2/273/2019-BAN	122.12	0	2019-12-30 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/273/2019-BAN	384	109	0	N	Ashwini Puneeth Rajkumar	0	122.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601661	61	AP MEDICAL CENTER	2019	120	3	DIS/1/1131/2019-Che	0.51	0	2019-12-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1131/2019-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601662	58	ENDRAAVATHU ORU NAAL	2019	120	3	DIL/1/146/2019-Che	114.46	0	2019-12-30 00:00:00	VETRI DURAISAMY - (THE THEATRE PEOPLE), CHENNAI	Feature	0	0	DIL/1/146/2019-Che	384	109	0	Y	Vetri Duraisamy	0	114.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601663	82	GANDHI NI BAKRI	2019	121	6	DIL/2/542/2019-MUM	103.09	0	2019-12-30 00:00:00	HELI FILMS - AHMADABAD	Feature	0	0	DIL/2/542/2019-MUM	384	109	0	Y	Utpal Modi	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601664	266	BASTA	2019	120	6	DIL/1/222/2019-MUM	119.03	0	2019-12-30 00:00:00	SHREE GANESH MARKETING AND FILMS. - SANGLI	Feature	0	0	DIL/1/222/2019-MUM	384	109	0	Y	Sunil Rajaram Phadtare	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601665	53	MY DARLING	2019	121	1	DIL/2/23/2019-CUT	121.58	0	2019-12-30 00:00:00	DEBASHISH DAS - BHADRAK(GDS FOUNDATION TRUST)	Feature	0	0	DIL/2/23/2019-CUT	384	109	0	Y	Debashish Das	0	121.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601666	49	AALKOOTTATHIL ORUVAN	2019	121	5	DIL/2/75/2019-THI	108.4	0	2019-12-30 00:00:00	SHEJEER K S - ERNAKULAM(HIGH SEAS INTERNATIONAL)	Feature	0	0	DIL/2/75/2019-THI	384	109	0	Y	Shejeer K S	0	107.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601667	44	RAHAS (CHHATTISGARH KI RAAS LEELA)	2019	120	7	DIS/1/241/2019-DEL	36.47	0	2019-12-30 00:00:00	CENTRE FOR CULTURAL RESOURCES AND TRAINING - SOUTH WEST	Other	0	0	DIS/1/241/2019-DEL	384	110	0	N	Rishi Vashist	0	36.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601668	161	PANGA	2019	120	6	DIL/1/221/2019-MUM	129.3	0	2019-12-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/221/2019-MUM	384	109	0	N	Jharna Rohra	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601669	49	SAMAYA YATHRA	2019	120	5	DIL/1/162/2019-THI	93.35	0	2019-12-30 00:00:00	SUDHAKARAN R - THIRUVANANTHAPURAM(SUHRUTH CINEMA)	Feature	0	0	DIL/1/162/2019-THI	384	109	0	N	Sudhakaran R	0	93.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601670	55	NAMO	2019	120	5	DIL/1/161/2019-THI	101.06	0	2019-12-30 00:00:00	VEGESH VIJAYAMANI - THRISSUR(M/S ANASWARA)	Feature	0	0	DIL/1/161/2019-THI	384	109	0	N	Vegesh Vijayamani	0	101.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601671	61	ENJOY IT WHILE IT LASTS	2019	120	5	VIS/1/48/2019-THI	3	0	2019-12-30 00:00:00	SANYANTH NAROTH - KANNUR(WANDERLINGS OPUS (OPC) PRIVATE LIMITED)	Song	0	0	VIS/1/48/2019-THI	106	110	0	N	Sanyanth Naroth	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601672	161	"DARK LIGHT"	2019	122	6	DIL/3/122/2019-MUM	98	0	2019-12-30 00:00:00	PAPERPLANE PRODUCTIONS - MUMBAI	Feature	0	0	DIL/3/122/2019-MUM	384	109	0	N	Shikha G Gupta	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601673	51	I LOVE YOU AISHWARYA 	2019	120	6	DIL/1/220/2019-MUM	116.47	0	2019-12-30 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Feature	0	0	DIL/1/220/2019-MUM	384	109	0	N	Amit Sharma	0	116.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601674	59	BANGARU TELANGANA	2019	120	8	DIL/1/53/2019-HYD	132.26	0	2019-12-30 00:00:00	BIPIN SULTHAN - HYDERABAD(SHIRIDI SAI CREATIONS)	Feature	0	0	DIL/1/53/2019-HYD	384	109	0	Y	Bipin Sulthan	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601675	277	XUBALA	2019	122	9	DIL/3/7/2019-GUW	108.18	0	2019-12-30 00:00:00	ABDUL MANNAN FARUK - GUWAHATI	Feature	0	0	DIL/3/7/2019-GUW	384	109	0	N	Abdul Mannan Faruk	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601676	266	VAL 	2019	120	6	DIS/1/6568/2019-MUM	19.49	0	2019-12-30 00:00:00	PREMESH CHANDRAKANT BOSE - THANE	Other	0	0	DIS/1/6568/2019-MUM	384	110	0	N	Premesh Chandrakant Bose	0	19.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601677	161	THE BLUE LIGHT	2019	120	6	DIS/1/6567/2019-MUM	26.27	0	2019-12-30 00:00:00	KUNDAN SINGH - MUMBAI	Other	0	0	DIS/1/6567/2019-MUM	384	110	0	N	Kundan Singh	0	26.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601678	275	ANA	2019	121	6	DIS/2/904/2019-MUM	13.21	0	2019-12-30 00:00:00	LINE PRODUCTION INDIA - MUMBAI	Other	0	0	DIS/2/904/2019-MUM	384	110	0	N	Gautam Vaze	0	13.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601679	106	TEEN MUHURAT ( WITH ENGLISH SUBTITLES )	2019	120	6	DIS/1/6566/2019-MUM	70.27	0	2019-12-30 00:00:00	PRAMOD FILMS - MUMBAI	Other	0	0	DIS/1/6566/2019-MUM	384	110	0	N	Prateek Pradeep Chakravorty	0	70.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601680	271	BOMBSHELL	2019	122	6	DFL/3/79/2019-MUM	110.44	0	2019-12-30 00:00:00	A.J. DIX / AARON L. GILBERT / ROBERT GRAF /  LIONSGATE	Feature	0	0	DFL/3/79/2019-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	108.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601681	59	TRAILER NO. 1 OF "NISHABDHAM"	2019	121	8	DIS/2/135/2019-HYD	1.13	0	2019-12-30 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION)	Trailer	0	0	DIS/2/135/2019-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601682	282	GANDHI MARGA	2019	120	4	DIL/1/98/2019-BAN	104.21	0	2019-12-30 00:00:00	N B JNANESHA - BANGALORE URBAN	Feature	0	0	DIL/1/98/2019-BAN	384	109	0	Y	N B Jnanesha	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601683	59	CHILD TEACHER 	2019	120	8	VIS/1/99/2019-HYD	5.24	0	2019-12-30 00:00:00	LB SRIRAM CHANDRAMURTHY - HYDERABAD(LIFE IS BEAUTIFUL CREATIONS)	Educational	0	0	VIS/1/99/2019-HYD	106	110	0	N	Lb Sriram Chandramurthy	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601684	59	SILVER SCREENS GOLDEN DREAM 	2019	120	8	VIS/1/98/2019-HYD	9.01	0	2019-12-30 00:00:00	KANDAMURU JANARDHANA MAHARSHI - HYDERABAD(SARVEJANA SUKHINOBHAVANTHU)	Educational	0	0	VIS/1/98/2019-HYD	106	110	0	N	Kandamuru Janardhana Maharshi	0	9.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601685	59	PROMO 1 "NAGASHAURYA"S ASWATHAMA"	2019	120	8	VIS/1/97/2019-HYD	0.33	0	2019-12-30 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Promos	0	0	VIS/1/97/2019-HYD	106	110	0	N	Usha Mulpuri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601686	59	THEATRICAL TRAILER NO. 1 OF " AMRUTHARAMAM "	2019	121	8	DIS/2/134/2019-HYD	2.03	0	2019-12-30 00:00:00	SAMALA NARSI REDDY - HYDERABAD(PADMAJA FILMS INDIA PRIVATE LIMITED)	Trailer	0	0	DIS/2/134/2019-HYD	384	110	0	N	Samala Narsi Reddy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601687	59	TRAILER OF "NAGASHAURYA"S  ASWATHAMA"	2019	121	8	DIS/2/133/2019-HYD	0.59	0	2019-12-30 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Trailer	0	0	DIS/2/133/2019-HYD	384	110	0	N	Usha Mulpuri	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601688	282	KILADIGALU	2019	121	4	DIL/2/272/2019-BAN	122	0	2019-12-30 00:00:00	MAHENDRA MUNOT M - BANGALORE URBAN	Feature	0	0	DIL/2/272/2019-BAN	384	109	0	Y	Mahendra Munot M	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601689	277	KAMALAKUNWARI... A TRAGIC MYTH	2019	120	9	DIL/1/39/2019-GUW	103.45	0	2019-12-30 00:00:00	SWAPNALI BORGOHAIN - GUWAHATI	Feature	0	0	DIL/1/39/2019-GUW	384	109	0	N	Swapnali Borgohain	0	103.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601690	277	SUALKUCHIR BAAT BHAONA	2019	120	9	DIS/1/42/2019-GUW	17.2	0	2019-12-30 00:00:00	ANUPAM BAISHYA - KAMRUP	Other	0	0	DIS/1/42/2019-GUW	384	110	0	N	Anupam Baishya	0	17.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601691	44	DHANNO	2019	120	6	DIS/1/6565/2019-MUM	13.08	0	2019-12-30 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	DIS/1/6565/2019-MUM	384	110	0	N	Shariq Patel	0	13.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601692	84	APV TFA TEASER	2019	121	6	DIS/2/903/2019-MUM	0.47	0	2019-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/903/2019-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601693	61	SRI CHAITANYA CHITRAREKHA - LEGACY OF ART ON SRI CHAITANYA	2019	120	2	DIS/1/248/2019-KOL	29.53	0	2019-12-30 00:00:00	EASTERN ZONAL CULTURAL CENTRE	Other	0	0	DIS/1/248/2019-KOL	384	110	0	N	Anjan Bose	0	29.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601694	148	NIRANJAN PRADHAN - JOURNEY OF A SCULPTOR	2019	120	2	DIS/1/247/2019-KOL	33.51	0	2019-12-30 00:00:00	EASTERN ZONAL CULTURAL CENTRE	Other	0	0	DIS/1/247/2019-KOL	384	110	0	N	Anjan Bose	0	33.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601695	282	PAMPA PANCHALI PARASHIVAMURTHY	2019	121	4	DIL/2/271/2019-BAN	139.07	0	2019-12-30 00:00:00	LAKSHMIKANTH V - BANGALORE URBAN	Feature	0	0	DIL/2/271/2019-BAN	384	109	0	N	Lakshmikanth V	0	139.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601696	282	KAAPI KATTE	2019	121	4	DIL/2/270/2019-BAN	131	0	2019-12-30 00:00:00	RAGHAVENDRA G - BANGALORE URBAN	Feature	0	0	DIL/2/270/2019-BAN	384	109	0	N	Raghavendra G	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601697	282	AKSHI	2019	120	4	DIL/1/97/2019-BAN	142	0	2019-12-30 00:00:00	VENKATAIAH SREENIVASA - BANGALORE URBAN	Children`s Film	0	0	DIL/1/97/2019-BAN	384	109	0	N	Venkataiah Sreenivasa	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601698	282	HALLI HAIKLU PYATE LIFU	2019	121	4	DIL/2/269/2019-BAN	139.31	0	2019-12-30 00:00:00	MOHANKUMARI R - BANGALORE URBAN	Feature	0	0	DIL/2/269/2019-BAN	384	109	0	N	Mohankumari R	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601699	148	THE HUNGER ARTIST	2019	120	2	DIS/1/246/2019-KOL	20.07	0	2019-12-30 00:00:00	PRITAM CHOWDHURY 	Other	0	0	DIS/1/246/2019-KOL	384	110	0	N	Pritam Chowdhury	0	20.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601700	161	GRIHA AAR PAIBO KOTHA	2019	120	2	DIS/1/245/2019-KOL	22.34	0	2019-12-30 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Other	0	0	DIS/1/245/2019-KOL	384	110	0	N	Sougata Bhattacharyya	0	22.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601701	61	"MOTHER"	2019	120	2	DIS/1/244/2019-KOL	3.1	0	2019-12-30 00:00:00	GHOST	Other	0	0	DIS/1/244/2019-KOL	384	110	0	N	Kalp Amit Sanghvi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601702	61	BEYOND BORDERS	2019	120	2	DIS/1/243/2019-KOL	4.52	0	2019-12-30 00:00:00	GHOST	Other	0	0	DIS/1/243/2019-KOL	384	110	0	N	Kalp Amit Sanghvi	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601703	82	THE LAST HOPE	2019	120	7	VIS/1/813/2019-DEL	50.43	0	2019-12-30 00:00:00	RAJA SHABIR KHAN - SRINAGAR	Other	0	0	VIS/1/813/2019-DEL	106	110	0	Y	Raja Shabir Khan	0	50.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601704	272	MRUGTRUSHNA.	2019	120	6	DIL/1/219/2019-MUM	108.59	0	2019-12-30 00:00:00	DIFFERENT STROKES COMMUNICATIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/219/2019-MUM	384	109	0	Y	Mrinal Devdatt Kapadia	0	108.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601705	161	DHUYEIN SE DHUYEIN TAK	2019	120	6	DIS/1/6564/2019-MUM	26.04	0	2019-12-30 00:00:00	QUATER MOON PRODUCTIONS - THANE	Other	0	0	DIS/1/6564/2019-MUM	384	110	0	Y	Biswajit Bora	0	26.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601706	44	NIRMA SHAHI DHULAI  1	2019	120	6	DIS/1/6563/2019-MUM	1.13	0	2019-12-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6563/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601707	44	SURYAVANSHI  JEWELLERS	2019	120	6	DIS/1/6562/2019-MUM	1.03	0	2019-12-30 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/6562/2019-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601708	58	BHIMA JEWELS TAM	2019	120	6	DIS/1/6561/2019-MUM	0.3	0	2019-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6561/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601709	44	SUDHAMRIT	2019	120	6	DIS/1/6560/2019-MUM	0.34	0	2019-12-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6560/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601710	45	BHIMA JEWELS KAN	2019	120	6	DIS/1/6559/2019-MUM	0.3	0	2019-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6559/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601711	70	AAHUTI	2019	120	7	DIS/1/240/2019-DEL	15.5	0	2019-12-30 00:00:00	SHAJI MATHEW - NEW DELHI	Other	0	0	DIS/1/240/2019-DEL	384	110	0	N	Shaji Mathew	0	15.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601712	49	BHIMA JEWELS MAL	2019	120	6	DIS/1/6558/2019-MUM	0.3	0	2019-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6558/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601713	61	BHIMA JEWELS ENG	2019	120	6	DIS/1/6557/2019-MUM	0.3	0	2019-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6557/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601714	49	AZAD GOLD AND DIAMONDS	2019	120	6	DIS/1/6556/2019-MUM	1	0	2019-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/6556/2019-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601715	44	LIVING ROOM_HINDI MASTER	2019	120	6	DIS/1/6555/2019-MUM	0.2	0	2019-12-30 00:00:00	EBCO PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6555/2019-MUM	384	110	0	N	Geoffrey B Nagpal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601716	59	VIRTUSA LIFE SPACES NRIS INTREST	2019	120	6	DIS/1/6554/2019-MUM	0.33	0	2019-12-30 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/6554/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601717	61	BEDROOM_ENGLISH MASTER	2019	120	6	DIS/1/6553/2019-MUM	0.2	0	2019-12-30 00:00:00	EBCO PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6553/2019-MUM	384	110	0	N	Geoffrey B Nagpal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601718	61	 LIVING ROOM_ENGLISH MASTER	2019	120	6	DIS/1/6552/2019-MUM	0.2	0	2019-12-30 00:00:00	EBCO PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/6552/2019-MUM	384	110	0	N	Geoffrey B Nagpal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601719	59	VIRTUSA LIFE SPACES NEW TREND	2019	120	6	DIS/1/6551/2019-MUM	0.33	0	2019-12-30 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/6551/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601720	59	VIRTUSA LIFE SPACES PEOPLE OPINION	2019	120	6	DIS/1/6550/2019-MUM	0.33	0	2019-12-30 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/6550/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601721	82	THE INDIAN PUBLIC SCHOOL	2019	120	6	DIS/1/6549/2019-MUM	0.32	0	2019-12-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6549/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601722	44	NIRMA SHAHI DHULAI  2	2019	120	6	DIS/1/6548/2019-MUM	0.48	0	2019-12-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/6548/2019-MUM	384	110	0	N	SANGITA KOLI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601723	59	VIRTUSA LIFE SPACES NO PLASTIC	2019	120	6	DIS/1/6547/2019-MUM	0.33	0	2019-12-30 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/6547/2019-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601724	61	BHIMA EXQUISITE DIAMOND COLLECTIONS	2019	120	6	DIS/1/6546/2019-MUM	0.33	0	2019-12-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/6546/2019-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601725	44	SONG PROMO NO. 2 TO 4 - MALANG - MALANG UNLEASH THE MADNESS  	2020	121	6	VIS/2/26/2020-MUM	1.05	0	2020-01-10 00:00:00	LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/26/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601726	44	SONG PROMO NO. 1 - MALANG - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/25/2020-MUM	2.55	0	2020-01-10 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/25/2020-MUM	106	110	0	N	Ankur Garg	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601727	51	CLICK KARA SURKSHIT RAHA	2020	120	6	DIS/1/160/2020-MUM	0.37	0	2020-01-10 00:00:00	TRAFFIC CONTROL BRANCH, MUMBAI - MUMBAI	Other	0	0	DIS/1/160/2020-MUM	384	110	0	N	Prasad Satam	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601728	59	SWAMP SHARK 	2020	121	6	VFL/2/15/2020-MUM	87.39	0	2020-01-10 00:00:00	TANWEER FILMS, KENNETH BASISH, DANIEL LEWIS	Feature	0	0	VFL/2/15/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	85.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601729	44	MAIN ZAROOR AAUNGA 	2020	121	6	VIL/2/18/2020-MUM	89.21	0	2020-01-10 00:00:00	AHILYA PRODUCTIONS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/18/2020-MUM	106	109	0	Y	Aryaman Singh	0	89.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601730	44	POWER	2020	121	6	VIL/2/17/2020-MUM	161.42	0	2020-01-10 00:00:00	SANJAYLALWANI PRAKASHCHANDLALWANI - CHENNAI(SPM ARTS LLP)	Feature	0	0	VIL/2/17/2020-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	161.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601731	64	SAIYAN DILWALA	2020	121	6	VIL/2/16/2020-MUM	149.09	0	2020-01-10 00:00:00	CHANDRABHUSHAN S VERMA - THANE(24 FRAME ENTERTAINMENT)	Feature	0	0	VIL/2/16/2020-MUM	106	109	0	N	Chandrabhushan S Verma	0	149.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601732	58	UNIVERSAL SOLDIER 3:REGENERATION	2020	121	6	VFL/2/14/2020-MUM	89.57	0	2020-01-10 00:00:00	MARK DAMON/ FORESIGHT UNLIMITED	Feature	0	0	VFL/2/14/2020-MUM	106	109	0	Y	KAMAL JAIN	0	89.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601733	51	KADHI GHARI KADHI SHEJARI	2020	121	6	VIL/2/15/2020-MUM	116.37	0	2020-01-10 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/2/15/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601734	59	TRAILER OF "OKA CHINNA VIRAMAM"	2020	121	8	DIS/2/5/2020-HYD	1.29	0	2020-01-10 00:00:00	CHEGURI SUNDEEP - HYDERABAD(M/S MOONWALK ENTERTAINMENTS)	Trailer	0	0	DIS/2/5/2020-HYD	384	110	0	N	Cheguri Sundeep	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601735	283	TRAILER OF "DHAMKI"	2020	121	8	DIS/2/4/2020-HYD	2.02	0	2020-01-10 00:00:00	SUNKARA RAMBABU - HYDERABAD(M/S SUNKARA BROTHERS), SUNKARA SATYANARAYANA - EAST GODAVARI(M/S SUNKARA BROTHERS)	Trailer	0	0	DIS/2/4/2020-HYD	384	110	0	N	Sunkara Rambabu	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601736	61	ADVT. " APARNA (LEAD THE FUTURE) "	2020	120	8	DIS/1/10/2020-HYD	1	0	2020-01-10 00:00:00	KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/10/2020-HYD	384	110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601737	59	TRAILER OF "PRESSURE COOKER (PRATI INTLA IDE LOLLI)"	2020	120	8	DIS/1/9/2020-HYD	2.24	0	2020-01-10 00:00:00	SUSHIL SUBHASH KARAMPURI - HYDERABAD(KARAMPURI KREATIONS LLP)	Trailer	0	0	DIS/1/9/2020-HYD	384	110	0	N	Sushil Subhash Karampuri	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601738	59	TRAILER OF "ENTA MANCHI VAADAVURAA"	2020	120	8	DIS/1/8/2020-HYD	2.02	0	2020-01-10 00:00:00	UMESH GUPTA - HYDERABAD(ADITYA MUSIC (INDIA) PVT. LTD.)	Trailer	0	0	DIS/1/8/2020-HYD	384	110	0	N	Umesh Gupta	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601739	58	PROMO NO 1,2,3,4 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/5/2020-MUM	2.03	0	2020-01-10 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/5/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601740	59	PROMO NO 1,2,3,4 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/4/2020-MUM	2.03	0	2020-01-10 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/4/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601741	44	DIALOGUE PROMO NO. 5 OF THE FILM GUL MAKAI	2020	120	6	VIS/1/53/2020-MUM	0.2	0	2020-01-10 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/53/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601742	59	PROMO NO. 1 TO 4 OF STREET DANCER - 3  D - SONG: O DEVA DEVA 	2020	121	6	VIS/2/24/2020-MUM	3.21	0	2020-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/24/2020-MUM	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601743	44	SONG : PALAK	2020	120	6	VIS/1/52/2020-MUM	4.2	0	2020-01-10 00:00:00	M/S. RAI FILM ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/52/2020-MUM	106	110	0	N	Kishan Gopal Rai	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601744	54	HERMOSA	2020	121	6	VIS/2/23/2020-MUM	3.31	0	2020-01-10 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/23/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601745	44	DIALOGUE PROMO NO. 4 OF THE FILM GUL MAKAI	2020	121	6	VIS/2/22/2020-MUM	0.2	0	2020-01-10 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/22/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601746	44	PROMO NO. 3 - FILM - MALANG - UNLEASH THE MADNESS (TRAILER CUTDOWN)	2020	121	6	VIS/2/21/2020-MUM	1	0	2020-01-10 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/21/2020-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601747	44	CHHOTA BHEEM AUR ARAZIM KA RAAZ	2020	120	8	VIS/1/4/2020-HYD	63.58	0	2020-01-10 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/4/2020-HYD	106	110	0	N	rajiv chilakalapudi	0	63.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601748	49	ANGU VAIKUNTAPURATHU	2020	121	8	DIL/2/6/2020-HYD	165	0	2020-01-10 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Feature	0	0	DIL/2/6/2020-HYD	384	109	0	N	Suryadevara Radhakrishna	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601749	84	EPISODE NO. 3 - THE FORGOTTEN ARMY	2020	121	6	DIS/2/32/2020-MUM	36.38	0	2020-01-10 00:00:00	KABIR KHAN FILMS PVT LTD - MUMBAI	Other	0	0	DIS/2/32/2020-MUM	384	110	0	Y	Kabir Khan	0	36.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601750	84	EPISODE NO. 2 - THE FORGOTTEN ARMY	2020	122	6	DIS/3/4/2020-MUM	31.36	0	2020-01-10 00:00:00	KABIR KHAN FILMS PVT LTD - MUMBAI	Other	0	0	DIS/3/4/2020-MUM	384	110	0	Y	Kabir Khan	0	31.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601751	84	 EPISODE NO. 1 - THE FORGOTTEN ARMY	2020	122	6	DIS/3/3/2020-MUM	34.02	0	2020-01-10 00:00:00	KABIR KHAN FILMS PVT LTD - MUMBAI	Other	0	0	DIS/3/3/2020-MUM	384	110	0	Y	Kabir Khan	0	33.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601752	51	PRAWAAS (REPRISE)	2020	120	6	DIS/1/159/2020-MUM	3.17	0	2020-01-10 00:00:00	OM CHHANGANI FILMS - MUMBAI	Song	0	0	DIS/1/159/2020-MUM	384	110	0	N	Omprakash Chhangani	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601753	59	ZEE TELUGU PREMA ENTHA MADHURAM	2020	120	6	DIS/1/158/2020-MUM	1.03	0	2020-01-10 00:00:00	VINOD ATRAYE - PALGHAR	Advertisement	0	0	DIS/1/158/2020-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601754	148	TRAILER OF BRAHMA JANEN GOPON KOMMOTI ( PROMO NO . 1)	2020	120	2	DIS/1/2/2020-KOL	1	0	2020-01-10 00:00:00	WINDOWS	Promos	0	0	DIS/1/2/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601755	61	MCF CAMP	2020	120	6	DIS/1/157/2020-MUM	0.53	0	2020-01-10 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/157/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601756	51	MIFF 2020 PROMO	2020	120	6	DIS/1/156/2020-MUM	1.17	0	2020-01-10 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/156/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601757	44	MIFF 2020 PROMO	2020	120	6	DIS/1/155/2020-MUM	1.18	0	2020-01-10 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/155/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601758	61	MIFF 2020 PROMO	2020	120	6	DIS/1/154/2020-MUM	1.11	0	2020-01-10 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/154/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601759	58	PSYCHO - TV PROMO - 6	2020	121	3	VIS/2/1/2020-Che	0.08	0	2020-01-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/2/1/2020-Che	106	110	0	N	Arunmozhi Manickam	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601760	58	PSYCHO - TV PROMO - 5	2020	120	3	VIS/1/18/2020-Che	0.08	0	2020-01-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/18/2020-Che	106	110	0	N	Arunmozhi Manickam	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601761	58	PSYCHO - TV PROMO - 4	2020	120	3	VIS/1/17/2020-Che	0.13	0	2020-01-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/17/2020-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601762	58	PSYCHO - TV PROMO - 3	2020	120	3	VIS/1/16/2020-Che	0.13	0	2020-01-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/16/2020-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601763	58	PSYCHO - TV PROMO - 2	2020	120	3	VIS/1/15/2020-Che	0.13	0	2020-01-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/15/2020-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601764	58	PSYCHO - TV PROMO - 1	2020	120	3	VIS/1/14/2020-Che	0.13	0	2020-01-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/14/2020-Che	106	110	0	N	Arunmozhi Manickam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601765	61	SHRI KRISHNASWAMY VIDYASHRAM CBSE SCHHOL	2020	120	3	DIS/1/67/2020-Che	0.23	0	2020-01-10 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/67/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601766	51	PROMO 4 TO 6 OF FILM SHAHID BHAI KOTWAL	2020	120	6	DIS/1/153/2020-MUM	0.45	0	2020-01-10 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Promos	0	0	DIS/1/153/2020-MUM	384	110	0	N	Pravin Dattatray Patil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601767	44	MAHARADHI  	2020	121	6	VIL/2/14/2020-MUM	155	0	2020-01-10 00:00:00	SHRI VAKADA APPA RAO	Feature	0	0	VIL/2/14/2020-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601768	44	KALAVANI 2	2020	120	6	VIL/1/5/2020-MUM	140.48	0	2020-01-10 00:00:00	SARKUNAM ANNAMALAI - THANJAVUR(VARMANS PRODUCTIONS)	Feature	0	0	VIL/1/5/2020-MUM	106	109	0	N	Sunilraj Chandraprakash	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601769	64	RACE GURRAM	2020	121	6	VIL/2/13/2020-MUM	163	0	2020-01-10 00:00:00	SUMEET SAIGAL - MUMBAI(SKS ARTS PVT.LTD)	Feature	0	0	VIL/2/13/2020-MUM	106	109	0	N	Sumeet Saigal	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601770	44	LAVENDER	2020	121	6	VIL/2/12/2020-MUM	122.4	0	2020-01-10 00:00:00	SIR, ATLAS T. ALI, M/S THE COUNCIL FILMS	Feature	0	0	VIL/2/12/2020-MUM	106	109	0	N	Susheel Kumar Puri	0	122.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601771	44	JEET KA JASHN	2020	121	6	VIL/2/11/2020-MUM	125.23	0	2020-01-10 00:00:00	BELLANA APPARAO BABA ARTS	Feature	0	0	VIL/2/11/2020-MUM	106	109	0	N	Dilip Ramesh Jain	0	125.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601772	44	THUMBAA	2020	120	6	VIL/1/4/2020-MUM	108.32	0	2020-01-10 00:00:00	SUREKHA NYAPATI - CHENNAI(REGAL REELS (OPC) PRIVATE LIMITED)	Feature	0	0	VIL/1/4/2020-MUM	106	109	0	N	Pradeep Bhagchand	0	108.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601773	51	CHAMPA BAI / MONEY MONEY	2020	120	6	VIS/1/51/2020-MUM	6.43	0	2020-01-10 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/51/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	6.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601774	54	  JIJA JI	2020	121	6	VIS/2/20/2020-MUM	4.37	0	2020-01-10 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/20/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601775	44	DIALOGUE PROMO NO. 22 TO 26 F STREET DANCER - 3 D -	2020	120	6	VIS/1/50/2020-MUM	1	0	2020-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/50/2020-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601776	61	SONG - GRANTED	2020	121	6	VIS/2/19/2020-MUM	2.14	0	2020-01-10 00:00:00	SIDDHARTH COUTTO - MUMBAI	Song	0	0	VIS/2/19/2020-MUM	106	110	0	N	Siddharth Coutto	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601777	61	PROMO NO 5,6,7,8 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/3/2020-MUM	1.13	0	2020-01-10 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/3/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601778	44	PROMO NO 20 SONG KHULNE DO - FILM CHHAPAAK	2020	120	6	VIS/1/49/2020-MUM	1.23	0	2020-01-10 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, MRIGA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/49/2020-MUM	106	110	0	N	Jharna Rohra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601779	49	TRIP- TRAILER	2020	121	5	DIS/2/1/2020-THI	1.31	0	2020-01-10 00:00:00	K SABUKUTTAN - KOTTAYAM(MAHATMA GANDHI UNIVERSITY CREATIONS)	Trailer	0	0	DIS/2/1/2020-THI	384	110	0	Y	K Sabukuttan	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601780	51	SAANJ  	2020	120	6	VIS/1/48/2020-MUM	3.09	0	2020-01-10 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/48/2020-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601781	51	SUNDAY MARKETLA	2020	120	6	VIS/1/47/2020-MUM	4.43	0	2020-01-10 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/47/2020-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601782	51	PRAWAAS	2020	120	6	VIS/1/46/2020-MUM	3.36	0	2020-01-10 00:00:00	OM CHHANGANI FILMS - MUMBAI	Song	0	0	VIS/1/46/2020-MUM	106	110	0	N	Omprakash Chhangani	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601783	61	OSCAR PROMO 2020 STAR MOVIES	2020	120	6	VIS/1/45/2020-MUM	1.08	0	2020-01-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/45/2020-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601784	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-“JINDE MERIYE”	2020	120	6	VIS/1/44/2020-MUM	1	0	2020-01-10 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Promos	0	0	VIS/1/44/2020-MUM	106	110	0	N	Pankaj Amarnath Batra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601785	61	PROMO NO 9,10,OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/2/2020-MUM	0.33	0	2020-01-10 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/2/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601786	82	PURANE NOTE	2020	120	6	VIS/1/43/2020-MUM	3.38	0	2020-01-10 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/43/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601787	161	THE WONDER DOG SIMBA	2020	121	6	DIL/2/12/2020-MUM	125.35	0	2020-01-10 00:00:00	ARUMUGAN VASU, M/S YASHODHA FILMS	Feature	0	0	DIL/2/12/2020-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	125.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601788	59	APV VENKY MAMA 	2020	121	6	DIS/2/31/2020-MUM	0.18	0	2020-01-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/31/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601789	59	APV VENKY MAMA	2020	121	6	DIS/2/30/2020-MUM	0.13	0	2020-01-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/30/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601790	51	PROMO NO 1 OF MHORKYA	2020	120	6	DIS/1/152/2020-MUM	0.15	0	2020-01-10 00:00:00	SWASTIK-PREETI FILM PRODUCTION - SOLAPUR	Promos	0	0	DIS/1/152/2020-MUM	384	110	0	N	Kalyan Rajmogali Padal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601791	61	THE PERSONAL HISTORY OF DAVID COPPERFIELD (TRAILER)	2020	120	6	DFS/1/6/2020-MUM	1.49	0	2020-01-10 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/1/6/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601792	44	STREET DANCER - 3 -D - SONG: LAHORE 2.0	2020	120	6	DIS/1/151/2020-MUM	2.43	0	2020-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	DIS/1/151/2020-MUM	384	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601793	44	SRMB REAL  EDGE	2020	120	6	DIS/1/150/2020-MUM	0.43	0	2020-01-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/150/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601794	42	HOICHOI - BYOMKESH SEASON 5 (TRAILER)	2020	121	6	DIS/2/29/2020-MUM	0.33	0	2020-01-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/29/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601795	271	THE NEW MUTANTS - TRAILER - B	2020	122	6	DFS/3/1/2020-MUM	2.23	0	2020-01-10 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA)	Trailer	0	0	DFS/3/1/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601796	64	TRAILER OF: MISSION PAKISTAN	2020	122	6	DIS/3/2/2020-MUM	4.01	0	2020-01-10 00:00:00	NANAK PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/3/2/2020-MUM	384	110	0	N	Manpreet Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601797	44	NINE SANITARY      	2020	120	6	DIS/1/149/2020-MUM	0.23	0	2020-01-10 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/149/2020-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601798	61	"VYAPAR MAHOTSAV"	2020	120	6	DIS/1/148/2020-MUM	0.3	0	2020-01-10 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/148/2020-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601799	58	JYOTHY LABS MAXO GENIUS	2020	120	6	DIS/1/147/2020-MUM	0.23	0	2020-01-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/147/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601800	61	THE RHYTHM SECTION - TRAILER A	2020	121	6	DFS/2/3/2020-MUM	1.53	0	2020-01-10 00:00:00	BARBARA BROCCOLI/MICHAEL G. WILSON/PARAMOUNT PICTURES	Trailer	0	0	DFS/2/3/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601801	58	JYOTHY LABS MARGO	2020	120	6	DIS/1/146/2020-MUM	0.33	0	2020-01-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/146/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601802	271	THE CALL OF THE WILD - TRAILER A (EXPLORER THORNTON)	2020	120	6	DFS/1/5/2020-MUM	2	0	2020-01-10 00:00:00	ERWIN STOFF,BUENA VISTA INTERNATIONAL INC.(USA)	Trailer	0	0	DFS/1/5/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601803	51	TEASER OF FILM BHAYBHEET	2020	121	6	DIS/2/28/2020-MUM	0.2	0	2020-01-10 00:00:00	ACTUAL MOVIES PRODUCTION - MUMBAI	Other	0	0	DIS/2/28/2020-MUM	384	110	0	N	Shankar Hashmatrai Rohra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601804	82	GLOBAL ENTREPRENEURSHIP SUMMIT 2020	2020	120	6	DIS/1/145/2020-MUM	0.23	0	2020-01-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/145/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601805	44	 APV TFA MUSIC VIDEO	2020	121	6	DIS/2/27/2020-MUM	1.53	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/27/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601806	276	BIG BROTHER	2020	121	5	DIL/2/2/2020-THI	164.41	0	2020-01-09 00:00:00	JENSO JOSE - ERNAKULAM(SHAMAN INTERNATIONAL)	Feature	0	0	DIL/2/2/2020-THI	384	109	0	N	Jenso Jose	0	164.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601807	44	EK AUR JABARIA JODI 	2020	120	7	VIL/1/3/2020-DEL	117.23	0	2020-01-09 00:00:00	M N KUMAR	Feature	0	0	VIL/1/3/2020-DEL	106	109	0	N	Darshan Singh	0	117.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601808	44	EK KHILADI EK HASINA	2020	120	7	VIL/1/2/2020-DEL	102.15	0	2020-01-09 00:00:00	DARVI MEDIA WORKS LLP.	Feature	0	0	VIL/1/2/2020-DEL	106	109	0	N	Darshan Singh	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601809	54	BREAKUP              	2020	121	7	VIS/2/4/2020-DEL	2.48	0	2020-01-09 00:00:00	GURPREET SINGH - KAPURTHALA(SEED RECORDS)	Song	0	0	VIS/2/4/2020-DEL	106	110	0	Y	Gurpreet Singh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601810	58	SONG 03 NARAYANA NARAYANA (AVANE SRIMANNARAYANA)	2020	120	4	VIS/1/4/2020-BAN	4.5	0	2020-01-09 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/1/4/2020-BAN	106	110	0	N	Pushkara M	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601811	49	SONG 03 NARAYANA NARAYANA (AVAN SRIMANNARAYANA)	2020	120	4	VIS/1/3/2020-BAN	4.5	0	2020-01-09 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/1/3/2020-BAN	106	110	0	N	Pushkara M	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601812	44	PROMOS NO. 1 TO 3 - FILM - SHIKARA (TRAILER CUTDOWNS)	2020	121	6	VIS/2/18/2020-MUM	1.5	0	2020-01-09 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/18/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601813	51	FILM IBHRAT THEATRICAL TRAILER	2020	121	6	DIS/2/26/2020-MUM	1.03	0	2020-01-09 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Trailer	0	0	DIS/2/26/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601814	49	URIYADI (TRAILER)	2020	120	5	DIS/1/10/2020-THI	2.05	0	2020-01-09 00:00:00	NAISAM A - THIRUVANANTHAPURAM(FFF  56 CINEMAS)	Trailer	0	0	DIS/1/10/2020-THI	384	110	0	N	Naisam A	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601815	44	 TRAILER NO 2 OF FILM – JAWAANI JAANEMAN	2020	121	6	DIS/2/25/2020-MUM	2.26	0	2020-01-09 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/25/2020-MUM	384	110	0	N	Vashu Bhagnani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601816	44	HISTORY OF JOY	2020	120	6	VIL/1/3/2020-MUM	120.06	0	2020-01-09 00:00:00	SASIDHARAN PILLAI ST  (SHIVA PARVATHI FILMS)	Feature	0	0	VIL/1/3/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	120.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601817	61	ORDINARY LOVE	2020	121	6	DFL/2/4/2020-MUM	92.47	0	2020-01-09 00:00:00	NORMAL PEOPLE LTD	Feature	0	0	DFL/2/4/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601818	271	1917	2020	121	6	DFL/2/3/2020-MUM	122.29	0	2020-01-09 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/2/3/2020-MUM	384	109	0	Y	PRADEEP JAISWAL	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601819	58	GOODKNIGHT FLASH 	2020	120	6	DIS/1/144/2020-MUM	0.35	0	2020-01-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/144/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601820	44	APV TFA INDIAN MILITARY ACADEMY	2020	121	6	DIS/2/24/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/24/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601821	44	APV TFA DUO 	2020	121	6	DIS/2/23/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/23/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601822	59	TEASER OF " WORLD FAMOUS LOVER "	2020	121	8	DIS/2/3/2020-HYD	1.16	0	2020-01-09 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Trailer	0	0	DIS/2/3/2020-HYD	384	110	0	Y	Kudaravalli Sri Ramarao	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601823	44	APV TFA JAPAANI SAMUNDAR	2020	121	6	DIS/2/22/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/22/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601824	44	APV TFA WITH SONG 	2020	121	6	DIS/2/21/2020-MUM	0.23	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/21/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601825	44	APV TFA WITH SONG	2020	121	6	DIS/2/20/2020-MUM	0.18	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/20/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601826	44	APV TFA TRAILER CUT DOWN 	2020	121	6	DIS/2/19/2020-MUM	0.23	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/19/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601827	44	APV TFA TRAILER CUT DOWN	2020	121	6	DIS/2/18/2020-MUM	0.18	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/18/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601828	84	APV TFA PATRIOTISM	2020	121	6	DIS/2/17/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/17/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601829	84	APV TFA WOMEN 	2020	120	6	DIS/1/143/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/143/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601830	283	ENTA MANCHI VAADAVURAA	2020	120	8	DIL/1/3/2020-HYD	144	0	2020-01-09 00:00:00	UMESH GUPTA - HYDERABAD(ADITYA MUSIC (INDIA) PVT. LTD.)	Feature	0	0	DIL/1/3/2020-HYD	384	109	0	N	Umesh Gupta	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601831	84	LENSKART	2020	120	6	DIS/1/142/2020-MUM	1.03	0	2020-01-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/142/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601832	84	DIVINE SOLITAIRES AD 01 RATNALAYA JEWELLERS 	2020	120	6	DIS/1/141/2020-MUM	0.25	0	2020-01-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/141/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601833	82	BAJAJ PULSAR 18	2020	120	6	DIS/1/140/2020-MUM	1	0	2020-01-09 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/140/2020-MUM	384	110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601834	61	GODREJ APPLIANCES	2020	120	6	DIS/1/139/2020-MUM	0.33	0	2020-01-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/139/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601835	285	PODAR JUMBO KIDS PLATINUM	2020	120	6	DIS/1/138/2020-MUM	0.36	0	2020-01-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/138/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601836	59	WEST SIDE	2020	120	6	DIS/1/137/2020-MUM	0.23	0	2020-01-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/137/2020-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601837	59	CIPLA INHALER	2020	120	6	DIS/1/136/2020-MUM	1.03	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/136/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601838	84	CIPLA INHALER  	2020	120	6	DIS/1/135/2020-MUM	1.03	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/135/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601839	61	VENKATESHWAR SIGNATURE SCHOOL.	2020	120	6	DIS/1/134/2020-MUM	0.23	0	2020-01-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/134/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601840	61	THE INFINITY SCHOOL	2020	120	6	DIS/1/133/2020-MUM	0.43	0	2020-01-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/133/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601841	58	VANGALA VIRIGUDA - TRAILER	2020	120	3	DIS/1/66/2020-Che	1.03	0	2020-01-09 00:00:00	SUNDARRAJAN NATARAJAN - (MATHA PITHA FILM FACTORY), CHENNAI	Trailer	0	0	DIS/1/66/2020-Che	384	110	0	N	Sundarrajan Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601842	58	DACKALTI - TV PROMO - 6	2020	120	3	VIS/1/13/2020-Che	0.13	0	2020-01-09 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Promos	0	0	VIS/1/13/2020-Che	106	110	0	N	P Satheesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601843	58	DACKALTI - TV PROMO - 5	2020	120	3	VIS/1/12/2020-Che	0.13	0	2020-01-09 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Promos	0	0	VIS/1/12/2020-Che	106	110	0	N	P Satheesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601844	285	KASHIYATRA - IIT VARANASI	2020	120	6	DIS/1/132/2020-MUM	0.33	0	2020-01-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/132/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601845	58	WEDDING WORLD - DIGITAL AD	2020	120	3	DIS/1/65/2020-Che	1.1	0	2020-01-09 00:00:00	BALAMURUGAN MUTHIYA - (GANGAI DIGITAL CINEMA), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/65/2020-Che	384	110	0	N	Balamurugan Muthiya	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601846	61	OPPO F15,	2020	120	6	DIS/1/131/2020-MUM	0.23	0	2020-01-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/131/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601847	49	WOODLAND FURNITURE 	2020	120	6	DIS/1/130/2020-MUM	0.33	0	2020-01-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/130/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601848	58	KUBERA LAXMI THANGA MALIKAI...	2020	120	3	DIS/1/64/2020-Che	0.33	0	2020-01-09 00:00:00	RAVICHANDRAN SUBBARAYA KRISHNASWAMY - COIMBATORE	Advertisement	0	0	DIS/1/64/2020-Che	384	110	0	N	Ravichandran Subbaraya Krishnaswamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601849	61	JUPITER PUBLIC SCHOOL	2020	120	6	DIS/1/129/2020-MUM	0.41	0	2020-01-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/129/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601850	58	STUDIEO SEVEN	2020	120	3	DIS/1/63/2020-Che	0.33	0	2020-01-09 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/63/2020-Che	384	110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601851	61	BLUESTONE DIAMOND	2020	120	6	DIS/1/128/2020-MUM	0.1	0	2020-01-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/128/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601852	58	STUDIEO 7	2020	120	3	DIS/1/62/2020-Che	1.03	0	2020-01-09 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/62/2020-Che	384	110	0	N	Haran Prithiviraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601853	44	STAR SPORTS	2020	120	6	DIS/1/127/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/127/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601854	285	FITSO SEAL	2020	120	6	DIS/1/126/2020-MUM	0.11	0	2020-01-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/126/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601855	61	THE GEEKAY WORLD SCHOOL	2020	120	3	DIS/1/61/2020-Che	0.33	0	2020-01-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/61/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601856	61	OPPO F15 	2020	120	6	DIS/1/125/2020-MUM	0.33	0	2020-01-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/125/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601857	59	HE MAGIC DUO VILLIAN	2020	120	6	DIS/1/124/2020-MUM	0.23	0	2020-01-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/124/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601858	61	FRAVASHI INTERNATIONAL ACADEMY - PRE PRIMARY	2020	120	6	DIS/1/123/2020-MUM	0.4	0	2020-01-09 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/123/2020-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601859	44	VIVEL KNOW YOUR RIGHTS SAINEE RAJ	2020	120	6	DIS/1/122/2020-MUM	1.03	0	2020-01-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/122/2020-MUM	384	110	0	N	SANGITA KOLI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601860	49	KONIKKARA GOLD AND DIAMONDS	2020	120	6	DIS/1/121/2020-MUM	0.33	0	2020-01-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/121/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601861	285	MOBILE OUTFITTERS	2020	120	6	DIS/1/120/2020-MUM	0.3	0	2020-01-09 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/120/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601862	44	BANGALI BABA NAMKEEN	2020	120	6	DIS/1/119/2020-MUM	0.23	0	2020-01-09 00:00:00	FIRE EVENTS ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/119/2020-MUM	384	110	0	N	Arjun Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601863	285	KOLKATA POLICE FORCE	2020	120	6	DIS/1/118/2020-MUM	1.3	0	2020-01-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/118/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601864	49	KITCHEN TREASURES CHILLI POWDER	2020	120	6	DIS/1/117/2020-MUM	0.18	0	2020-01-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/117/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601865	58	3R CASTE PONGAL 30 NL	2020	120	6	DIS/1/116/2020-MUM	0.33	0	2020-01-09 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/116/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601866	44	 IND VS AUS STAR SPORTS 	2020	120	6	DIS/1/115/2020-MUM	0.33	0	2020-01-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/115/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601867	84	KFC BUCKET@199	2020	120	6	DIS/1/114/2020-MUM	0.13	0	2020-01-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/114/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601868	82	 NILKAMAL	2020	120	6	DIS/1/113/2020-MUM	0.43	0	2020-01-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/113/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601869	61	PALM TREE	2020	120	6	DIS/1/112/2020-MUM	0.3	0	2020-01-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/112/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601870	58	KINDER JOY ISME KUCH KHAS HAIN 	2020	120	6	DIS/1/111/2020-MUM	0.18	0	2020-01-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/111/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601871	61	ALPHONSA ENGLISH MEDIUM SCHOOL 	2020	120	6	DIS/1/110/2020-MUM	0.13	0	2020-01-09 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/110/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601872	49	KOODATHAYI	2020	120	5	DIS/1/9/2020-THI	1.04	0	2020-01-09 00:00:00	DILEEP KUMAR - ERNAKULAM(INSIGHT MEDIA CITY (INDIA) PRIVATE LIMITED)	Promos	0	0	DIS/1/9/2020-THI	384	110	0	N	Dileep Kumar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601873	58	THE LOST CITY OF Z	2020	121	6	VFL/2/13/2020-MUM	142.55	0	2020-01-09 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/13/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601874	44	 BIRLA A1 STRONGCRETE MONUMENTAL LOVE	2020	120	6	DIS/1/109/2020-MUM	0.45	0	2020-01-09 00:00:00	APOCALYPSO FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/109/2020-MUM	384	110	0	N	Rajesh Kumar Agarwal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601875	44	 BIRLA A1 STRONGCRETE FOREVER	2020	120	6	DIS/1/108/2020-MUM	0.45	0	2020-01-09 00:00:00	APOCALYPSO FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/108/2020-MUM	384	110	0	N	Rajesh Kumar Agarwal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601876	161	MAMANGAM (SUNOOJI SONG)	2020	120	5	VIS/1/5/2020-THI	1.58	0	2020-01-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/5/2020-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601877	59	MAMANGAM (SUGANDHI SONG)	2020	120	5	VIS/1/4/2020-THI	1.58	0	2020-01-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/4/2020-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601878	58	MAMANGAM (KURATHI SONG)	2020	120	5	VIS/1/3/2020-THI	1.58	0	2020-01-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Song	0	0	VIS/1/3/2020-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601879	49	LOVE FM (SONGS)	2020	120	5	VIS/1/2/2020-THI	17.47	0	2020-01-09 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Song	0	0	VIS/1/2/2020-THI	106	110	0	N	Abdulnasar K V	0	17.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601880	49	MAMANGAM (TEASER)	2020	120	5	VIS/1/1/2020-THI	0.13	0	2020-01-09 00:00:00	KUNNAPPILLY VENU PADMANABHAN - ERNAKULAM(KAVYA FILM COMPANY)	Other	0	0	VIS/1/1/2020-THI	106	110	0	N	Kunnappilly Venu Padmanabhan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601881	49	AL MALLU	2020	120	5	DIS/1/8/2020-THI	2.15	0	2020-01-09 00:00:00	SAJILS P M - ERNAKULAM(MEHFIL PRODUCTIONS)	Trailer	0	0	DIS/1/8/2020-THI	384	110	0	N	Sajils P M	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601882	61	TRAILER OF THE WEDDING YEAR	2020	121	6	DFS/2/2/2020-MUM	2	0	2020-01-09 00:00:00	GEM ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/2/2020-MUM	384	110	0	Y	Avinaash Jumani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601883	82	THE FAREWELL	2020	121	6	DFL/2/2/2020-MUM	102.3	0	2020-01-09 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/2/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	100.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601884	44	AWASAAN	2020	120	6	DIL/1/2/2020-MUM	100.35	0	2020-01-09 00:00:00	PRAYAG MEDIA - MUMBAI	Feature	0	0	DIL/1/2/2020-MUM	384	109	0	Y	Hari Shankar Sharma	0	100.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601885	58	PAVAN TILES	2020	120	3	DIS/1/60/2020-Che	1.03	0	2020-01-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/60/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601886	58	THICK THICK NODIGAL	2020	121	3	DIL/2/5/2020-Che	127.19	0	2020-01-09 00:00:00	SURESHRAJ GOVINDARAJAN - (DJ FILM), CHENNAI	Feature	0	0	DIL/2/5/2020-Che	384	109	0	Y	Sureshraj Govindarajan	0	127.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601887	58	PROMO 1,2,3 AND 4 - DOLITTLE 	2020	120	6	DFS/1/4/2020-MUM	1.3	0	2020-01-09 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Promos	0	0	DFS/1/4/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601888	59	PROMO 1,2,3 AND 4 - DOLITTLE 	2020	120	6	DFS/1/3/2020-MUM	1.3	0	2020-01-09 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Promos	0	0	DFS/1/3/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601889	44	PROMO 1,2,3 AND 4 - DOLITTLE	2020	120	6	DFS/1/2/2020-MUM	1.3	0	2020-01-09 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Promos	0	0	DFS/1/2/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601890	266	TRAILER NO.1 OF FILM VIKUN TAAK	2020	120	6	DIS/1/107/2020-MUM	1.02	0	2020-01-09 00:00:00	VIVA IN-EN - MUMBAI	Trailer	0	0	DIS/1/107/2020-MUM	384	110	0	N	Uttung Hitendra Thakur	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601891	61	MAX MADE OF STREET 	2020	120	6	DIS/1/106/2020-MUM	0.33	0	2020-01-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/106/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601892	44	TRAILER NO.1 OF FILM "SABNE BANADI JODI"	2020	121	6	DIS/2/16/2020-MUM	2.45	0	2020-01-09 00:00:00	R. J. FILMS PRODUCTION - DEWAS	Trailer	0	0	DIS/2/16/2020-MUM	384	110	0	N	Sabeer Shah	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601893	51	SONG PROMO 1 TO 3 OF FILM SHAHID BHAI KOTWAL 	2020	120	6	DIS/1/105/2020-MUM	1.45	0	2020-01-09 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Promos	0	0	DIS/1/105/2020-MUM	384	110	0	N	Pravin Dattatray Patil	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601894	59	SENSODYNE RAPID RELIEF	2020	120	6	DIS/1/104/2020-MUM	0.18	0	2020-01-09 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/104/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601895	44	TRAILER OF FILM BUNKER	2020	121	6	DIS/2/15/2020-MUM	1.41	0	2020-01-09 00:00:00	FALCON PICTURES - MUMBAI	Trailer	0	0	DIS/2/15/2020-MUM	384	110	0	N	Gaurav Gupta	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601896	44	DIALOGUE PROMOS NO. 1 TO 3 - FILM - SHIKARA	2020	121	6	VIS/2/17/2020-MUM	0.55	0	2020-01-09 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/17/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601897	44	SONG - GHAR BHARA - FILM - SHIKARA	2020	120	6	VIS/1/42/2020-MUM	2.06	0	2020-01-09 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/42/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601898	44	SONG PROMO  NO. 1 AND 2 - MAR JAYEIN - FILM - SHIKARA	2020	120	6	VIS/1/41/2020-MUM	1.3	0	2020-01-09 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/41/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601899	44	SONG - MAR JAYEIN - FILM - SHIKARA	2020	120	6	VIS/1/40/2020-MUM	1.57	0	2020-01-09 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/40/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601900	44	TEASER NO. 1 - FILM - SHIKARA  	2020	120	6	VIS/1/39/2020-MUM	1	0	2020-01-09 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Other	0	0	VIS/1/39/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601901	61	RAMBO : LAST BLOOD	2020	121	6	VFL/2/12/2020-MUM	99.16	0	2020-01-09 00:00:00	MILLENNIUM MEDIA ,INC	Feature	0	0	VFL/2/12/2020-MUM	106	109	0	N	HIREN K GOSAR	0	99.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601902	44	LOGAN LUCKY	2020	121	6	VFL/2/11/2020-MUM	120.44	0	2020-01-08 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/11/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	120.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601903	271	SUPERMAN: RED SON	2020	121	6	VFL/2/10/2020-MUM	83.07	0	2020-01-08 00:00:00	AMY MCKENNA / WARNER BROS	Feature	0	0	VFL/2/10/2020-MUM	106	109	0	Y	Akash Bhatnagar	0	80.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601904	58	IMPACT EARTH  (DUBBED)	2020	121	6	VFL/2/9/2020-MUM	93.2	0	2020-01-08 00:00:00	PAULA LINDSAY   /  PAULA LINDSEY /  LIONSGATE	Feature	0	0	VFL/2/9/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	93.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601905	271	WESTERN STARS.	2020	121	6	VFL/2/8/2020-MUM	79.46	0	2020-01-08 00:00:00	THOM ZIMNY, BARBARA CARR, JON LANDAU, GEORGE TRAVIS, WARNER BROS.	Feature	0	0	VFL/2/8/2020-MUM	106	109	0	N	Akash Bhatnagar	0	79.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601906	61	THE GENTLEMEN	2020	122	6	DFL/3/3/2020-MUM	115.27	0	2020-01-08 00:00:00	MIRAMAX DISTRIBUTION SERVICES, LLC 	Feature	0	0	DFL/3/3/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601907	51	TANHAJI THE UNSUNG WARRIOR	2020	121	6	DIL/2/11/2020-MUM	134.36	0	2020-01-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, AJAY DEVGN FFILMS - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/11/2020-MUM	384	109	0	N	Ajay Devgn	0	134.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601908	286	IYAL	2020	120	3	DIS/1/59/2020-Che	40.55	0	2020-01-08 00:00:00	GURUMURTHI GANESH - (G STUDIO PRODUCTIONS), COIMBATORE	Other	0	0	DIS/1/59/2020-Che	384	110	0	Y	Gurumurthi Ganesh	0	40.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601909	286	  VANMURAI	2020	121	3	DIL/2/4/2020-Che	127.1	0	2020-01-08 00:00:00	MANJITH KUMAR D - (ARYA AADHI INTERNATIONAL MOVIES), THIRUVANANTHAPURAM	Feature	0	0	DIL/2/4/2020-Che	384	109	0	Y	Manjith Kumar D	0	127.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601910	282	SHIVAJI SURATHKAL	2020	121	4	DIL/2/5/2020-BAN	124.19	0	2020-01-08 00:00:00	REKHA K N - BANGALORE URBAN	Feature	0	0	DIL/2/5/2020-BAN	384	109	0	Y	Rekha K N	0	124.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601911	45	ONDU OORINA KATHE	2020	121	4	DIL/2/4/2020-BAN	119.51	0	2020-01-08 00:00:00	SHIVAPPA CHANNABASAVA - RAICHUR	Feature	0	0	DIL/2/4/2020-BAN	384	109	0	N	Shivappa Channabasava	0	119.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601912	282	CHANDINI BAR	2020	121	4	DIL/2/3/2020-BAN	132.1	0	2020-01-08 00:00:00	RAGHAVENDRA KUMAR - THONDALU	Feature	0	0	DIL/2/3/2020-BAN	384	109	0	N	Raghavendra Kumar	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601913	43	ZANKHANA	2020	121	6	DIL/2/10/2020-MUM	108.08	0	2020-01-08 00:00:00	M/S REHANA FILMS - VADODARA	Feature	0	0	DIL/2/10/2020-MUM	384	109	0	N	Meman Salimbhai	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601914	51	KANDIL	2020	121	6	DIL/2/9/2020-MUM	130.09	0	2020-01-08 00:00:00	L.K. PICTURES - PUNE	Feature	0	0	DIL/2/9/2020-MUM	384	109	0	Y	Mahesh Laxman Kand	0	130.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601915	44	LATE NIGHT	2020	121	6	VFL/2/7/2020-MUM	106.09	0	2020-01-08 00:00:00	JILLIAN APFELBAUM , BEN BROWNING ,SONY PICTURES USA	Feature	0	0	VFL/2/7/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	104.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601916	59	ADAVILO AARTHANAADHAM	2020	121	8	DIL/2/5/2020-HYD	103.29	0	2020-01-08 00:00:00	VEDARAJU TIMBER - HYDERABAD(TIMBUU PRODUCTIONS)	Feature	0	0	DIL/2/5/2020-HYD	384	109	0	N	Vedaraju Timber	0	103.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601917	59	DOLITTLE	2020	120	3	DFL/1/2/2020-Che	101.34	0	2020-01-08 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Feature	0	0	DFL/1/2/2020-Che	384	109	0	N	Nitin Bikhchandani	0	101.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601918	58	VERSION G7 SAGAMANITHAN	2020	121	3	DIL/2/3/2020-Che	113.02	0	2020-01-08 00:00:00	MOHAN SHANMUGAM - (ANAIYAAN BIOSCOPE CIRCUITS), TIRUPPUR	Feature	0	0	DIL/2/3/2020-Che	384	109	0	Y	Mohan Shanmugam	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601919	271	BAD BOYS FOR LIFE	2020	122	6	DFL/3/2/2020-MUM	123.53	0	2020-01-08 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Feature	0	0	DFL/3/2/2020-MUM	384	109	0	Y	Tirthraj Tiwari	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601920	58	PATTAS - DIGITAL TRAILER	2020	121	3	DIS/2/6/2020-Che	2.03	0	2020-01-08 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Trailer	0	0	DIS/2/6/2020-Che	384	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601921	58	OH MY KADAVULE (LYRIC  VIDEO SONG - KADHAIPPOMA..)	2020	120	3	VIS/1/11/2020-Che	4.49	0	2020-01-08 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/1/11/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601922	64	DERINGBAJ DAROGA	2020	121	6	DIL/2/8/2020-MUM	111.08	0	2020-01-08 00:00:00	MAKE YOUR FILM - MUMBAI 	Feature	0	0	DIL/2/8/2020-MUM	384	109	0	Y	Manoj Kumar Ojha	0	117.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601923	58	DACKALTI - TV PROMO -4	2020	120	3	VIS/1/10/2020-Che	0.13	0	2020-01-08 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Promos	0	0	VIS/1/10/2020-Che	106	110	0	N	P Satheesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601924	58	DACKALTI - TV PROMO - 3	2020	120	3	VIS/1/9/2020-Che	0.13	0	2020-01-08 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Promos	0	0	VIS/1/9/2020-Che	106	110	0	N	P Satheesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601925	58	DACKALTI - TV PROMO - 2	2020	120	3	VIS/1/8/2020-Che	0.13	0	2020-01-08 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Promos	0	0	VIS/1/8/2020-Che	106	110	0	N	P Satheesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601926	61	LITTLE WOMEN	2020	120	6	DFL/1/2/2020-MUM	136.57	0	2020-01-08 00:00:00	DENISE DI NOVI , AMY PASCAL , SONY PICTURES USA	Feature	0	0	DFL/1/2/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601927	58	DACKALTI - TV PROMO - 1	2020	120	3	VIS/1/7/2020-Che	0.13	0	2020-01-08 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Promos	0	0	VIS/1/7/2020-Che	106	110	0	N	P Satheesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601928	61	FASO	2020	121	3	DIS/2/5/2020-Che	0.33	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/5/2020-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601929	58	DACKALTI - THEATRE TEASER - 1	2020	121	3	DIS/2/4/2020-Che	1.1	0	2020-01-08 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Trailer	0	0	DIS/2/4/2020-Che	384	110	0	N	P Satheesh Kumar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601930	58	RAANGI (DIGITAL TRAILER)	2020	121	3	DIS/2/3/2020-Che	1.38	0	2020-01-08 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Trailer	0	0	DIS/2/3/2020-Che	384	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601931	58	OM SRI GANESH CHETTINAD HOTEL	2020	120	3	DIS/1/58/2020-Che	0.33	0	2020-01-08 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/58/2020-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601932	58	ELLORA BUILDERS	2020	120	3	DIS/1/57/2020-Che	0.23	0	2020-01-08 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/57/2020-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601933	58	VALLIMAYIL PROPERTIES - SANGILI MURUGAN	2020	120	3	DIS/1/56/2020-Che	0.33	0	2020-01-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/56/2020-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601934	58	VALLIMAYIL PROPERTIES - VIDHYA	2020	120	3	DIS/1/55/2020-Che	0.33	0	2020-01-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/55/2020-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601935	58	KRISHNA CARDS	2020	120	3	DIS/1/54/2020-Che	0.36	0	2020-01-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/54/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601936	58	JEYABALA JEWELLERY	2020	120	3	DIS/1/53/2020-Che	0.57	0	2020-01-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/53/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601937	61	ANIMAKER INC	2020	120	3	DIS/1/52/2020-Che	1.33	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/52/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601938	61	AKSHAYA ORLANDO  	2020	120	3	DIS/1/51/2020-Che	0.33	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/51/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601939	58	 KANAA FERTILITY CENTRE 01	2020	120	3	DIS/1/50/2020-Che	0.33	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/50/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601940	58	KANAA FERTILITY CENTRE 	2020	120	3	DIS/1/49/2020-Che	0.38	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/49/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601941	44	ANGELS	2020	121	6	VIL/2/10/2020-MUM	118.15	0	2020-01-08 00:00:00	LINNNU ISSAC, M/S CLOUD  4 CINEMAS, KADAMPANDA P U ADOOR	Feature	0	0	VIL/2/10/2020-MUM	106	109	0	N	Susheel Kumar Puri	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601942	61	ABANDONED	2020	121	6	VFL/2/6/2020-MUM	87.16	0	2020-01-08 00:00:00	 BARRY BARNHOLTZ  / MICHAEL FEIFER/JEFFREY SCHENCK / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/6/2020-MUM	106	109	0	N	Meera Sridharan	0	87.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601943	58	SRM HOSPITAL	2020	120	3	DIS/1/48/2020-Che	0.33	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/48/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601944	58	 APOLLO HOSPITALS  1066	2020	120	3	DIS/1/47/2020-Che	1.03	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/47/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601945	58	SPECTRUM MALL	2020	120	3	DIS/1/46/2020-Che	0.23	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/46/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601946	58	VVD PURE DROPS	2020	120	3	DIS/1/45/2020-Che	0.18	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/45/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601947	58	  VVD VEDA	2020	120	3	DIS/1/44/2020-Che	0.18	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/44/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601948	61	 SOWKEA HALO ELANEER	2020	120	3	DIS/1/43/2020-Che	0.23	0	2020-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/43/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601949	58	DOLITTLE 	2020	120	3	DFL/1/1/2020-Che	101.34	0	2020-01-08 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Feature	0	0	DFL/1/1/2020-Che	384	109	0	N	Nitin Bikhchandani	0	101.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601950	49	BIG BROTHER (TRAILER)	2020	120	5	DIS/1/7/2020-THI	2.26	0	2020-01-07 00:00:00	JENSO JOSE - ERNAKULAM(SHAMAN INTERNATIONAL)	Trailer	0	0	DIS/1/7/2020-THI	384	110	0	N	Jenso Jose	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601951	44	DARBAR	2020	121	6	DIL/2/7/2020-MUM	159.45	0	2020-01-07 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Feature	0	0	DIL/2/7/2020-MUM	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	159.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601952	45	LISA THEATRICAL PROMO	2020	121	4	DIS/2/3/2020-BAN	1.33	0	2020-01-07 00:00:00	SURYAKANT K KORALLI - BANGALORE URBAN	Promos	0	0	DIS/2/3/2020-BAN	384	110	0	N	Suryakant K Koralli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601953	54	SONG – PECHE	2020	120	6	VIS/1/38/2020-MUM	3.4	0	2020-01-07 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/38/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601954	44	PROMO NO. 23 - LOVE AAJ KAL 2020 | SONG - SHAYAD	2020	121	6	VIS/2/16/2020-MUM	3.1	0	2020-01-07 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/2/16/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601955	44	DELHI BUS	2020	122	6	DIL/3/1/2020-MUM	101.17	0	2020-01-07 00:00:00	VIPUL SHAH PRODUCTION - MUMBAI	Feature	0	0	DIL/3/1/2020-MUM	384	109	0	Y	Vipul Rajendra Shah	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601956	44	DOLITTLE 	2020	120	6	DFL/1/1/2020-MUM	101.34	0	2020-01-07 00:00:00	SUSAN DOWNEY / JEFF KIRSCHENBAUM / JOE ROTH / UNIVERSAL PICTURES	Feature	0	0	DFL/1/1/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	101.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601957	61	LIKE A BOSS.	2020	122	6	DFL/3/1/2020-MUM	86.09	0	2020-01-07 00:00:00	ITAY REISS / PETER PRINCIPATO/ JOEL ZADAK / PARAMOUNT PICTURES	Feature	0	0	DFL/3/1/2020-MUM	384	109	0	Y	Jeswin Thomas	0	84.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601958	51	PROMO 1 TO 3 OF FILM SHAHID BHAI KOTWAL 	2020	121	6	DIS/2/14/2020-MUM	0.55	0	2020-01-07 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Promos	0	0	DIS/2/14/2020-MUM	384	110	0	N	Pravin Dattatray Patil	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601959	44	PROMO NO. 8 - LOVE AAJ KAL 2020	2020	121	6	VIS/2/15/2020-MUM	2.4	0	2020-01-07 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/15/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601960	276	ANJAAM PATHIRAA	2020	121	5	DIL/2/1/2020-THI	144.1	0	2020-01-07 00:00:00	ASHIQ U E - ERNAKULAM(ASHIQ USMAN PRODUCTIONS)	Feature	0	0	DIL/2/1/2020-THI	384	109	0	Y	Ashiq U E	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601961	44	PROMO NO. 1 TO 5 OF STREET DANCER - 3 D - SONG: GANA DEVA	2020	120	6	VIS/1/37/2020-MUM	4.2	0	2020-01-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/37/2020-MUM	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601962	54	NINDRA	2020	120	6	VIS/1/36/2020-MUM	3.11	0	2020-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/36/2020-MUM	106	110	0	N	Milind Ghag	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601963	54	SONG – TERI SAFETY	2020	121	6	VIS/2/14/2020-MUM	3.09	0	2020-01-07 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/14/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601964	54	SONG – DONT FIGHT	2020	121	6	VIS/2/13/2020-MUM	3.03	0	2020-01-07 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/13/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601965	54	SONG - SUPERSTAR	2020	120	6	VIS/1/35/2020-MUM	3.1	0	2020-01-07 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/35/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601966	54	SONG - LEHANGA	2020	120	6	VIS/1/34/2020-MUM	3.3	0	2020-01-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/34/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601967	54	SONG : GUDH KHA KE	2020	120	6	VIS/1/33/2020-MUM	3.59	0	2020-01-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/33/2020-MUM	106	110	0	N	Vijay Nikam	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601968	44	PROMO NO. 15 - LOVE AAJ KAL 2020 | SONG - TWIST	2020	120	6	VIS/1/32/2020-MUM	1.03	0	2020-01-07 00:00:00	IMTIAZ ALI - MUMBAI, POONAM SHIVDASANI - MUMBAI	Promos	0	0	VIS/1/32/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601969	44	SONG – TUM KAHO TOH	2020	120	6	VIS/1/31/2020-MUM	3.29	0	2020-01-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/31/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601970	44	PROMO NO. 9 - LOVE AAJ KAL 2020 | SONG - TWIST	2020	120	6	VIS/1/30/2020-MUM	3.02	0	2020-01-07 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/30/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601971	44	PROMO NO. 16 - LOVE AAJ KAL 2020 | SONG - SHAYAD	2020	120	6	VIS/1/29/2020-MUM	2.57	0	2020-01-07 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/29/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601972	44	PROMO NO. 10 TO 14 - LOVE AAJ KAL 2020 | SONG - TWIST	2020	120	6	VIS/1/28/2020-MUM	2.15	0	2020-01-07 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/28/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601973	44	PROMO NO. 22 - LOVE AAJ KAL 2020 | SONG - SHAYAD	2020	120	6	VIS/1/27/2020-MUM	1.03	0	2020-01-07 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/27/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601974	44	PROMO NO 5 TO 7 TITLE SONG PANGA	2020	120	6	VIS/1/26/2020-MUM	1.29	0	2020-01-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/26/2020-MUM	106	110	0	N	Jharna Rohra	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601975	44	PROMO NO. 17 TO 21 - LOVE AAJ KAL 2020 | SONG - SHAYAD	2020	120	6	VIS/1/25/2020-MUM	2.15	0	2020-01-07 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/25/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601976	44	BAASHINDA	2020	120	6	VIS/1/24/2020-MUM	3.22	0	2020-01-07 00:00:00	WILD ELEPHANTS MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/24/2020-MUM	106	110	0	N	Bhullar Suryaveer Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601977	44	PROMO NO 46 - GOOD NEWWZ - SONG ZUMBA 	2020	120	6	VIS/1/23/2020-MUM	2.33	0	2020-01-07 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/23/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601978	44	PROMO NO - 10 TO 12, SONG - PUSHPA I HATE  TEARS, FILM - O PUSHPA I HATE TEARS	2020	121	6	VIS/2/12/2020-MUM	2.2	0	2020-01-07 00:00:00	FILMS@50 - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/12/2020-MUM	106	110	0	N	Amulya Kumar Das	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601979	44	FREEPLAY NO. 2 - CHAL GHAR CHALE - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/11/2020-MUM	3.07	0	2020-01-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/2/11/2020-MUM	106	110	0	N	Ankur Garg	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601980	44	FREEPLAY NO. 3 - CHAL GHAR CHALE - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/10/2020-MUM	3.07	0	2020-01-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Song	0	0	VIS/2/10/2020-MUM	106	110	0	N	Ankur Garg	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601981	44	PROMO NO 10 AND 11 PANGA	2020	120	6	VIS/1/22/2020-MUM	0.36	0	2020-01-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/22/2020-MUM	106	110	0	N	Jharna Rohra	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601982	44	XPERT DISHWASH - TANHAJI	2020	120	6	VIS/1/21/2020-MUM	0.35	0	2020-01-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/21/2020-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601983	44	PROMO NO 8 AND 9 PANGA 	2020	120	6	VIS/1/20/2020-MUM	0.46	0	2020-01-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/20/2020-MUM	106	110	0	N	Jharna Rohra	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601984	44	FREEPLAY NO. 1 - CHAL GHAR CHALE - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/9/2020-MUM	3.09	0	2020-01-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Song	0	0	VIS/2/9/2020-MUM	106	110	0	N	Ankur Garg	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601985	84	PANGA - TATA YODHA	2020	120	6	VIS/1/19/2020-MUM	0.33	0	2020-01-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/19/2020-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601986	44	SONG – RUM PUM	2020	122	6	VIS/3/5/2020-MUM	3.07	0	2020-01-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/5/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601987	44	SONG NAACH NACHANIYA	2020	122	6	VIS/3/4/2020-MUM	3.14	0	2020-01-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/4/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601988	44	SONG – DRUNK IN LOVE	2020	122	6	VIS/3/3/2020-MUM	3.05	0	2020-01-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/3/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601989	44	SONG PROMO NO. 2 TO 4 - CHAL GHAR CHALE - FILM - MALANG - UNLEASH THE MADNESS	2020	121	6	VIS/2/8/2020-MUM	1.05	0	2020-01-07 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/8/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601990	43	TRAILER OF LUV NI LOVE STORYS	2020	120	6	DIS/1/103/2020-MUM	2	0	2020-01-07 00:00:00	D B TALKIES - RAJKOT	Trailer	0	0	DIS/1/103/2020-MUM	384	110	0	N	Durgesh Bharat Tanna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601991	61	VIVO S1 PRO SARA 	2020	120	6	DIS/1/102/2020-MUM	0.33	0	2020-01-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/102/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601992	58	CHAKRA GOLD THE TEA OF TAMILIANS 	2020	120	6	DIS/1/101/2020-MUM	0.43	0	2020-01-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/101/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601993	59	AADITYA DEGREE  PG COLLEGE AND ABHYAAS PROFESSIONAL ACADEMY	2020	120	6	DIS/1/100/2020-MUM	1.03	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/100/2020-MUM	384	110	0	N	Vinod Atraye	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601994	285	GOLDS GYM- RAJAHMUNDRY	2020	120	6	DIS/1/99/2020-MUM	1.05	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/99/2020-MUM	384	110	0	N	Vinod Atraye	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601995	49	CUKOM 	2020	120	6	DIS/1/98/2020-MUM	0.3	0	2020-01-07 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/98/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601996	58	LIVFAST- CLAPPER	2020	120	6	DIS/1/97/2020-MUM	0.18	0	2020-01-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/97/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601997	44	KOTAK LIFE - POORA PLAN: ASHIRWAAD   	2020	120	6	DIS/1/96/2020-MUM	0.33	0	2020-01-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/96/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601998	44	VASANT HALDI 	2020	120	6	DIS/1/95/2020-MUM	0.2	0	2020-01-07 00:00:00	FOOD STUDIOS LLP - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/95/2020-MUM	384	110	0	N	SWATI DESAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
601999	61	SWAYAMVAR	2020	120	6	DIS/1/94/2020-MUM	0.3	0	2020-01-07 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/94/2020-MUM	384	110	0	N	Anushri Jain	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602000	285	FIT DOCK GYM	2020	120	6	DIS/1/93/2020-MUM	0.23	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/93/2020-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602001	61	ARENA ANIMATION AND APTECH AVIATION	2020	120	6	DIS/1/92/2020-MUM	0.33	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/92/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602002	58	LIVFAST- FLOSS DANCER	2020	120	6	DIS/1/91/2020-MUM	0.18	0	2020-01-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/91/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602003	44	TANHAJI - THE UNSUNG WARRIOR - 3 - D - CO BRANDED WITH SHREE CEMENT 	2020	121	6	DIS/2/13/2020-MUM	0.3	0	2020-01-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/13/2020-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602004	61	LP RATR 	2020	121	6	DIS/2/12/2020-MUM	1.03	0	2020-01-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/12/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602005	44	APV TFA SRK 	2020	121	6	DIS/2/11/2020-MUM	0.33	0	2020-01-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/11/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602006	44	APV TFA OLD SODHI	2020	121	6	DIS/2/10/2020-MUM	0.33	0	2020-01-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/10/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602007	44	APV TFA MAHABHARAT	2020	121	6	DIS/2/9/2020-MUM	0.33	0	2020-01-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/9/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602008	44	APV TFA COURAGE	2020	121	6	DIS/2/8/2020-MUM	0.33	0	2020-01-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/8/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602009	44	APV TFA CHEMISTRY 	2020	121	6	DIS/2/7/2020-MUM	0.33	0	2020-01-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/7/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602010	61	PBL PROMO 2	2020	120	6	DIS/1/90/2020-MUM	0.33	0	2020-01-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/90/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602042	44	DHONI V/S SEHWAG	2020	120	7	VIL/1/1/2020-DEL	119.46	0	2020-01-07 00:00:00	DARSHAN SINGH - NORTH WEST	Feature	0	0	VIL/1/1/2020-DEL	106	109	0	N	Darshan Singh	0	119.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602011	61	PBL PROMO 1	2020	120	6	DIS/1/89/2020-MUM	0.28	0	2020-01-07 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/89/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602012	58	KOTAK LIFE – POORA PLAN: ASHIRWAAD  	2020	120	6	DIS/1/88/2020-MUM	0.33	0	2020-01-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/88/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602013	58	LIVFAST- SKIPPER	2020	120	6	DIS/1/87/2020-MUM	0.18	0	2020-01-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/87/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602014	61	MM SCHOOL	2020	120	6	DIS/1/86/2020-MUM	1	0	2020-01-07 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/86/2020-MUM	384	110	0	N	Shrikant Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602015	51	CHANDRIKA SAREES, AURANGABAD	2020	120	6	DIS/1/85/2020-MUM	0.3	0	2020-01-07 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/85/2020-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602016	58	RAMOJI FILM CITY	2020	120	6	DIS/1/84/2020-MUM	0.18	0	2020-01-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/84/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602017	59	WHY RAOS	2020	120	6	DIS/1/83/2020-MUM	1.08	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/83/2020-MUM	384	110	0	N	Vinod Atraye	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602018	59	KANKATALA TEXTILES PVT LTD	2020	120	6	DIS/1/82/2020-MUM	0.33	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/82/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602019	59	SHANTI JEWELLERY	2020	120	6	DIS/1/81/2020-MUM	0.33	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/81/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602020	285	THE SHRI RAM UNIVERSAL SCHOOL	2020	120	6	DIS/1/80/2020-MUM	1.21	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/80/2020-MUM	384	110	0	N	Vinod Atraye	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602021	61	WIDO CABS	2020	120	6	DIS/1/79/2020-MUM	0.24	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/79/2020-MUM	384	110	0	N	Vinod Atraye	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602022	59	 BHAVANI SKY TOWERS	2020	120	6	DIS/1/78/2020-MUM	1.08	0	2020-01-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/78/2020-MUM	384	110	0	N	Vinod Atraye	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602023	82	KOLTE PATIL THREE JEWELS	2020	120	6	DIS/1/77/2020-MUM	1.03	0	2020-01-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/77/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602024	82	AT HOME NILKAMAL	2020	120	6	DIS/1/76/2020-MUM	0.23	0	2020-01-07 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/76/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602025	49	NILKAMAL MATTREZ	2020	120	6	DIS/1/75/2020-MUM	0.23	0	2020-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/75/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602026	45	NILKAMAL MATTREZ	2020	120	6	DIS/1/74/2020-MUM	0.23	0	2020-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/74/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602027	59	NILKAMAL MATTREZ	2020	120	6	DIS/1/73/2020-MUM	0.23	0	2020-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/73/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602028	59	TRENDS RANA SANKRANTI 2020	2020	120	6	DIS/1/72/2020-MUM	1.13	0	2020-01-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/72/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602029	61	TOSTEM BY LIXIL	2020	120	6	DIS/1/71/2020-MUM	0.3	0	2020-01-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/71/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602030	44	SUPER SHAKTI TMT - 2	2020	120	6	DIS/1/70/2020-MUM	1.03	0	2020-01-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/70/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602031	61	IKEA SALE 	2020	120	6	DIS/1/69/2020-MUM	0.18	0	2020-01-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/69/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602032	58	HIMALAYA ANTI DANDRUFF SHAMPOO 	2020	120	6	DIS/1/68/2020-MUM	0.43	0	2020-01-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/68/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602033	44	SUPER SHAKTI TMT - 1	2020	120	6	DIS/1/67/2020-MUM	0.33	0	2020-01-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/67/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602034	58	TATA TISCON TMT	2020	120	6	DIS/1/66/2020-MUM	0.23	0	2020-01-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/66/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602035	61	BHIMA DIAMOND JEWELS ENG 30	2020	120	6	DIS/1/65/2020-MUM	0.3	0	2020-01-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/65/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602036	84	DIPTIPS (DRUNK DIALING)	2020	120	6	DIS/1/64/2020-MUM	0.28	0	2020-01-07 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/64/2020-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602037	42	EMAMI HEALTHY AND TASTY MANTRA RANGE LAUNCH AD	2020	120	6	DIS/1/63/2020-MUM	0.53	0	2020-01-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/63/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602038	44	NILKAMAL MATTREZ	2020	120	6	DIS/1/62/2020-MUM	0.23	0	2020-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/62/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602039	58	 NILKAMAL MATTREZ	2020	120	6	DIS/1/61/2020-MUM	0.23	0	2020-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD	Advertisement	0	0	DIS/1/61/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602040	84	DIPTIPS (MIDLIFE CRISIS)	2020	120	6	DIS/1/60/2020-MUM	0.28	0	2020-01-07 00:00:00	SHREEJI ENTERPRISES-  MUMBAI	Advertisement	0	0	DIS/1/60/2020-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602041	44	RED BULL - EVOLUTION	2020	120	6	DIS/1/59/2020-MUM	0.23	0	2020-01-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/59/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602043	84	DIPTIPS (COMMITTMENT ISSUES)	2020	120	6	DIS/1/58/2020-MUM	0.28	0	2020-01-07 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/58/2020-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602044	84	DIPTIPS (CHEATING)	2020	120	6	DIS/1/57/2020-MUM	0.28	0	2020-01-07 00:00:00	 SHREEJI ENTERPRISES-MUMBAI	Advertisement	0	0	DIS/1/57/2020-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602045	44	THEATRICAL TRAILER - FILM - SHIKARA	2020	121	6	DIS/2/6/2020-MUM	2.32	0	2020-01-07 00:00:00	 VINOD CHOPRA PRODUCTION- MUMBAI	Trailer	0	0	DIS/2/6/2020-MUM	384	110	0	N	Bhavin Suryakant Thakkar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602046	59	TRAILER OF "VALAYAM"	2020	121	8	DIS/2/2/2020-HYD	1.21	0	2020-01-07 00:00:00	PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Trailer	0	0	DIS/2/2/2020-HYD	384	110	0	N	Padmavathi Chadalavada	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602047	84	ANNAPURNA COW GHEE	2020	120	6	DIS/1/56/2020-MUM	0.33	0	2020-01-07 00:00:00	SHREEJI ENTERPRISES	Advertisement	0	0	DIS/1/56/2020-MUM	384	110	0	N	PANCHANAN C MISHRA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602048	44	RED BULL - TITANIC	2020	120	6	DIS/1/55/2020-MUM	0.18	0	2020-01-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD	Advertisement	0	0	DIS/1/55/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602049	84	PANGA - TATA YODHA.	2020	120	6	DIS/1/54/2020-MUM	0.33	0	2020-01-07 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD.	Advertisement	0	0	DIS/1/54/2020-MUM	384	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602050	58	MUDHALAMAICHARIN SIRAPPU MAKKAL KURAI  THEERKUM THITTAM	2020	120	3	DIS/1/42/2020-Che	5.4	0	2020-01-07 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/42/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602051	58	RMAX	2020	120	3	DIS/1/41/2020-Che	0.4	0	2020-01-07 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/41/2020-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602052	61	GOOD SHEPHERD ENGLISH SCHOOL-KARAIKAL	2020	120	3	DIS/1/40/2020-Che	0.48	0	2020-01-07 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/40/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602053	58	SRI KUMARAN SCHOOL CHENGAPALLI TIRUPPUR	2020	120	3	DIS/1/39/2020-Che	0.43	0	2020-01-07 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/39/2020-Che	384	110	0	N	Helan Rajendran	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602054	58	MM FOAM MATTRESS	2020	120	3	DIS/1/38/2020-Che	0.33	0	2020-01-07 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/38/2020-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602055	58	FUN WORLD	2020	120	3	DIS/1/37/2020-Che	0.43	0	2020-01-07 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/37/2020-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602056	58	NAAN SIRITHAL 	2020	120	3	DIL/1/6/2020-Che	137.38	0	2020-01-07 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Feature	0	0	DIL/1/6/2020-Che	384	109	0	Y	Sundar Chidambaram	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602057	61	PLATFORM 65 RESTAURANT	2020	120	8	DIS/1/7/2020-HYD	0.23	0	2020-01-07 00:00:00	RAGHU SATYANARAYANA KANAGALA - HYDERABAD(CREATIVE ADVERTISINGS)	Advertisement	0	0	DIS/1/7/2020-HYD	384	110	0	N	Raghu Satyanarayana Kanagala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602058	59	PROMO OF "22"	2020	120	8	VIS/1/3/2020-HYD	0.3	0	2020-01-07 00:00:00	SUSHEELA DEVI - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP), RUPESH KUMAR - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP)	Promos	0	0	VIS/1/3/2020-HYD	106	110	0	N	Susheela Devi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602059	59	PROMOS 1 TO 6 OF "ENTA MANCHI VAADAVURAA"	2020	120	8	VIS/1/2/2020-HYD	2.18	0	2020-01-07 00:00:00	UMESH GUPTA - HYDERABAD(ADITYA MUSIC (INDIA) PVT. LTD.)	Promos	0	0	VIS/1/2/2020-HYD	106	110	0	N	Umesh Gupta	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602060	59	PROMOS 1 TO 4 OF "SARI LERU NEEKEVAARAU"	2020	120	8	VIS/1/1/2020-HYD	1.32	0	2020-01-07 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Promos	0	0	VIS/1/1/2020-HYD	106	110	0	N	Sunkara Ramabrahmam	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602061	59	TRAILER OF "BHEESHMA (SINGLE FOR EVER)"	2020	120	8	DIS/1/6/2020-HYD	1.08	0	2020-01-07 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/6/2020-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602062	283	TRAILER NO. 1 OF "JAANU"	2020	120	8	DIS/1/5/2020-HYD	1.27	0	2020-01-07 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/5/2020-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602063	59	LAGHU CHITRA MALIKA-40	2020	120	8	DIS/1/4/2020-HYD	3.01	0	2020-01-07 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/4/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602064	59	LAGHU CHITRA MALIKA-39	2020	120	8	DIS/1/3/2020-HYD	3.03	0	2020-01-07 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/3/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602065	59	LAGHU CHITRA MALIKA-38	2020	120	8	DIS/1/2/2020-HYD	3.05	0	2020-01-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/2/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602066	54	SONG OF GENTELMAN	2020	120	1	DIS/1/1/2020-CUT	3.28	0	2020-01-06 00:00:00	SOUMYA RANJAN SAHU - KHURDA	Song	0	0	DIS/1/1/2020-CUT	384	110	0	N	Soumya Ranjan Sahu	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602067	59	LAGHU CHITRA MALIKA-41	2020	120	8	DIS/1/1/2020-HYD	3.02	0	2020-01-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/1/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602068	58	7TH SENSE TV YOUTUBE CHANNEL	2020	120	3	DIS/1/36/2020-Che	0.33	0	2020-01-06 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/36/2020-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602069	58	VIJAY HOSPITAL	2020	120	3	DIS/1/35/2020-Che	0.53	0	2020-01-06 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/35/2020-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602070	283	ALA VAIKUNTHAPURRAMULOO	2020	121	8	DIL/2/4/2020-HYD	165	0	2020-01-06 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Feature	0	0	DIL/2/4/2020-HYD	384	109	0	Y	Suryadevara Radhakrishna	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602071	49	THANKABHASMAKURIYITTA THAMBURATTY   	2020	121	5	VIL/2/1/2020-THI	127.01	0	2020-01-06 00:00:00	SAJIMOAN PARAYIL - ERNAKULAM(SPARAYIL CREATIONS)	Feature	0	0	VIL/2/1/2020-THI	106	109	0	N	Sajimoan Parayil	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602072	49	KATTINARIKE (TRAILER)	2020	120	5	DIS/1/6/2020-THI	2.01	0	2020-01-06 00:00:00	CAP CREATIONS - KOTTAYAM	Trailer	0	0	DIS/1/6/2020-THI	384	110	0	N	Roy Joseph	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602073	61	CUTIE PIE	2020	120	5	DIS/1/5/2020-THI	0.13	0	2020-01-06 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/5/2020-THI	384	110	0	N	Nizam T A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602074	61	CUTIE PIE BIRTHDAY	2020	120	5	DIS/1/4/2020-THI	0.13	0	2020-01-06 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/4/2020-THI	384	110	0	N	Nizam T A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602075	61	CUTIE PIE SHOP	2020	120	5	DIS/1/3/2020-THI	0.13	0	2020-01-06 00:00:00	NIZAM T A - ALAPPUZHA(CUTIE PIE CAKES PVT LTD)	Advertisement	0	0	DIS/1/3/2020-THI	384	110	0	N	Nizam T A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602076	43	TRAILER OF FILM BABUBHAI SENTIMENTAL	2020	121	6	DIS/2/5/2020-MUM	1.37	0	2020-01-06 00:00:00	MYSHA FILMS - VADODARA	Trailer	0	0	DIS/2/5/2020-MUM	384	110	0	N	Divya Parteek Sharma	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602077	64	ARRAMBAM	2020	121	6	VIL/2/9/2020-MUM	157.06	0	2020-01-06 00:00:00	M/S SRI SATYA SAI MOVIES	Feature	0	0	VIL/2/9/2020-MUM	106	109	0	Y	Sumeet Saigal	0	157.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602078	44	FRIENDS	2020	120	6	VIL/1/2/2020-MUM	144.32	0	2020-01-06 00:00:00	SHRI APPACHAN, CHENNAI	Feature	0	0	VIL/1/2/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	144.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602079	44	KALIPPU	2020	121	6	VIL/2/8/2020-MUM	128.4	0	2020-01-06 00:00:00	JESSEN JOSEPH HIGH MAST CINEMAS	Feature	0	0	VIL/2/8/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	130.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602080	44	EK AUR GUNDARAJ	2020	121	6	VIL/2/7/2020-MUM	126.41	0	2020-01-06 00:00:00	M/S ROWTHER THEATER PVT LTD	Feature	0	0	VIL/2/7/2020-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	126.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602081	58	MEGAFAULT (DUBBED)	2020	121	6	VFL/2/5/2020-MUM	85.48	0	2020-01-06 00:00:00	DAVID M. GARBER  / DAVID MICHAEL LATT / LIONSGATE	Feature	0	0	VFL/2/5/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	85.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602082	58	 VENDETTA (DUBBED)	2020	121	6	VFL/2/4/2020-MUM	83.18	0	2020-01-06 00:00:00	MICHAEL J. LUISI   / LIONSGATE	Feature	0	0	VFL/2/4/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602083	51	 SABSE BADA RUPAIYA 	2020	120	6	VIL/1/1/2020-MUM	157.29	0	2020-01-06 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/1/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	157.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602084	64	SASURA BADA PAISAWALA 2	2020	121	6	DIL/2/6/2020-MUM	149.06	0	2020-01-06 00:00:00	SAI ENTERTAINMENT - THANE	Feature	0	0	DIL/2/6/2020-MUM	384	109	0	N	Ajay Sushilkumar Sinha	0	149.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602085	43	TRAILER OF FILM  BABUBHAI SENTIMENTAL	2020	121	6	DIS/2/4/2020-MUM	1.37	0	2020-01-06 00:00:00	MYSHA FILMS - VADODARA	Trailer	0	0	DIS/2/4/2020-MUM	384	110	0	N	Divya Parteek Sharma	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602086	282	TRAILER OF THE FILM CHASE 	2020	121	4	DIS/2/2/2020-BAN	1.16	0	2020-01-06 00:00:00	MANOHAR SUVARNA - DAKSHIN KANNAD	Trailer	0	0	DIS/2/2/2020-BAN	384	110	0	N	Manohar Suvarna	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602087	58	PSYCHO - TV PROMO SONG - 2 (NEENGA MUDIYUMAA)	2020	120	3	VIS/1/6/2020-Che	4.5	0	2020-01-06 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/6/2020-Che	106	110	0	N	Arunmozhi Manickam	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602088	59	AAKAASAM NEE HADHDHU RA  (VIDEO TEASER)	2020	120	3	VIS/1/5/2020-Che	1.18	0	2020-01-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/5/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602089	59	AAKAASAM NEE HADHDHU RA  (DIGITAL TEASER)	2020	120	3	DIS/1/34/2020-Che	1.18	0	2020-01-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	DIS/1/34/2020-Che	384	110	0	N	Suriya Sivakumar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602090	58	MASS MOBILES TVC	2020	120	3	DIS/1/33/2020-Che	0.55	0	2020-01-06 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/33/2020-Che	384	110	0	N	Karthik Mani	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602091	58	DOLPHIN SCHOOL CBSE	2020	120	3	DIS/1/32/2020-Che	0.47	0	2020-01-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/32/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602092	58	DOLPHIN SCHOOL MATRIC	2020	120	3	DIS/1/31/2020-Che	0.47	0	2020-01-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/31/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602093	58	TVS RADEON	2020	120	3	DIS/1/30/2020-Che	0.23	0	2020-01-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/30/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602094	61	 TVS NTORQ 125	2020	120	3	DIS/1/29/2020-Che	0.23	0	2020-01-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/29/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602095	58	ANANTHAM SILKS(PATTU)	2020	120	3	DIS/1/28/2020-Che	0.53	0	2020-01-06 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/28/2020-Che	384	110	0	N	Babushankar Balasubramanian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602096	58	SHRI SENTHUR INTERNATIONAL SCHOOL	2020	120	3	DIS/1/27/2020-Che	1.05	0	2020-01-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/27/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602097	58	CHAKRAVARTHY READYMADES  PONGAL VANDAVASI	2020	120	3	DIS/1/26/2020-Che	0.23	0	2020-01-06 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/26/2020-Che	384	110	0	N	Ramesh Rasu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602098	58	AGHORI - TRAILER	2020	121	3	DIS/2/2/2020-Che	1.23	0	2020-01-06 00:00:00	SURESH KESAVANMENON - (M/S MOTION FILM PICTURE INC), ERNAKULAM	Trailer	0	0	DIS/2/2/2020-Che	384	110	0	Y	Suresh Kesavanmenon	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602099	286	TRAILER OF TAANA	2020	121	3	DIS/2/1/2020-Che	0.59	0	2020-01-06 00:00:00	KALAIMAMANI CHOKKALINGAM - (NOBEL MOVIES), CHENNAI	Trailer	0	0	DIS/2/1/2020-Che	384	110	0	N	Kalaimamani Chokkalingam	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602100	59	SONG 03 YARAYANA YARAYANA (ATHADE SRIMANNARAYANA)	2020	120	4	VIS/1/2/2020-BAN	4.5	0	2020-01-06 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/1/2/2020-BAN	106	110	0	N	Pushkara M	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602101	61	AYUSHMANN KHURRANA’S MASTERCLASS 	2020	120	4	VIS/1/1/2020-BAN	0.33	0	2020-01-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	VIS/1/1/2020-BAN	106	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602102	61	AYUSHMANN KHURRANA’S MASTERCLASS	2020	120	4	DIS/1/6/2020-BAN	0.33	0	2020-01-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/6/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602103	45	OGARA 	2020	120	4	DIS/1/5/2020-BAN	0.45	0	2020-01-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/5/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602104	45	OGARA  	2020	120	4	DIS/1/4/2020-BAN	0.33	0	2020-01-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/4/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602105	59	PLATINUM GOURMET SNACKS	2020	120	4	DIS/1/3/2020-BAN	0.33	0	2020-01-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/3/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602106	283	"1945"	2020	120	8	DIL/1/2/2020-HYD	122.1	0	2020-01-06 00:00:00	CHILLARA KALYAN - HYDERABAD(TEJA CINEMA)	Feature	0	0	DIL/1/2/2020-HYD	384	109	0	Y	Chillara Kalyan	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602107	42	PLATINUM GOURMET SNACKS   	2020	120	4	DIS/1/2/2020-BAN	0.33	0	2020-01-06 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/2/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602108	283	" CHEEMA PREMA MADHYALO BHAAMA! "	2020	121	8	DIL/2/3/2020-HYD	115.21	0	2020-01-06 00:00:00	SEVILIMEDU NARASIMHA LAKSHMINARAYANA - HYDERABAD(MAGNUMOPUS FILMS PVT. LTD.)	Feature	0	0	DIL/2/3/2020-HYD	384	109	0	Y	Sevilimedu Narasimha Lakshminarayana	0	115.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602109	45	TRAILER OF THE FILM AVATHARA PURUSHA	2020	120	4	DIS/1/1/2020-BAN	1.48	0	2020-01-06 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/1/1/2020-BAN	384	110	0	N	Pushkara M	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602110	61	S CUBE FILMS	2020	120	5	DIS/1/2/2020-THI	0.33	0	2020-01-06 00:00:00	SHERGA P V - KOZHIKODE(SCUBE FILMS)	Advertisement	0	0	DIS/1/2/2020-THI	384	110	0	N	Sherga P V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602111	283	SARI LERU NEEKEVVARU	2020	121	8	DIL/2/2/2020-HYD	169	0	2020-01-06 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/2/2020-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	169	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602112	59	"KARTHIKA"	2020	121	8	DIL/2/1/2020-HYD	114.55	0	2020-01-06 00:00:00	NATTLA MACHENDAR - RANGAREDDI(SRI VIMALA CREATIONS)	Feature	0	0	DIL/2/1/2020-HYD	384	109	0	Y	Nattla Machendar	0	114.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602113	64	KEHU DEEWANA BA NAIHAR ME 	2020	121	6	VIL/2/6/2020-MUM	129.56	0	2020-01-06 00:00:00	BABITASHOBHAFILMS - MUMBAI	Feature	0	0	VIL/2/6/2020-MUM	106	109	0	Y	Suraj Singh	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602114	59	BLACK BOARD	2020	120	8	DIL/1/1/2020-HYD	105.4	0	2020-01-06 00:00:00	THALLADA SRINIVAS - WARANGAL(SRI ANNAPURNA CREATIONS)	Feature	0	0	DIL/1/1/2020-HYD	384	109	0	Y	Thallada Srinivas	0	105.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602115	64	 BAJE SAHNAYE MOR ANGANAA 	2020	121	6	VIL/2/5/2020-MUM	126.45	0	2020-01-06 00:00:00	SHANTI PICTURES ENTERTAINMENT - MUMBAI 	Feature	0	0	VIL/2/5/2020-MUM	106	109	0	Y	Gopal Bhandeshwari Singh	0	130.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602116	59	" RAAHU "	2020	122	8	DIL/3/1/2020-HYD	122.42	0	2020-01-06 00:00:00	AKURATI VEERARAGHAVA SWAMY - RANGAREDDI(SRI SHAKTHY SWAROOP MOVIE CREATIONS)	Feature	0	0	DIL/3/1/2020-HYD	384	109	0	Y	Akurati Veeraraghava Swamy	0	122.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602117	61	WIDOWS STAR MOVIES SELECT HD	2020	121	6	VIS/2/7/2020-MUM	0.43	0	2020-01-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/7/2020-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602118	54	LOOK	2020	120	6	VIS/1/18/2020-MUM	3.39	0	2020-01-06 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/18/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602119	44	DIALOGUE PROMO NO. 16 TO 20 OF STREET DANCER - 3 D -	2020	121	6	VIS/2/6/2020-MUM	2.1	0	2020-01-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/6/2020-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602120	44	SONG: EHSAN TERA HOGA MUJH PAR	2020	120	6	VIS/1/17/2020-MUM	4.49	0	2020-01-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/17/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602121	51	 SONG - ASHI LACHKAL KAMBAR	2020	120	6	VIS/1/16/2020-MUM	3.53	0	2020-01-06 00:00:00	SATYAA CINE CREATIONS - RAIGAD	Song	0	0	VIS/1/16/2020-MUM	106	110	0	N	Satyawan Chaudhari	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602122	84	CHHAPAAK - MEDLIFE 2	2020	120	6	VIS/1/15/2020-MUM	0.23	0	2020-01-06 00:00:00	MRIGA FILMS LLP - MUMBAI, KA PRODUCTIONS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/15/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602123	44	PROMO NO 1,2,3,4 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/1/2020-MUM	2.03	0	2020-01-06 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/1/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602124	61	MAX DEAR SPRING 	2020	120	6	DIS/1/53/2020-MUM	0.33	0	2020-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/53/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602125	61	DANGEE DUMS	2020	120	6	DIS/1/52/2020-MUM	0.13	0	2020-01-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/52/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602126	44	 GODREJ NO. 1	2020	120	6	DIS/1/51/2020-MUM	0.13	0	2020-01-06 00:00:00	ENTOURAGE FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/51/2020-MUM	384	110	0	N	Garima Arora	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602127	44	GODREJ NO. 1	2020	120	6	DIS/1/50/2020-MUM	0.23	0	2020-01-06 00:00:00	ENTOURAGE FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/50/2020-MUM	384	110	0	N	Garima Arora	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602128	44	STREET DANCER - 3 D - SONG: ILLEGAL WEAPON	2020	120	6	DIS/1/49/2020-MUM	2.28	0	2020-01-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/49/2020-MUM	384	110	0	N	Bhushan Dua	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602129	58	SENSODYNE RAPID RELIEF	2020	120	6	DIS/1/48/2020-MUM	0.18	0	2020-01-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/48/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602130	58	NIPPON PAINT DARBAR 	2020	120	6	DIS/1/47/2020-MUM	0.23	0	2020-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/47/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602131	58	"LIVSPACE COSY 	2020	120	6	DIS/1/46/2020-MUM	0.13	0	2020-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/46/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602132	42	TRAILER OF DWITIYO PURUSH (TRAILER - 2)	2020	121	2	DIS/2/1/2020-KOL	2.11	0	2020-01-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/1/2020-KOL	384	110	0	N	Debasish Sarkar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602133	42	TRAILER OF DWITIYO PURUSH (TRAILER - 1)	2020	120	2	DIS/1/1/2020-KOL	0.46	0	2020-01-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/1/2020-KOL	384	110	0	N	Debasish Sarkar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602134	42	JIO JAMAI	2020	120	2	DIL/1/2/2020-KOL	121.04	0	2020-01-06 00:00:00	M/S. JYOTI PRODUCTION KOLKATA	Feature	0	0	DIL/1/2/2020-KOL	384	109	0	N	Joydeb Mondal	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602135	82	ICHHA	2020	120	2	DIL/1/1/2020-KOL	148.55	0	2020-01-06 00:00:00	RUPENDRA THAKURI 	Feature	0	0	DIL/1/1/2020-KOL	384	109	0	N	Rupendra Thakuri	0	148.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602136	106	THEATRICAL GO PRO SHOTS - FILM - MALANG UNLEASH THE MADNESS	2020	120	6	DIS/1/45/2020-MUM	0.33	0	2020-01-06 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/45/2020-MUM	384	110	0	N	Ankur Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602137	58	LIVSPACE KITCHEN DRAWER 	2020	120	6	DIS/1/44/2020-MUM	0.33	0	2020-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/44/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602138	58	LIVSPACE CONTRACTOR 	2020	120	6	DIS/1/43/2020-MUM	0.13	0	2020-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/43/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602139	44	TRAILER NO 3 OF BAD BOYS FOR LIFE	2020	121	6	DFS/2/1/2020-MUM	2.36	0	2020-01-06 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Trailer	0	0	DFS/2/1/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602140	54	GUNDAGARDI	2020	121	6	VIS/2/5/2020-MUM	3.12	0	2020-01-06 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/5/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602141	51	PROMOS NO. 6 TO 8 OF BHAYBHEET	2020	121	6	VIS/2/4/2020-MUM	4.36	0	2020-01-06 00:00:00	ACTUAL MOVIES PRODUCTION - MUMBAI	Promos	0	0	VIS/2/4/2020-MUM	106	110	0	N	Shankar Hashmatrai Rohra	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602142	44	PROMO NO 4 TITLE SONG PANGA 	2020	120	6	VIS/1/14/2020-MUM	2	0	2020-01-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/14/2020-MUM	106	110	0	N	Jharna Rohra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602143	106	GO PRO SHOTS - FILM - MALANG UNLEASH THE MADNESS	2020	120	6	VIS/1/13/2020-MUM	0.3	0	2020-01-06 00:00:00	LUV FILMS LLP - MUMBAI	Advertisement	0	0	VIS/1/13/2020-MUM	106	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602144	64	KHOON KI PUKAR	2020	122	6	DIL/3/4/2020-MUM	127.57	0	2020-01-17 00:00:00	POONAM NAKUL PRASAD CREATIONS - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/3/4/2020-MUM	384	109	0	N	Nakul Kishun Prasad	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602145	44	GHATAK PREMI	2020	121	6	DIL/2/20/2020-MUM	126.5	0	2020-01-17 00:00:00	VENKATESHWER RAO ADDURI - WARANGAL(AVR MOVIE WONDERS)	Feature	0	0	DIL/2/20/2020-MUM	384	109	0	Y	Shubham Gupta	0	126.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602146	44	MANIYAR KUDUMBAM	2020	121	6	VIL/2/27/2020-MUM	127.12	0	2020-01-17 00:00:00	RAMAIYA JAGANNATHA VU CINEMA	Feature	0	0	VIL/2/27/2020-MUM	106	109	0	Y	Suyog Suresh Vengurlekar	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602147	44	MUHAMMADUM ALBIYUM SHATHRUKKALAYA KADHA (MASK)	2020	121	6	VIL/2/26/2020-MUM	130.46	0	2020-01-17 00:00:00	SUSHEEL KUMAR PURI - MUMBAI(VECTOR DIGITAL SERVICES)	Feature	0	0	VIL/2/26/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602148	44	HAVELI	2020	121	6	VIL/2/25/2020-MUM	111.22	0	2020-01-17 00:00:00	S.A. CREATIONS - MUMBAI	Feature	0	0	VIL/2/25/2020-MUM	106	109	0	N	Narendra Sobhraj Bajaj	0	111.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602149	51	TU HAI MERI KIRAN	2020	120	6	VIL/1/8/2020-MUM	123.02	0	2020-01-17 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/8/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602150	44	 TRAILER OF THE JOURNEY WEEKEND NIGHT	2020	122	6	DIS/3/6/2020-MUM	2.03	0	2020-01-17 00:00:00	J. R. S PRODUCTION - MUMBAI	Trailer	0	0	DIS/3/6/2020-MUM	384	110	0	N	Jalaluddin Rafik Shaikh	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602151	44	THEATRICAL TRAILER NO. 4 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	DIS/2/54/2020-MUM	2.34	0	2020-01-17 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/54/2020-MUM	384	110	0	N	Ankur Garg	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602152	51	PROMO NO.1 TO 5 OF FILM VIKUN TAAK	2020	121	6	VIS/2/56/2020-MUM	1.4	0	2020-01-17 00:00:00	VIVA IN-EN - MUMBAI	Promos	0	0	VIS/2/56/2020-MUM	106	110	0	N	Uttung Hitendra Thakur	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602153	44	NETFLIX  JAMTARA EDUCATION 	2020	120	6	VIS/1/125/2020-MUM	0.33	0	2020-01-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/125/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602154	58	PROMO 1 TO 3 OF STREET DANCER 3 D SONG - LAHORE – IN MAGAL 	2020	120	6	VIS/1/124/2020-MUM	3.03	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/124/2020-MUM	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602155	58	DIALOGUE PROMO NO 1 TO 3 OF STREET DANCER - 3 D 	2020	120	6	VIS/1/123/2020-MUM	1	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/123/2020-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602156	54	EK DIAMOND DA HAAR LEDE YAAR	2020	121	6	VIS/2/55/2020-MUM	3.09	0	2020-01-17 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/55/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602157	54	SONG NO. 01 (SONG: "LOADED JATT") ALBUM: "LOADED JATT"	2020	121	6	VIS/2/54/2020-MUM	3.57	0	2020-01-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/2/54/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602158	44	DIALOGUE PROMO NO. 1 TO 3 - JAWANI JAANEMAN 	2020	121	6	VIS/2/53/2020-MUM	1.09	0	2020-01-17 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/53/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602159	59	PROMO 1 TO 3 OF STREET DANCER 3 D SONG -  LADKI LAHORE – U NUNDI 	2020	120	6	VIS/1/122/2020-MUM	3.03	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/122/2020-MUM	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602160	54	TERI AAN	2020	120	6	VIS/1/121/2020-MUM	2.36	0	2020-01-17 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/121/2020-MUM	106	110	0	N	Deepak Bali	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602161	44	PROMO NO 38 TO 42 OF HAPPY HARDY AND HEER SONG - HEERIYE	2020	120	6	VIS/1/120/2020-MUM	2	0	2020-01-17 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/120/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602162	59	DIALOGUE PROMO NO 1 TO 3 OF STREET DANCER - 3 D 	2020	120	6	VIS/1/119/2020-MUM	1	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/119/2020-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602163	44	PROMO NO 48 TO 52 OF HAPPY HARDY AND HEER SONG – NAINA KARE 	2020	120	6	VIS/1/118/2020-MUM	2	0	2020-01-17 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/118/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602164	44	PROMO NO 58 TO 62 OF HAPPY HARDY AND HEER SONG – LOOTERI  	2020	120	6	VIS/1/117/2020-MUM	2	0	2020-01-17 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/117/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602165	44	 SONG PROMO - OLE OLE / FILM - JAWANI JAANEMAN 	2020	121	6	VIS/2/52/2020-MUM	1.52	0	2020-01-17 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/52/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602166	61	PROMO 2: BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN	2020	121	6	VFS/2/6/2020-MUM	0.33	0	2020-01-17 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/6/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602167	44	HAPPY HARDY AND HEER SONG: TERI MERI   PROMO NO. 25 TO 27 	2020	120	6	VIS/1/116/2020-MUM	1	0	2020-01-17 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/116/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602168	54	SONG:-“SIDEWALK” (SHEHNAAZ GILL FT. HARJ NAGRA)	2020	120	6	VIS/1/115/2020-MUM	2.31	0	2020-01-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/115/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602169	54	SONG - DIAMOND RING 	2020	120	6	VIS/1/114/2020-MUM	2.53	0	2020-01-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/114/2020-MUM	106	110	0	N	Vinod Atraye	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602170	44	PROMO NO 16 TO 20 FILM  PANGA	2020	120	6	VIS/1/113/2020-MUM	2.15	0	2020-01-17 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/113/2020-MUM	106	110	0	N	Jharna Rohra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602171	44	PROMO NO - 53 TO 57 OF HAPPY HARDY AND HEER SONG - CUTIE PIE 	2020	120	6	VIS/1/112/2020-MUM	2	0	2020-01-17 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/112/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602172	44	PROMO NO 33 TO 37 OF HAPPY HARDY AND HEER SONG - LE JAANA	2020	120	6	VIS/1/111/2020-MUM	2	0	2020-01-17 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/111/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602173	44	SONG : SAAYA TERE ISHQ KA	2020	120	6	VIS/1/110/2020-MUM	2.26	0	2020-01-17 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/110/2020-MUM	106	110	0	N	Vijay Nikam	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602174	51	PROMO NO. 6 TO 8 OF FILM VIKUN TAAK	2020	120	6	VIS/1/109/2020-MUM	1.09	0	2020-01-17 00:00:00	VIVA IN-EN - MUMBAI	Promos	0	0	VIS/1/109/2020-MUM	106	110	0	N	Uttung Hitendra Thakur	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602175	44	PROMO NO 13 TO 15  DIL NE KAHA - FILM PANGA	2020	120	6	VIS/1/108/2020-MUM	1.39	0	2020-01-17 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/108/2020-MUM	106	110	0	N	Jharna Rohra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602176	44	FREEPLAY NO. 1  - MALANG - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/51/2020-MUM	2.55	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/2/51/2020-MUM	106	110	0	N	Ankur Garg	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602177	51	PROMO NO. 3 AND 4 : KAAAL 	2020	121	6	VIS/2/50/2020-MUM	0.35	0	2020-01-17 00:00:00	KANTILAL PRODUCTION - PUNE	Promos	0	0	VIS/2/50/2020-MUM	106	110	0	N	Sandeep Kharat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602178	44	GO PRO SHOTS 1 AND 2 - FILM - MALANG UNLEASH THE MADNESS	2020	120	6	VIS/1/107/2020-MUM	0.2	0	2020-01-17 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/107/2020-MUM	106	110	0	N	Ankur Garg	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602179	44	STREET DANCER 3D - CO- BRANDING WITH MARUTI SUZUKI S-PRESSO PROMO  	2020	120	6	VIS/1/106/2020-MUM	0.3	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/106/2020-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602180	44	THEATRICAL PROMO OF FILM: "THE HUNDRED BUCKS"	2020	121	6	DIS/2/53/2020-MUM	1	0	2020-01-17 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/2/53/2020-MUM	384	110	0	N	Rajnish Puri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602181	44	THEATRICAL TRAILER NO. 3 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	DIS/2/52/2020-MUM	2.45	0	2020-01-17 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Trailer	0	0	DIS/2/52/2020-MUM	384	110	0	N	Ankur Garg	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602182	54	TRAILER NO.1 OF FILM "ZAKHMI FAMILY MAN"	2020	121	6	DIS/2/51/2020-MUM	1.3	0	2020-01-17 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/2/51/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602183	58	UBER MOTO	2020	120	6	DIS/1/264/2020-MUM	0.28	0	2020-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/264/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602184	82	APV TFA 2 DAYS TO GO	2020	120	6	DIS/1/263/2020-MUM	0.13	0	2020-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/263/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602185	82	APV TFA 1 DAY TO GO	2020	120	6	DIS/1/262/2020-MUM	0.13	0	2020-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/262/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602186	44	APV TFA STING	2020	120	6	DIS/1/261/2020-MUM	0.13	0	2020-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/261/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602187	44	 THEATRICAL TRAILER NO. 2 - FILM - MALANG UNLEASH THE MADNESS  	2020	121	6	DIS/2/50/2020-MUM	2.43	0	2020-01-17 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/50/2020-MUM	384	110	0	N	Ankur Garg	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602188	61	IPHONE BORN WITH WINGS	2020	120	6	DIS/1/260/2020-MUM	0.48	0	2020-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/260/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602189	61	PLATINUM LOVE BANDS – GREATER TOGETHER 	2020	120	6	DIS/1/259/2020-MUM	1.03	0	2020-01-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/259/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602190	44	CODE M - CINEMA SPOT 	2020	120	6	DIS/1/258/2020-MUM	0.23	0	2020-01-17 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/258/2020-MUM	384	110	0	N	Manohar Pandya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602191	285	PROMO NO. 1 - REID AND TAYLOR 	2020	120	6	DIS/1/257/2020-MUM	0.48	0	2020-01-17 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/257/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602192	82	KHUSHI	2020	120	6	DIS/1/256/2020-MUM	2.3	0	2020-01-17 00:00:00	ASWINI SATAPATHY - MUMBAI	Other	0	0	DIS/1/256/2020-MUM	384	110	0	N	Aswini Satapathy	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602193	61	TRAILER NO 2 OF MORBIUS	2020	121	6	DFS/2/12/2020-MUM	1.35	0	2020-01-17 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/12/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602194	58	PEDIASURE ROCK CLIMBING SACHET 	2020	120	6	DIS/1/255/2020-MUM	0.33	0	2020-01-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/255/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602195	84	RE BOUNCE	2020	120	6	DIS/1/254/2020-MUM	0.33	0	2020-01-17 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/254/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602226	54	JAIL HO GAYI	2020	120	7	VIS/1/35/2020-DEL	2.56	0	2020-01-17 00:00:00	KAMALRANTAR SINGH DHILLON - MOHALI	Song	0	0	VIS/1/35/2020-DEL	106	110	0	N	Kamalrantar Singh Dhillon	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602196	44	THEATRICAL SONG - MALANG 01 - FILM - MALANG UNLEASH THE MADNESS  	2020	121	6	DIS/2/49/2020-MUM	2.51	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Song	0	0	DIS/2/49/2020-MUM	384	110	0	N	Ankur Garg	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602197	44	BAD BOYS FOR LIFE	2020	122	6	DFL/3/4/2020-MUM	123.53	0	2020-01-17 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Feature	0	0	DFL/3/4/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602198	44	STREET DANCER 3D	2020	121	6	DIL/2/19/2020-MUM	150.1	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/19/2020-MUM	384	109	0	Y	Bhushan Dua	0	150.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602199	64	TRAILER OF KUMBH	2020	121	6	DIS/2/48/2020-MUM	3.32	0	2020-01-17 00:00:00	PRAGYA FILMS CREATION - MUMBAI	Trailer	0	0	DIS/2/48/2020-MUM	384	110	0	N	Vandana Srivastava	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602200	44	THEATRICAL SONG  - MALANG - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	DIS/2/47/2020-MUM	3.03	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	DIS/2/47/2020-MUM	384	110	0	N	Ankur Garg	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602201	44	CARDEKHO.COM	2020	120	6	DIS/1/253/2020-MUM	0.48	0	2020-01-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/253/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602202	61	TRAILER NO 1 OF MORBIUS	2020	121	6	DFS/2/11/2020-MUM	2.43	0	2020-01-17 00:00:00	LUCAS FOSTER, MATT TOLMACH,SONY PICTURES USA	Trailer	0	0	DFS/2/11/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602203	61	TRAILER NO 3 OF BLOODSHOT	2020	121	6	DFS/2/10/2020-MUM	1.32	0	2020-01-17 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/10/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602204	44	TARILER NO 2 OF FILM - PAGLE AAZAM	2020	121	6	DIS/2/46/2020-MUM	0.58	0	2020-01-17 00:00:00	APS ENTERTAINMENT - SATNA	Trailer	0	0	DIS/2/46/2020-MUM	384	110	0	N	Aditya Pratap Singh	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602205	44	STREET DANCER 3D - CO-BRANDING  WITH MARUTI SUZUKI S-PRESSO - PROMO 	2020	120	6	DIS/1/252/2020-MUM	1.03	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/252/2020-MUM	384	110	0	N	Bhushan Dua	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602206	44	TRAILER NO. 2 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	DIS/2/45/2020-MUM	2.44	0	2020-01-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/45/2020-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602207	61	TRAILER: BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN–PVR GREETING	2020	121	6	DFS/2/9/2020-MUM	0.59	0	2020-01-17 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/9/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602208	51	SONG – SAYE 	2020	120	6	DIS/1/251/2020-MUM	6.08	0	2020-01-17 00:00:00	ADNEYA INNOVATIONS PRIVATE LIMITED - NANDED	Song	0	0	DIS/1/251/2020-MUM	384	110	0	N	Sarojani Ghulekar	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602209	61	JANUARY 2020 PVR 2ND FORTNIGHT ON SCREEN MASHUP 	2020	121	6	DIS/2/44/2020-MUM	3	0	2020-01-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/44/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602210	44	STREET DANCER 3D - CO BRANDED WITH JBL PROMO	2020	120	6	DIS/1/250/2020-MUM	0.3	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/250/2020-MUM	384	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602211	44	STREET DANCER 3D - CO-BRANDED WITH NESCAFE_PROMO  	2020	120	6	VIS/1/105/2020-MUM	0.3	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/105/2020-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602212	44	PROMO NO.2 OF FILM -TAANASHAH	2020	121	6	VIS/2/49/2020-MUM	0.2	0	2020-01-17 00:00:00	FRAME TO FRAME ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/49/2020-MUM	106	110	0	N	Mukesh Mohoni Kumar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602213	44	PROMO NO.3 OF FILM - TAANASHAH	2020	121	6	VIS/2/48/2020-MUM	0.3	0	2020-01-17 00:00:00	FRAME TO FRAME ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/48/2020-MUM	106	110	0	N	Mukesh Mohoni Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602214	54	FINGER ON LIP	2020	120	7	VIS/1/43/2020-DEL	3.29	0	2020-01-17 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/1/43/2020-DEL	106	110	0	N	Mandeep Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602215	54	88 PIND	2020	121	7	VIS/2/7/2020-DEL	3.34	0	2020-01-17 00:00:00	SATNAM SINGH - BATHINDA	Song	0	0	VIS/2/7/2020-DEL	106	110	0	N	Satnam Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602216	54	ZAMANA	2020	121	7	VIS/2/6/2020-DEL	3.44	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/6/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602217	54	BUGGA BUGGA	2020	120	7	VIS/1/42/2020-DEL	3.09	0	2020-01-17 00:00:00	PULKIT GUPTA - NEW DELHI	Song	0	0	VIS/1/42/2020-DEL	106	110	0	N	Pulkit Gupta	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602218	54	YAAR PURANE	2020	121	7	VIS/2/5/2020-DEL	3.4	0	2020-01-17 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/2/5/2020-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602219	54	GHAINT TAILOR  	2020	120	7	VIS/1/41/2020-DEL	3.31	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/41/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602220	54	SHARABAN	2020	120	7	VIS/1/40/2020-DEL	4.13	0	2020-01-17 00:00:00	PULKIT GUPTA - NEW DELHI	Song	0	0	VIS/1/40/2020-DEL	106	110	0	N	Pulkit Gupta	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602221	54	AHO NII AHO	2020	120	7	VIS/1/39/2020-DEL	3.47	0	2020-01-17 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/39/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602222	44	SONG – NA JA MERI JAAN 	2020	121	6	VIS/2/47/2020-MUM	3.53	0	2020-01-17 00:00:00	VIBHA FILM PRODUCTION - SURGUJA	Song	0	0	VIS/2/47/2020-MUM	106	110	0	N	Roshan Mehta	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602223	54	GOLD DE KANGAN	2020	120	7	VIS/1/38/2020-DEL	3.01	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/38/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602224	54	FULL WARGI  	2020	120	7	VIS/1/37/2020-DEL	3.42	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/37/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602225	54	BAAPU	2020	120	7	VIS/1/36/2020-DEL	4.43	0	2020-01-17 00:00:00	RAMAN KUMAR - KAPURTHALA	Song	0	0	VIS/1/36/2020-DEL	106	110	0	N	Raman Kumar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602227	54	SONG- AMBRAN	2020	120	7	VIS/1/34/2020-DEL	3.25	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/34/2020-DEL	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602228	54	CHAN MERE MAKHNA	2020	120	7	VIS/1/33/2020-DEL	3.09	0	2020-01-17 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/33/2020-DEL	106	110	0	N	Mohinder Bir Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602229	54	LONDON	2020	120	7	VIS/1/32/2020-DEL	2.44	0	2020-01-17 00:00:00	RAJINDER KUMAR GAGAHAR - JALANDHAR	Song	0	0	VIS/1/32/2020-DEL	106	110	0	N	Rajinder Kumar Gagahar	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602230	54	PAGG	2020	120	7	VIS/1/31/2020-DEL	2.54	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/31/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602231	54	YAARA DIYAN YAARIAN   	2020	120	7	VIS/1/30/2020-DEL	3.1	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/30/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602232	54	DRIVERY  2	2020	120	7	VIS/1/29/2020-DEL	4.37	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/29/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602233	54	SONG- RAANJHANA	2020	120	7	VIS/1/28/2020-DEL	3.42	0	2020-01-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/28/2020-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602234	54	JHANJR"N	2020	120	7	VIS/1/27/2020-DEL	3.52	0	2020-01-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/27/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602235	286	DANNY	2020	121	3	DIL/2/7/2020-Che	137.09	0	2020-01-17 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Feature	0	0	DIL/2/7/2020-Che	384	109	0	Y	Muthaiah Gopalaratnam	0	137.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602236	44	TRAILER NO. 1 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	DIS/2/43/2020-MUM	2.44	0	2020-01-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/43/2020-MUM	384	110	0	Y	Anand Lilaram Raisinghani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602237	286	TAANA	2020	120	3	DIL/1/8/2020-Che	122.58	0	2020-01-17 00:00:00	KALAIMAMANI CHOKKALINGAM - (NOBEL MOVIES), CHENNAI	Feature	0	0	DIL/1/8/2020-Che	384	109	0	Y	Kalaimamani Chokkalingam	0	123.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602238	58	GYFHOM	2020	120	3	VIS/1/28/2020-Che	3.42	0	2020-01-17 00:00:00	MOHAMAAD GHIBRAN GHANESH BALAJI - (COMIC BOOK FILMS), CHENNAI	Song	0	0	VIS/1/28/2020-Che	106	110	0	Y	Mohamaadghibran Ghaneshbalaji	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602239	58	KADHAL ONDRU KANDEN (VIDEO SONG - KANNAVEESI..)	2020	120	3	VIS/1/27/2020-Che	4	0	2020-01-17 00:00:00	PUNITHKUMAR SAM RAMAR - (AREVYEN ENTERPRISES PRIVATE LIMITED), MADURAI	Song	0	0	VIS/1/27/2020-Che	106	110	0	N	Punithkumar Sam Ramar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602240	58	KADHAL ONDRU KANDEN (LYRICAL VIDEO SONG - KANNAVEESI...)	2020	120	3	VIS/1/26/2020-Che	3.29	0	2020-01-17 00:00:00	PUNITHKUMAR SAM RAMAR - (AREVYEN ENTERPRISES PRIVATE LIMITED), MADURAI	Other	0	0	VIS/1/26/2020-Che	106	110	0	N	Punithkumar Sam Ramar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602241	61	THE HOME INSTITUTE AND SERVICE - ADD	2020	120	3	DIS/1/76/2020-Che	0.13	0	2020-01-17 00:00:00	MANORAMACHANDRAN THIRUMAL - (MANO MOVIES), CHENNAI	Advertisement	0	0	DIS/1/76/2020-Che	384	110	0	N	Manoramachandran Thirumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602242	61	SOWDAMBIKAA GROUP OF SCHOOLS	2020	120	3	DIS/1/75/2020-Che	0.33	0	2020-01-17 00:00:00	VIJAYALAKSHMI RAJESHARUMUGAM - (SRI VEKKALI ADS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/75/2020-Che	384	110	0	N	Vijayalakshmi Rajesharumugam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602243	45	TRAILER OF FILM " JIILKA "	2020	121	6	DIS/2/42/2020-MUM	1.04	0	2020-01-17 00:00:00	KAVEESHA SHETTY PRODUCTION - THANE	Trailer	0	0	DIS/2/42/2020-MUM	384	110	0	N	Kaveesha Shetty	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602244	61	SOWDAMBIKAA MOUNT LITERA ZEE SCHOOL	2020	120	3	DIS/1/74/2020-Che	0.33	0	2020-01-17 00:00:00	VIJAYALAKSHMI RAJESHARUMUGAM - (SRI VEKKALI ADS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/74/2020-Che	384	110	0	N	Vijayalakshmi Rajesharumugam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602245	44	TRAILER NO 2 OF FILM - KHWAB SAARE JHOOTEY 	2020	121	6	DIS/2/41/2020-MUM	1.02	0	2020-01-17 00:00:00	GLITTERS FILM ACADEMY - MUMBAI	Trailer	0	0	DIS/2/41/2020-MUM	384	110	0	N	Deepak Baldev Singh	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602246	44	WCD GOVT OF MP STATION	2020	120	6	DIS/1/249/2020-MUM	0.53	0	2020-01-17 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/249/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602247	58	GLOBAL DISCOVERY ACADEMY SCHOOL	2020	120	3	DIS/1/73/2020-Che	0.33	0	2020-01-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/73/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602248	58	BRITANNIA - WINKIN COW	2020	120	6	DIS/1/248/2020-MUM	0.23	0	2020-01-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/248/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602249	44	TRAILER NO 1 OF FILM – HACKED 	2020	121	6	DIS/2/40/2020-MUM	2.28	0	2020-01-17 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/40/2020-MUM	384	110	0	N	Vikram Bhatt	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602250	51	SONG "HULLAD" OF FILM "TATTAAD"	2020	120	6	DIS/1/247/2020-MUM	4.02	0	2020-01-17 00:00:00	DK FILMS ENTERTAINMENT - PUNE	Song	0	0	DIS/1/247/2020-MUM	384	110	0	N	Chetan Dnyandev Kharat	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602251	51	TUZYA VINA	2020	120	6	DIS/1/246/2020-MUM	3.37	0	2020-01-17 00:00:00	SHRINIDHI GHATATE - NAGPUR	Song	0	0	DIS/1/246/2020-MUM	384	110	0	N	Shrinidhi Ghatate	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602252	82	JAPAN SURPRISES	2020	120	6	DIS/1/245/2020-MUM	0.23	0	2020-01-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/245/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602253	271	TRAILER F2A - TENET	2020	121	6	DFS/2/8/2020-MUM	2.1	0	2020-01-17 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/8/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602254	44	.ROCKY	2020	121	6	VIL/2/24/2020-MUM	127.38	0	2020-01-17 00:00:00	7 SEAS PRODUCTION AND DREAM WEAVER	Feature	0	0	VIL/2/24/2020-MUM	106	109	0	Y	Dilip Ramesh Jain	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602255	61	AVANOOR FASHION JEWELLERS	2020	120	3	DIS/1/72/2020-Che	0.33	0	2020-01-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/72/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602256	44	RAJANNANA MAGA	2020	121	6	VIL/2/23/2020-MUM	139.16	0	2020-01-17 00:00:00	HARISH THIMAPPA, UNIVERSAL HATRICK	Feature	0	0	VIL/2/23/2020-MUM	106	109	0	Y	Dilip Ramesh Jain	0	139.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602257	266	SONG – THE WARLI REVOLT	2020	120	6	VIS/1/104/2020-MUM	5.04	0	2020-01-17 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/104/2020-MUM	106	110	0	N	Vishal Kalra	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602258	84	 SONG – THE CHAMIYA SONG 	2020	120	6	VIS/1/103/2020-MUM	3.27	0	2020-01-17 00:00:00	GSHARP MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/103/2020-MUM	106	110	0	N	Gaurav Dagaonkar	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602259	54	SONG NO. 01 (SONG: "MADE IN CHINA") OF ALBUM: "MADE IN CHINA"	2020	121	6	VIS/2/46/2020-MUM	3.09	0	2020-01-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/2/46/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602260	44	 SONG - GALLAN KARDI | FILM - JAWAANI JAANEMAN 	2020	121	6	VIS/2/45/2020-MUM	1.55	0	2020-01-17 00:00:00	JAY SHEWAKRAMANI - MUMBAI, VASHU BHAGNANI - MUMBAI	Song	0	0	VIS/2/45/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602261	51	SONG : MIC DE OF FILM BONUS	2020	120	6	VIS/1/102/2020-MUM	3.48	0	2020-01-17 00:00:00	GLOBAL SPORTS ENTERTAINMENT  MEDIA SOLUTIONS PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/102/2020-MUM	106	110	0	N	Arjun Singh Baran	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602262	84	PANGA - FLAMINGO	2020	120	6	VIS/1/101/2020-MUM	0.23	0	2020-01-17 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/101/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602263	84	PANGA - KELLOGS MUESLI	2020	120	6	VIS/1/100/2020-MUM	0.33	0	2020-01-17 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/100/2020-MUM	106	110	0	N	Jharna Rohra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602264	44	SONG – TUM SE MILKAR 	2020	120	6	VIS/1/99/2020-MUM	4.17	0	2020-01-17 00:00:00	VIBHA FILM PRODUCTION - SURGUJA	Song	0	0	VIS/1/99/2020-MUM	106	110	0	N	Roshan Mehta	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602265	84	SONG - MERE PASS	2020	121	6	VIS/2/44/2020-MUM	3.11	0	2020-01-16 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/44/2020-MUM	106	110	0	N	Vishal Kalra	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602266	51	DHURULA UDAL / TUJHYA VINA NA MAZE ITHE KUNI	2020	121	6	VIS/2/43/2020-MUM	9.21	0	2020-01-16 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/43/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602267	44	PROMO NO.1 OF FILM - TAANASHAH	2020	121	6	VIS/2/42/2020-MUM	0.15	0	2020-01-16 00:00:00	FRAME TO FRAME ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/42/2020-MUM	106	110	0	N	Mukesh Mohoni Kumar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602268	44	SONG PROMO NO. 1 TO 4 - JAI MUMMY DI - FILM - JAI MUMMY DI	2020	120	6	VIS/1/98/2020-MUM	2.5	0	2020-01-16 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/98/2020-MUM	106	110	0	N	Ankur Garg	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602269	54	SONG : O KEHNDI 	2020	120	6	VIS/1/97/2020-MUM	3.4	0	2020-01-16 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/97/2020-MUM	106	110	0	N	Deepak Bali	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602270	44	DIALOGUE PROMO NO 43 TO 47 OF HAPPY HARDY AND HEER 	2020	120	6	VIS/1/96/2020-MUM	2.3	0	2020-01-16 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/96/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602271	84	CHHAPAAK - MEDLIFE..	2020	120	6	VIS/1/95/2020-MUM	0.13	0	2020-01-16 00:00:00	MRIGA FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, KA PRODUCTIONS LLP - MUMBAI	Advertisement	0	0	VIS/1/95/2020-MUM	106	110	0	N	Jharna Rohra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602272	44	SONG - SHUKRANA - FILM - SHIKARA 	2020	120	6	VIS/1/94/2020-MUM	1.28	0	2020-01-16 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/94/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602273	44	SONG - SHUKRANA - FILM - SHIKARA	2020	120	6	VIS/1/93/2020-MUM	1.28	0	2020-01-16 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/93/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602274	49	FLAVOUR GOLD PALMOLIEN OIL	2020	120	6	DIS/1/244/2020-MUM	0.13	0	2020-01-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/244/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602275	49	KANDATHIL JEWELLERY 	2020	120	6	DIS/1/243/2020-MUM	0.33	0	2020-01-16 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) 	Advertisement	0	0	DIS/1/243/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602276	54	SONG PROMO NO.1 AND 2 SONG:-“QUBOOL A” OF FILM:-“SUFNA”	2020	120	6	VIS/1/92/2020-MUM	3.57	0	2020-01-16 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/92/2020-MUM	106	110	0	N	Gurpreet Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602277	82	ELEGANZA - ORIENT ELECTRIC	2020	120	6	DIS/1/242/2020-MUM	0.33	0	2020-01-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/242/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602278	49	ABC AD	2020	120	6	DIS/1/241/2020-MUM	0.48	0	2020-01-16 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/241/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602279	54	SONG:-“KITHO” (THE PROPHEC)	2020	120	6	VIS/1/91/2020-MUM	3.14	0	2020-01-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/91/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602280	44	LIZOL 	2020	120	6	DIS/1/240/2020-MUM	0.45	0	2020-01-16 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/240/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602281	64	LAL ISHQ	2020	122	6	DIL/3/3/2020-MUM	130.17	0	2020-01-15 00:00:00	VIJSON FILMS - MUMBAI (SUBURBAN) 	Feature	0	0	DIL/3/3/2020-MUM	384	109	0	Y	Ashutosh Kumar Singh	0	130.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602282	44	DEAR COMRADE	2020	121	6	DIL/2/18/2020-MUM	163.53	0	2020-01-15 00:00:00	CHENNAMANENI MITHUN CHAND - HYDERABAD(M/S BIG BEN CINEMAS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), C V MOHANPRASAD - VIJAYAWADA(MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/18/2020-MUM	384	109	0	Y	ULKA MANISH SHAH	0	163.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602283	44	SONG PROMO NO. 2 TO 4 - HUM RAAH - FILM - MALANG UNLEASH THE MADNESS	2020	120	6	VIS/1/90/2020-MUM	1.05	0	2020-01-15 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/90/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602284	44	SONG PROMO NO. 1 - PHIR NA MILE - FILM - MALANG UNLEASH THE MADNESS	2020	120	6	VIS/1/89/2020-MUM	2.59	0	2020-01-15 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/89/2020-MUM	106	110	0	N	Ankur Garg	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602285	44	SONG PROMO NO. 2 TO 4 - PHIR NA MILE - FILM - MALANG UNLEASH THE MADNESS	2020	120	6	VIS/1/88/2020-MUM	1.05	0	2020-01-15 00:00:00	LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/88/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602286	271	THE CURSE OF THE WEEPING WOMAN	2020	121	6	VFL/2/23/2020-MUM	88.23	0	2020-01-15 00:00:00	GARY DAUBERMAN, EMILE GLADSTONE, JAMES WAN, WARNER BROS.	Feature	0	0	VFL/2/23/2020-MUM	106	109	0	N	John Vincent Nadar	0	88.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602287	58	PROMO NO. 1 TO 3 OF STREET DANCER - 3 D - SONG: KAADHAL THEEYE 	2020	122	6	VIS/3/7/2020-MUM	3.23	0	2020-01-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/3/7/2020-MUM	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602288	44	DIALOGUE PROMO NO. 21 OF STREET DANCER - 3 - D 	2020	122	6	VIS/3/6/2020-MUM	0.2	0	2020-01-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/3/6/2020-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602289	51	U TURN	2020	120	6	VIL/1/7/2020-MUM	124.21	0	2020-01-15 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/7/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	124.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602290	44	TRAILER OF FILM – MY DEAR WIFE	2020	121	6	DIS/2/39/2020-MUM	2.3	0	2020-01-15 00:00:00	URVAYAN CINEMA - PALGHAR	Trailer	0	0	DIS/2/39/2020-MUM	384	110	0	Y	Chandan Kumar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602291	42	RAG ANURAG	2020	120	2	DIL/1/5/2020-KOL	105.13	0	2020-01-15 00:00:00	PADMAVATI FILMS PVT. LTD.	Feature	0	0	DIL/1/5/2020-KOL	384	109	0	N	Bijay Kumar Bhartia	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602292	53	AMBER	2020	120	6	DIS/1/239/2020-MUM	1	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/239/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602293	44	MERI GUDIYA	2020	120	6	DIS/1/238/2020-MUM	4.31	0	2020-01-15 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/238/2020-MUM	384	110	0	N	Shariq Patel	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602294	54	MUTHOOT FINANCE SHOPPING 	2020	120	6	DIS/1/237/2020-MUM	0.33	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/237/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602295	61	PROMO 1917	2020	121	6	DFS/2/7/2020-MUM	0.33	0	2020-01-15 00:00:00	RELIANCE ENTERTAINMENT	Promos	0	0	DFS/2/7/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602296	61	TRAILER F5-BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN	2020	121	6	DFS/2/6/2020-MUM	2.23	0	2020-01-15 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/6/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602297	44	NETFLIX  JAMTARA EDUCATION 199 	2020	120	6	VIS/1/87/2020-MUM	0.52	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/87/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602298	44	JANUARY 2020 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2020	121	6	DIS/2/38/2020-MUM	2.1	0	2020-01-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/38/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602299	59	PEDIASURE7 PLUS HIGH JUMP PLUS DANCE 	2020	120	6	DIS/1/236/2020-MUM	0.33	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/236/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602300	82	SVASA HOMES	2020	120	6	DIS/1/235/2020-MUM	0.33	0	2020-01-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/235/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602301	43	MUTHOOT FINANCE FARSAAN 	2020	120	6	DIS/1/234/2020-MUM	0.33	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/234/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602302	44	VIJAY SALES WASHING MACHINE - HIN 2020	2020	120	6	DIS/1/233/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/233/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602303	42	DEAR LOTTERY	2020	120	6	DIS/1/232/2020-MUM	0.43	0	2020-01-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/232/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602304	84	VIVID BREEZER LIVE LIFE IN COLOUR	2020	120	6	DIS/1/231/2020-MUM	2.23	0	2020-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/231/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602482	148	TRAILER OF URAAN	2020	120	2	DIS/1/4/2020-KOL	0.59	0	2020-01-13 00:00:00	NTI MEDIA LIMITED	Trailer	0	0	DIS/1/4/2020-KOL	384	110	0	N	Tridib Raman	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602305	43	VIJAY SALES WASHING MACHINE - GUJ 2020	2020	120	6	DIS/1/230/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/230/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602306	44	VIJAY SALES TV - HIN 2020	2020	120	6	DIS/1/229/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/229/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602307	43	VIJAY SALES TV  - GUJ 2020	2020	120	6	DIS/1/228/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/228/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602308	44	VIJAY SALES FRIDGE - HIN 2020	2020	120	6	DIS/1/227/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/227/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602309	43	VIJAY SALES FRIDGE - GUJ 2020	2020	120	6	DIS/1/226/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/226/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602310	43	VIJAY SALES AC - GUJ 2020	2020	120	6	DIS/1/225/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/225/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602311	44	VIJAY SALES AC - HIN 2020	2020	120	6	DIS/1/224/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/224/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602312	44	CONGRESS WALI DELHI KHUSHAL DELHI	2020	120	6	DIS/1/223/2020-MUM	0.18	0	2020-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/223/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602313	84	 MARUTI S PRESSO STREET DANCER	2020	120	6	DIS/1/222/2020-MUM	1	0	2020-01-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/222/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602314	285	JAIPUR LITERATURE FESTIVAL	2020	120	6	DIS/1/221/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/221/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602315	61	JAIPUR LITERATURE FESTIVAL - 2	2020	120	6	DIS/1/220/2020-MUM	0.3	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/220/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602316	61	TOP GUN MAVERICK : TRAILER B	2020	121	6	DFS/2/5/2020-MUM	2.18	0	2020-01-15 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE / DAVID ELLISON / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/5/2020-MUM	384	110	0	N	Jeswin Thomas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602317	44	ANEJA MALL	2020	120	6	DIS/1/219/2020-MUM	0.2	0	2020-01-15 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/219/2020-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602318	42	MUTHOOT  FINANCE CHEF 	2020	120	6	DIS/1/218/2020-MUM	0.33	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/218/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602319	44	PROMO NO 28 TO 31 OF HAPPY HARDY AND HEER SONG . DUGGI	2020	120	6	VIS/1/86/2020-MUM	1.5	0	2020-01-15 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/86/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602320	54	PROMO NO. 01 (SONG: "WORLDWIDE") OF ALBUM: "THUMKE 2020"	2020	120	6	VIS/1/85/2020-MUM	3.4	0	2020-01-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/85/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602321	54	DRIVE LONG	2020	120	6	VIS/1/84/2020-MUM	3.07	0	2020-01-15 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/84/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602322	84	NETFLIX  JAMTARA GUDIYA 	2020	121	6	VIS/2/41/2020-MUM	1.52	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/41/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602323	44	NETFLIX  JAMTARA PEHCHAN CON 	2020	121	6	VIS/2/40/2020-MUM	2.13	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/40/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602324	44	SONG PROMO NO. 4 - GALLAN KARDI | FILM - JAWAANI JAANEMAN	2020	121	6	VIS/2/39/2020-MUM	1	0	2020-01-15 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/39/2020-MUM	106	110	0	N	Jay Shewakramani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602325	44	SONG PROMO NO. 1 TO 3 - GALLAN KARDI | FILM - JAWAANI JAANEMAN	2020	121	6	VIS/2/38/2020-MUM	1.14	0	2020-01-15 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/38/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602326	44	SONG - OLE OLE | FILM - JAWAANI JAANEMAN	2020	121	6	VIS/2/37/2020-MUM	2.02	0	2020-01-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI, NORTHERN LIGHTS FILMS LLP - MUMBAI	Song	0	0	VIS/2/37/2020-MUM	106	110	0	N	Jay Shewakramani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602327	61	OXEMBERG GO GREEN 	2020	120	6	DIS/1/217/2020-MUM	0.33	0	2020-01-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/217/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602328	61	PIONIER GARDENIAA	2020	120	6	DIS/1/216/2020-MUM	0.2	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/216/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602329	285	7UP FIDO JAN 2020 	2020	120	6	DIS/1/215/2020-MUM	0.13	0	2020-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/215/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602330	61	THE ALL NEW HYUNDAI AURA	2020	120	6	DIS/1/214/2020-MUM	0.23	0	2020-01-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/214/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602331	61	SUMMER VALLEY SCHOOL	2020	120	6	DIS/1/213/2020-MUM	0.15	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/213/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602332	44	CHICAGO PIZZA	2020	120	6	DIS/1/212/2020-MUM	0.1	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/212/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602333	61	TREAT STARS RAJNI	2020	120	6	DIS/1/211/2020-MUM	0.13	0	2020-01-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/211/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602334	61	RD PRIME CITY	2020	120	6	DIS/1/210/2020-MUM	0.2	0	2020-01-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/210/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602335	44	LIFE MEIN TWIST	2020	121	6	DIL/2/17/2020-MUM	129.46	0	2020-01-15 00:00:00	COTA SANJAY SWARUP - HYDERABAD	Feature	0	0	DIL/2/17/2020-MUM	384	109	0	N	Ramesh Kumar Duggal	0	129.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602336	51	LADTAR	2020	121	6	DIL/2/16/2020-MUM	136.33	0	2020-01-15 00:00:00	ANUPAMS FILMS PRODUCTION - NASHIK	Feature	0	0	DIL/2/16/2020-MUM	384	109	0	Y	Umesh Popatlal Lalwani	0	136.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602337	44	NABAB	2020	120	2	DIL/1/4/2020-KOL	159.33	0	2020-01-15 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	Feature	0	0	DIL/1/4/2020-KOL	384	109	0	N	Saloni Jhunjhunwala	0	159.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602338	58	BEYOND SHERWOOD FOREST (DUBBED)	2020	121	6	VFL/2/22/2020-MUM	88.03	0	2020-01-15 00:00:00	HARVEY KAHN  / LIONSGATE	Feature	0	0	VFL/2/22/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	88.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602339	148	DWITIYO PURUSH	2020	121	2	DIL/2/1/2020-KOL	129.14	0	2020-01-15 00:00:00	DEBASISH SARKAR - KOLKATA(M/S. SVF ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/1/2020-KOL	384	109	0	N	Debasish Sarkar	0	129.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602340	42	PRATIHINSA	2020	120	2	DIL/1/3/2020-KOL	99.57	0	2020-01-15 00:00:00	SHYAMAL MITRA 	Feature	0	0	DIL/1/3/2020-KOL	384	109	0	N	Shyamal Mitra	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602341	61	THE SURFACE 	2020	120	6	VFL/1/2/2020-MUM	88.1	0	2020-01-15 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/1/2/2020-MUM	106	109	0	Y	Anil Khera	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602342	42	TUMI SHOPNO TUMI SHADONA	2020	120	6	VFL/1/1/2020-MUM	153.12	0	2020-01-15 00:00:00	M/S NANDONIK CHALA CHITRO / KHANDOKER NAZMUL FARID	Feature	0	0	VFL/1/1/2020-MUM	106	109	0	Y	Amulya Pradhan	0	153.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602343	44	 EK ZULM KA RAKHWALA	2020	120	6	VIL/1/6/2020-MUM	136.15	0	2020-01-15 00:00:00	THIRUKUMARAN ENTERTAINMENT - MADURAI	Feature	0	0	VIL/1/6/2020-MUM	106	109	0	N	Sunilraj Chandraprakash	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602344	44	VEERU DADA	2020	121	6	VIL/2/22/2020-MUM	156.1	0	2020-01-15 00:00:00	EVOKE MEDIA SERVICES - MUMBAI	Feature	0	0	VIL/2/22/2020-MUM	106	109	0	Y	Satyam Raj	0	156	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602345	51	"KOYNA"	2020	120	6	DIS/1/209/2020-MUM	14.5	0	2020-01-15 00:00:00	SANJAY RAOSAHEB DHOTRE - AHEMADNAGAR	Feature	0	0	DIS/1/209/2020-MUM	384	110	0	N	Sanjay Raosaheb Dhotre	0	14.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602346	44	TEASER NO. 2 - FILM - SHIKARA	2020	120	6	VIS/1/83/2020-MUM	1.04	0	2020-01-15 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Other	0	0	VIS/1/83/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602347	43	BABUBHAI SENTIMENTAL	2020	121	6	DIL/2/15/2020-MUM	131.39	0	2020-01-15 00:00:00	MYSHA FILMS - VADODARA	Feature	0	0	DIL/2/15/2020-MUM	384	109	0	Y	Divya Parteek Sharma	0	131.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602348	281	RANSAAVAT 	2020	122	6	DIL/3/2/2020-MUM	139.24	0	2020-01-15 00:00:00	BHALCHANDRA CREATION - NORTH GOA	Feature	0	0	DIL/3/2/2020-MUM	384	109	0	N	Gurudas Bhalchandra Natekar	0	139.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602349	54	JINDE MERIYE	2020	121	6	DIL/2/14/2020-MUM	141	0	2020-01-15 00:00:00	M/S. PANKAJ BATRA FILMS LLP - MUMBAI	Feature	0	0	DIL/2/14/2020-MUM	384	109	0	N	Pankaj Amarnath Batra	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602350	44	THEATRICAL TRAILER 1 OF THAPPAD	2020	120	6	DIS/1/208/2020-MUM	2.43	0	2020-01-15 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/208/2020-MUM	384	110	0	N	Anubhav P Sinha	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602351	54	SONG:–“LALKARA – A TRIBUTE” (JASMINE SANDLAS)	2020	120	6	VIS/1/82/2020-MUM	3.38	0	2020-01-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/82/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602352	54	SONG – RUNNING AWAY	2020	120	6	VIS/1/81/2020-MUM	2.46	0	2020-01-14 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/81/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602353	54	DIL WICH THAAN	2020	120	6	VIS/1/80/2020-MUM	3.07	0	2020-01-14 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/80/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602354	44	SONG PROMO NO. 1 - HUM RAAH - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/36/2020-MUM	3.07	0	2020-01-14 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/36/2020-MUM	106	110	0	N	Ankur Garg	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602355	44	PROMO NO 12 - DIL NE KAHA - FILM PANGA	2020	120	6	VIS/1/79/2020-MUM	1.46	0	2020-01-14 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/79/2020-MUM	106	110	0	N	Jharna Rohra	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602356	54	SONG:-“PATOLA” (SHIPRA GOYAL)	2020	120	6	VIS/1/78/2020-MUM	3.1	0	2020-01-14 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/78/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602357	54	SONG:–“REGRET”	2020	120	6	VIS/1/77/2020-MUM	3.3	0	2020-01-14 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/77/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602358	54	SONG:-“KABZA” (ALBUM- DUSHMAN)	2020	120	6	VIS/1/76/2020-MUM	3.02	0	2020-01-14 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/76/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602359	44	DIALOGUE PROMO NO. 2 OF THE FILM GUL MAKAI	2020	120	6	VIS/1/75/2020-MUM	0.3	0	2020-01-14 00:00:00	TEKNO FILMS - MUMBAI 	Promos	0	0	VIS/1/75/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602360	54	SONG:-“GUGLU MUGLU”– (JASMINE SANDLAS)	2020	120	6	VIS/1/74/2020-MUM	3.34	0	2020-01-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/74/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602361	276	GAUTHAMANTE RADHAM (TRAILER)	2020	120	5	DIS/1/11/2020-THI	1.37	0	2020-01-14 00:00:00	UMADEVI ANILKUMAR - THRISSUR(KICHAPPUS ENTERTAINMENTS), K G ANILKUMAR - THRISSUR(KICHAPPUS ENTERTAINMENTS)	Trailer	0	0	DIS/1/11/2020-THI	384	110	0	N	K G Anilkumar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602362	276	SHYLOCK	2020	121	5	DIL/2/3/2020-THI	130.34	0	2020-01-14 00:00:00	JOBY GEORGE - KOTTAYAM(GOODWILL ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	DIL/2/3/2020-THI	384	109	0	N	Joby George	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602363	44	DIALOGUE PROMOS NO. 4 TO 7 - FILM - SHIKARA	2020	120	6	VIS/1/73/2020-MUM	1.25	0	2020-01-14 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/73/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602364	44	PROMO NO. 25 TO 27 OF HAPPY HARDY AND HEER	2020	120	6	VIS/1/72/2020-MUM	1	0	2020-01-14 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/72/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602365	54	SONG:-“TERE LAARE” (CHETAN/KULWINDER BILLA)	2020	121	6	VIS/2/35/2020-MUM	4.18	0	2020-01-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/35/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602366	54	SEE YOU NOW	2020	120	6	VIS/1/71/2020-MUM	3.46	0	2020-01-14 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/71/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602367	44	DIALOGUE PROMO NO. 1 OF THE FILM GUL MAKAI	2020	121	6	VIS/2/34/2020-MUM	0.3	0	2020-01-14 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/34/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602368	54	SONG:-“TAKKAR” (VARINDER BRAR)	2020	120	6	VIS/1/70/2020-MUM	3.09	0	2020-01-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/70/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602369	44	PEDIASURE7 PLUS DANCE PLUS FOOTBALL 	2020	120	6	DIS/1/207/2020-MUM	0.33	0	2020-01-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/207/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602370	44	PEDIASURE ROCK CLIMBING SACHET 	2020	120	6	DIS/1/206/2020-MUM	0.33	0	2020-01-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/206/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602371	44	TRAILER NO 1 OF BLOODSHOT	2020	121	6	DFS/2/4/2020-MUM	2.3	0	2020-01-14 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/4/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602372	44	TRAILER OF TAANASHAH	2020	121	6	DIS/2/37/2020-MUM	1	0	2020-01-14 00:00:00	FRAME TO FRAME ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/37/2020-MUM	384	110	0	N	Mukesh Mohoni Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602373	61	SAATH PHERE	2020	120	6	DIS/1/205/2020-MUM	0.38	0	2020-01-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/205/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602374	82	SONG : INDIAN NATIONAL ANTHEM ( INSTRUMENTAL )	2020	120	6	DIS/1/204/2020-MUM	1	0	2020-01-14 00:00:00	Sumeet Sanjay Patil	Song	0	0	DIS/1/204/2020-MUM	384	110	0	N	Sumeet Sanjay Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602375	82	THEATRICAL TRAILER OF THE FILM JAY BHOLE MAYA MA DOLE	2020	120	6	DIS/1/203/2020-MUM	2.57	0	2020-01-14 00:00:00	KEWAL RAM VERMA FILMS - DURG	Trailer	0	0	DIS/1/203/2020-MUM	384	110	0	N	Kewal Ram Verma	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602376	58	ASWATI - AD	2020	121	3	DIS/2/7/2020-Che	0.33	0	2020-01-14 00:00:00	HARITHA LAXMAN - CHENNAI	Advertisement	0	0	DIS/2/7/2020-Che	384	110	0	N	Haritha Laxman	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602377	276	2-2=1	2020	120	5	DIL/1/3/2020-THI	98.15	0	2020-01-14 00:00:00	VISHNUVARDHAN V - BANGALORE RURAL(M/S VICTORY MOVIE MAKERS)	Feature	0	0	DIL/1/3/2020-THI	384	109	0	N	Vishnuvardhan V	0	98.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602378	59	LOGAN LUCKY	2020	121	6	VFL/2/21/2020-MUM	120.41	0	2020-01-14 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/21/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	120.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602379	276	URIYADI	2020	120	5	DIL/1/2/2020-THI	135.57	0	2020-01-14 00:00:00	NAISAM A - THIRUVANANTHAPURAM(FFF  56 CINEMAS)	Feature	0	0	DIL/1/2/2020-THI	384	109	0	Y	Naisam A	0	135.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602380	64	CHIRAAG	2020	121	6	DIL/2/13/2020-MUM	137.59	0	2020-01-14 00:00:00	AJINKYA TARA FILMS - VASHI	Feature	0	0	DIL/2/13/2020-MUM	384	109	0	Y	Dinanath Hariharprasad Kuswaha	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602381	58	TEKKEN 2 A.K.A TEKKEN 2 KAZUYAS REVENGE	2020	121	6	VFL/2/20/2020-MUM	86.2	0	2020-01-14 00:00:00	SP SALES WORLD WIDE LLC	Feature	0	0	VFL/2/20/2020-MUM	106	109	0	Y	KAMAL JAIN	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602382	58	DUNGEONS & DRAGONS 3 A.K.A. DUNGEONS & DRAGMPS: THE BOOK OF VILE DARKNESS	2020	121	6	VFL/2/19/2020-MUM	85.35	0	2020-01-14 00:00:00	STEVE RICHARDS	Feature	0	0	VFL/2/19/2020-MUM	106	109	0	Y	KAMAL JAIN	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602383	82	3 AM BHORE BHORE	2020	121	6	VIS/2/33/2020-MUM	3.36	0	2020-01-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/33/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602384	61	PROMO NO. 01 TO 03 (SONG: "GOING CRAZY") OF ALBUM: "GOING CRAZY"	2020	121	6	VIS/2/32/2020-MUM	4.06	0	2020-01-14 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/2/32/2020-MUM	106	110	0	N	RAHUL ZAR	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602385	44	PROMO NO. 7 TO 9 OF SONG - TU HAI AUR TERI ASHIQUI, FILM - O PUSHPA I HATE TEARS	2020	120	6	VIS/1/69/2020-MUM	2.2	0	2020-01-14 00:00:00	FILMS@50 - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/69/2020-MUM	106	110	0	N	Amulya Kumar Das	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602386	51	SONG - TUMCHI PORGI CHIKNI MAMA	2020	121	6	VIS/2/31/2020-MUM	2.28	0	2020-01-14 00:00:00	DATTATRAY SHANKAR MHALASKAR - PUNE	Song	0	0	VIS/2/31/2020-MUM	106	110	0	N	Dattatray Shankar Mhalaskar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602387	51	(SONG) BALLE BALLE	2020	120	6	VIS/1/68/2020-MUM	4.12	0	2020-01-14 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/68/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602388	51	(SONG) MAZHYA MHATARYAN	2020	120	6	VIS/1/67/2020-MUM	4.45	0	2020-01-14 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/67/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602389	51	SONG – DHINGANA 	2020	120	6	VIS/1/66/2020-MUM	2.47	0	2020-01-14 00:00:00	VISHNUPRIYA 7 ARTS - MUMBAI	Song	0	0	VIS/1/66/2020-MUM	106	110	0	N	Rajkumar Dashrath Pardesi	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602390	51	PROMO 9 TO 12 OF MAKE UP SONG.  MILE HO HUM TUM 	2020	120	6	VIS/1/65/2020-MUM	3.05	0	2020-01-14 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/65/2020-MUM	106	110	0	N	Deepak Mukut	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602391	61	BINDIS AND BANGLES	2020	121	6	VIS/2/30/2020-MUM	3.26	0	2020-01-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/30/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602392	51	SONG KAUN HAIN HUM OF FILM PRAWAAS 	2020	120	6	VIS/1/64/2020-MUM	3.58	0	2020-01-14 00:00:00	OM CHHANGANI FILMS - MUMBAI	Song	0	0	VIS/1/64/2020-MUM	106	110	0	N	Omprakash Chhangani	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602393	54	SONG:-“OLD SKOOL” (PREM DHILLON/NASEEB/SIDHU MOOSEWALA)	2020	120	6	VIS/1/63/2020-MUM	4.03	0	2020-01-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/63/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602394	266	TRAILER NO.2 OF FILM VIKUN TAAK	2020	121	6	DIS/2/36/2020-MUM	2.33	0	2020-01-14 00:00:00	VIVA IN-EN - MUMBAI	Trailer	0	0	DIS/2/36/2020-MUM	384	110	0	N	Uttung Hitendra Thakur	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602395	44	SONG : SPOTLIGHT : CHHOTI SI UMEED	2020	120	6	DIS/1/202/2020-MUM	2.36	0	2020-01-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	DIS/1/202/2020-MUM	384	110	0	N	Sachin Jagushte	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602396	59	KK SANIA TESTIMONIAL - NP_2	2020	120	6	DIS/1/201/2020-MUM	0.38	0	2020-01-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/201/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602397	45	KK SANIA TESTIMONIAL - NP _1	2020	120	6	DIS/1/200/2020-MUM	0.38	0	2020-01-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/200/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602398	44	NATI PINKY CINEMA	2020	120	6	DIS/1/199/2020-MUM	0.3	0	2020-01-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/199/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602399	44	NATI PINKY WEDDING	2020	120	6	DIS/1/198/2020-MUM	0.3	0	2020-01-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/198/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602400	61	ONE8 VIRAT 1	2020	120	6	DIS/1/197/2020-MUM	0.23	0	2020-01-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/197/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602401	64	TRAILER OF THE FILM SASURA BADA PAISAWALA 2	2020	121	6	DIS/2/35/2020-MUM	3.15	0	2020-01-13 00:00:00	SAI ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/35/2020-MUM	384	110	0	N	Ajay Sushilkumar Sinha	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602402	58	RAJAVUKKU CHECK - TRAILER - 5	2020	121	3	VIS/2/5/2020-Che	0.12	0	2020-01-13 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Trailer	0	0	VIS/2/5/2020-Che	106	110	0	N	Thomas Joseph	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602403	58	RAJAVUKKU CHECK - TRAILER - 4	2020	121	3	VIS/2/4/2020-Che	0.13	0	2020-01-13 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Trailer	0	0	VIS/2/4/2020-Che	106	110	0	N	Thomas Joseph	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602404	58	RAJAVUKKU CHECK - TRAILER-3	2020	121	3	VIS/2/3/2020-Che	0.13	0	2020-01-13 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Trailer	0	0	VIS/2/3/2020-Che	106	110	0	N	Thomas Joseph	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602405	58	PROMO 3 OF TAANA	2020	121	3	VIS/2/2/2020-Che	0.13	0	2020-01-13 00:00:00	KALAIMAMANI CHOKKALINGAM - (NOBEL MOVIES), CHENNAI	Promos	0	0	VIS/2/2/2020-Che	106	110	0	N	Kalaimamani Chokkalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602406	51	 GIRLZ 	2020	121	6	VIL/2/21/2020-MUM	137.17	0	2020-01-13 00:00:00	KYRA KUMAR KREATIONS - MUMBAI	Feature	0	0	VIL/2/21/2020-MUM	106	109	0	Y	Kyrakumar Naren	0	135.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602407	44	BEN JOHNSON	2020	121	6	VIL/2/20/2020-MUM	143.16	0	2020-01-13 00:00:00	K. A. JALEEL M/S GALAXY FILMS	Feature	0	0	VIL/2/20/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	145.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602408	44	RASIKAN	2020	121	6	VIL/2/19/2020-MUM	137.1	0	2020-01-13 00:00:00	MR. SUDHESH N. M/S TRINITY	Feature	0	0	VIL/2/19/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	137.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602409	51	PROMO NO. 5 TO 8 OF MAKE UP - SONG: JUDLI GAATH GA	2020	120	6	VIS/1/62/2020-MUM	2.35	0	2020-01-13 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/62/2020-MUM	106	110	0	N	Deepak Mukut	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602410	58	PROMO NO. 1 TO 4 OF STREET DANCER - 3 D - SONG: MARAVEN YEN ADAYAALAM	2020	121	6	VIS/2/29/2020-MUM	3.21	0	2020-01-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/29/2020-MUM	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602411	84	PANGA - KETOMAC	2020	120	6	VIS/1/61/2020-MUM	0.23	0	2020-01-13 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/61/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602412	54	MUNDA MARDA DIMPLE TE 	2020	120	6	DIS/1/196/2020-MUM	3.31	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Other	0	0	DIS/1/196/2020-MUM	384	110	0	N	Omkar Sarnobat	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602413	49	"BIGIL"	2020	121	3	VIL/2/1/2020-Che	178.59	0	2020-01-13 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/1/2020-Che	106	109	0	N	Aghoram Kalpathi Subramanyan	0	178.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602414	58	PSYCHO - TV PROMO SONG - 3 (THAAI MADIYIL)	2020	120	3	VIS/1/25/2020-Che	5.08	0	2020-01-13 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/25/2020-Che	106	110	0	N	Arunmozhi Manickam	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602415	58	RAJAVUKKU CHECK - TRAILER - 6	2020	120	3	VIS/1/24/2020-Che	0.13	0	2020-01-13 00:00:00	THOMAS JOSEPH - (PALLATTE KOKKATT FILM HOUSE), ERNAKULAM	Trailer	0	0	VIS/1/24/2020-Che	106	110	0	N	Thomas Joseph	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602416	58	PROMO 2 OF TAANA	2020	120	3	VIS/1/23/2020-Che	0.13	0	2020-01-13 00:00:00	KALAIMAMANI CHOKKALINGAM - (NOBEL MOVIES), CHENNAI	Promos	0	0	VIS/1/23/2020-Che	106	110	0	N	Kalaimamani Chokkalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602417	58	PROMO 1 OF TAANA	2020	120	3	VIS/1/22/2020-Che	0.13	0	2020-01-13 00:00:00	KALAIMAMANI CHOKKALINGAM - (NOBEL MOVIES), CHENNAI	Promos	0	0	VIS/1/22/2020-Che	106	110	0	N	Kalaimamani Chokkalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602418	58	PATTAS - PROMO 9	2020	120	3	VIS/1/21/2020-Che	0.13	0	2020-01-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/21/2020-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602419	58	PATTAS - PROMO 8	2020	120	3	VIS/1/20/2020-Che	0.13	0	2020-01-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/20/2020-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602420	276	 AL  MALLU	2020	120	5	DIL/1/1/2020-THI	128.22	0	2020-01-13 00:00:00	SAJILS P M - ERNAKULAM(MEHFIL PRODUCTIONS)	Feature	0	0	DIL/1/1/2020-THI	384	109	0	N	Sajils P M	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602421	58	PATTAS - PROMO 7	2020	120	3	VIS/1/19/2020-Che	0.13	0	2020-01-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/19/2020-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602422	58	AKSHARA VIDYA MANDIR	2020	120	3	DIS/1/71/2020-Che	0.18	0	2020-01-13 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/71/2020-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602423	58	AURAPHYLL MAGARSAKTHI	2020	120	3	DIS/1/70/2020-Che	0.48	0	2020-01-13 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/70/2020-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602424	61	SPRINGDAYS  CBSE SCHOOL	2020	120	3	DIS/1/69/2020-Che	0.23	0	2020-01-13 00:00:00	DHANALAKSHMI RAMESH - (JEYAM SMART TECHNOLOGY), TIRUVALLUR	Advertisement	0	0	DIS/1/69/2020-Che	384	110	0	N	Dhanalakshmi Ramesh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602425	58	SOUTH SHIRDI SAI BABA TEMPLE	2020	120	3	DIS/1/68/2020-Che	0.43	0	2020-01-13 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/68/2020-Che	384	110	0	N	Ethiraj Venkatakrishnan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602426	286	DACKALTI	2020	121	3	DIL/2/6/2020-Che	121.11	0	2020-01-13 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Feature	0	0	DIL/2/6/2020-Che	384	109	0	Y	P Satheesh Kumar	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602427	44	HYDRA	2020	121	6	VFL/2/18/2020-MUM	84	0	2020-01-13 00:00:00	DANIEL GILBOY/ LISA M. HANSEN / PAUL HERTZBERG / CINETEL FILMS INC	Feature	0	0	VFL/2/18/2020-MUM	106	109	0	N	Subhash Suresh	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602428	44	SCOURGE	2020	121	6	VFL/2/17/2020-MUM	89.42	0	2020-01-13 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/17/2020-MUM	106	109	0	N	Anil Khera	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602429	51	PROMO NO. 1 TO 4 OF MAKE UP - SONG LAGE NAA	2020	120	6	VIS/1/60/2020-MUM	2.35	0	2020-01-13 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/60/2020-MUM	106	110	0	N	Deepak Mukut	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602430	51	SONG : JEEV MAJHA JAEEL	2020	120	6	VIS/1/59/2020-MUM	3.55	0	2020-01-13 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/59/2020-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602431	54	PROMO NO. 1 TO 4 OF SONG: HYPNOTIZE	2020	120	6	VIS/1/58/2020-MUM	1.15	0	2020-01-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/58/2020-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602432	54	SONG : HYPNOTIZE 	2020	120	6	VIS/1/57/2020-MUM	3.04	0	2020-01-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/57/2020-MUM	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602433	54	PEHLI VAAR	2020	120	6	VIS/1/56/2020-MUM	3.35	0	2020-01-13 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/56/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602434	44	SUNO NA "	2020	121	6	VIS/2/28/2020-MUM	4.13	0	2020-01-13 00:00:00	WILD ELEPHANTS MOTION PICTURES - MUMBAI	Song	0	0	VIS/2/28/2020-MUM	106	110	0	N	Bhullar Suryaveer Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602435	44	PROMO NO. 20 TO 24 OF HAPPY HARDY AND HEER 	2020	120	6	VIS/1/55/2020-MUM	4.08	0	2020-01-13 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/55/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602436	51	SONG SWATACHA SAARTHI OF FILM PRAWAAS	2020	120	6	VIS/1/54/2020-MUM	3.43	0	2020-01-13 00:00:00	OM CHHANGANI FILMS - MUMBAI	Song	0	0	VIS/1/54/2020-MUM	106	110	0	N	Omprakash Chhangani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602437	44	SONG - LAUT KE GHAR JAANA HAI OF FILM BUNKER	2020	121	6	VIS/2/27/2020-MUM	4.06	0	2020-01-13 00:00:00	FALCON PICTURES - MUMBAI	Song	0	0	VIS/2/27/2020-MUM	106	110	0	N	Gaurav Gupta	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602438	58	REVENGE (DUBBED)	2020	121	6	VFL/2/16/2020-MUM	88.11	0	2020-01-13 00:00:00	MARC FERRERO  / LIONSGATE	Feature	0	0	VFL/2/16/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	88.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602439	70	DAUGHTER OF KASHMIR	2020	120	6	DIS/1/195/2020-MUM	4.52	0	2020-01-13 00:00:00	KIRAN SUBHASH DESHMUKH - MUMBAI	Other	0	0	DIS/1/195/2020-MUM	384	110	0	N	Kiran Subhash Deshmukh	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602440	42	APV TFA PROMO 1   	2020	121	6	DIS/2/34/2020-MUM	0.33	0	2020-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/34/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602441	42	APV TFA PROMO 1	2020	121	6	DIS/2/33/2020-MUM	0.23	0	2020-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/33/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602442	84	PANGA - KETOMAC.	2020	120	6	DIS/1/194/2020-MUM	0.23	0	2020-01-13 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/194/2020-MUM	384	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602443	285	THE MIRROR CRACKD	2020	120	6	DIS/1/193/2020-MUM	0.27	0	2020-01-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/193/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602444	61	CSB BANK	2020	120	6	DIS/1/192/2020-MUM	0.23	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/192/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602445	61	VIVO S1 PRO – PHONE SILENT 	2020	120	6	DIS/1/191/2020-MUM	0.13	0	2020-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/191/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602446	45	CSB BANK.	2020	120	6	DIS/1/190/2020-MUM	0.23	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/190/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602447	49	CSB BANK	2020	120	6	DIS/1/189/2020-MUM	0.23	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/189/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602448	58	CSB BANK	2020	120	6	DIS/1/188/2020-MUM	0.23	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/188/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602449	44	IFFCO-TOKIO TVC FILM	2020	120	6	DIS/1/187/2020-MUM	0.33	0	2020-01-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/187/2020-MUM	384	110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602450	61	THE GREEN ACADEMY CHILD CENTRE	2020	120	6	DIS/1/186/2020-MUM	1.03	0	2020-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/186/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602451	44	INDIAFIRST LIFE INSURANCE	2020	120	6	DIS/1/185/2020-MUM	0.33	0	2020-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/185/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602513	61	KITBULL	2020	120	6	DFS/1/9/2020-MUM	9	0	2020-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/9/2020-MUM	384	110	0	N	Paul Lungu	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602452	44	CSB BANK	2020	120	6	DIS/1/184/2020-MUM	0.23	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/184/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602453	44	MUTHOOT SHOPPING 	2020	120	6	DIS/1/183/2020-MUM	0.33	0	2020-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/183/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602454	61	PRESTIGE FINSBURY PARK	2020	120	6	DIS/1/182/2020-MUM	0.36	0	2020-01-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/182/2020-MUM	384	110	0	N	Vinod Atraye	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602455	82	SUPER SHAKTI TMT - 3	2020	120	6	DIS/1/181/2020-MUM	0.33	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/181/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602456	41	SUPER SHAKTI TMT - 1	2020	120	6	DIS/1/180/2020-MUM	0.33	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/180/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602457	82	SUPER SHAKTI TMT - 3 .	2020	120	6	DIS/1/179/2020-MUM	1.03	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/179/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602458	42	SUPER SHAKTI TMT - 2 .	2020	120	6	DIS/1/178/2020-MUM	1.03	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/178/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602459	58	SONY YAY	2020	120	6	DIS/1/177/2020-MUM	0.33	0	2020-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/177/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602460	42	SUPER SHAKTI TMT - 2	2020	120	6	DIS/1/176/2020-MUM	0.33	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/176/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602461	41	SUPER SHAKTI TMT - 1 .	2020	120	6	DIS/1/175/2020-MUM	1.03	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/175/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602462	44	YUVA MAHOTSAVA CAMPAIGN	2020	120	6	DIS/1/174/2020-MUM	2	0	2020-01-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/174/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602463	84	 PHILIPS HEATED HAIR STRAIGHTENER 	2020	120	6	DIS/1/173/2020-MUM	0.15	0	2020-01-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/173/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602464	49	ACE INSTITUTIONS	2020	120	6	DIS/1/172/2020-MUM	0.34	0	2020-01-13 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/172/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602465	59	PETER ENGLAND MARRIAGE TALKS 1 	2020	120	6	DIS/1/171/2020-MUM	0.38	0	2020-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/171/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602466	82	BATHLINE SENSATIONS	2020	120	6	DIS/1/170/2020-MUM	0.33	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/170/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602467	51	DISHA COMPUTER INSTITUTE	2020	120	6	DIS/1/169/2020-MUM	0.13	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/169/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602468	59	PIZZA HUT ROAD ROLLER	2020	120	6	DIS/1/168/2020-MUM	0.18	0	2020-01-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/168/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602469	49	ADDRESS DOT COM (PLOTS)	2020	120	6	DIS/1/167/2020-MUM	0.2	0	2020-01-13 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/167/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602470	285	SHEILD ON FITNESS	2020	120	6	DIS/1/166/2020-MUM	0.2	0	2020-01-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/166/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602471	44	MUTHOOT FARSAN DHOKLA 111 	2020	120	6	DIS/1/165/2020-MUM	0.33	0	2020-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/165/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602472	59	PETER ENGLAND MARRIAGE TALKS 	2020	120	6	DIS/1/164/2020-MUM	0.48	0	2020-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/164/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602473	49	ADDRESS DOT COM (RENTALS)	2020	120	6	DIS/1/163/2020-MUM	0.2	0	2020-01-13 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/163/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602474	84	JUVENA HERBALS	2020	120	6	DIS/1/162/2020-MUM	0.45	0	2020-01-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/162/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602475	54	TRAILER NO.1 OF FILM "ZAKHMI"	2020	122	6	DIS/3/5/2020-MUM	3.02	0	2020-01-13 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/3/5/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602476	61	#I AM EARTH CONSCIOUS	2020	120	6	DIS/1/161/2020-MUM	3.08	0	2020-01-13 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/161/2020-MUM	384	110	0	N	PRAKASH BODAS	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602477	148	SHIKOR (ROOTS)	2020	120	2	DIS/1/9/2020-KOL	66.36	0	2020-01-13 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/9/2020-KOL	384	110	0	N	Pradipta Bhattacharyya	0	66.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602478	148	TRAILER OF BORUN BABUR BONDHU	2020	120	2	DIS/1/8/2020-KOL	2.39	0	2020-01-13 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/8/2020-KOL	384	110	0	N	Tapan Das	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602479	42	TRAILER OF LOVE AAJ KAL PORSHU	2020	120	2	DIS/1/7/2020-KOL	1.01	0	2020-01-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/7/2020-KOL	384	110	0	N	Debasish Sarkar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602480	61	SANSKRITI	2020	120	2	DIS/1/6/2020-KOL	0.31	0	2020-01-13 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/6/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602481	42	TRAILER OF BOHOMAAN ( PROMO: 1)	2020	120	2	DIS/1/5/2020-KOL	0.2	0	2020-01-13 00:00:00	FLYING STEPS FILMS	Promos	0	0	DIS/1/5/2020-KOL	384	110	0	N	Anumita Dasgupta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602483	42	MUKHOROCHOK	2020	120	2	DIS/1/3/2020-KOL	0.1	0	2020-01-13 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/3/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602484	286	PATTAS	2020	120	3	DIL/1/7/2020-Che	141.49	0	2020-01-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Feature	0	0	DIL/1/7/2020-Che	384	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	141.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602485	45	JAYALAKSHMI 60 - KAN	2020	120	6	DIS/1/395/2020-MUM	1	0	2020-01-24 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/395/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602486	44	ZEE BUSINESS - BUDGET 2020	2020	120	6	DIS/1/394/2020-MUM	0.3	0	2020-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/394/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602487	45	JAYALAKSHMI 90 - KAN	2020	120	6	DIS/1/393/2020-MUM	1.3	0	2020-01-24 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/393/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602488	49	JAYALAKSHMI 60 - MAL	2020	120	6	DIS/1/392/2020-MUM	1	0	2020-01-24 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/392/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602489	49	JAYALAKSHMI 90 - MAL	2020	120	6	DIS/1/391/2020-MUM	1.3	0	2020-01-24 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/391/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602490	44	KHUMAAR - BIPIN PANDIT	2020	120	6	DIS/1/390/2020-MUM	0.5	0	2020-01-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/390/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602492	44	TRAILER OF FILM - BHAGYAVIDHATA	2020	121	6	DIS/2/68/2020-MUM	1.33	0	2020-01-24 00:00:00	SHIVCO ARTS - MUMBAI	Trailer	0	0	DIS/2/68/2020-MUM	384	110	0	Y	Pradeep Anand	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602493	84	DAGA PLAZZO 	2020	120	6	DIS/1/389/2020-MUM	0.4	0	2020-01-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/389/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602494	43	PROMO NO. 1 SONG SONI GUJARAT NI OF FILM GOLKERI	2020	120	6	DIS/1/388/2020-MUM	0.3	0	2020-01-24 00:00:00	M/S. SOUL SUTRA - MUMBAI	Promos	0	0	DIS/1/388/2020-MUM	384	110	0	N	Manasi Parekh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602495	58	TOP GUN MAVERICK : TRAILER B	2020	121	6	DFS/2/17/2020-MUM	2.12	0	2020-01-24 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE/ DAVID ELLISON //PARAMOUNT PICTURES	Trailer	0	0	DFS/2/17/2020-MUM	384	110	0	N	Jeswin Thomas	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602496	44	DILER THE DARING -2	2020	121	6	VIL/2/41/2020-MUM	123.05	0	2020-01-24 00:00:00	GANAVELRAJAKUPPUSAMY, STUDIO GREEN	Feature	0	0	VIL/2/41/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602497	266	IRSAL	2020	121	6	DIL/2/34/2020-MUM	129	0	2020-01-24 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Feature	0	0	DIL/2/34/2020-MUM	384	109	0	Y	Aniket Bondre	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602498	44	DRAGON KINGDOM	2020	121	6	VFL/2/40/2020-MUM	87.56	0	2020-01-24 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/40/2020-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602499	44	ABDUCTION POINT AKA BEACON POINT	2020	121	6	VFL/2/39/2020-MUM	84.45	0	2020-01-24 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/39/2020-MUM	106	109	0	N	Anil Khera	0	84.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602500	271	SEVEN IN HEAVEN	2020	121	6	VFL/2/38/2020-MUM	89.47	0	2020-01-24 00:00:00	PHILLIP DAWE / JASON BLUM / AARON BARNETT / UNIVERSAL PICTURES	Feature	0	0	VFL/2/38/2020-MUM	106	109	0	N	Sajith Pillai	0	89.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602501	43	"TAME KON CHO"	2020	120	6	VIL/1/12/2020-MUM	92.38	0	2020-01-24 00:00:00	RAJ RISHI FILMS - CENTRAL	Feature	0	0	VIL/1/12/2020-MUM	106	109	0	N	Rishi Raj	0	92.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602502	51	ATITHI DEVO BHAVAH	2020	120	6	VIL/1/11/2020-MUM	82.03	0	2020-01-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/1/11/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602503	61	HOMEGROWN CHRISTMAS	2020	120	6	VFL/1/8/2020-MUM	85.09	0	2020-01-24 00:00:00	HARVEY KAHN  / CHARLES COOPER / PARAMOUNT PICTURES	Feature	0	0	VFL/1/8/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	85.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602504	61	THE MUMMY RESURRECTED	2020	121	6	VFL/2/37/2020-MUM	82.31	0	2020-01-24 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/37/2020-MUM	106	109	0	Y	Anil Khera	0	82.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602505	266	USNI JAAT	2020	120	6	DIS/1/387/2020-MUM	10.36	0	2020-01-24 00:00:00	MOULD MEDIA - PUNE	Other	0	0	DIS/1/387/2020-MUM	384	110	0	N	Bhushan Govind Gujrathi	0	10.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602506	51	AARSA THE STATUS	2020	120	6	DIS/1/386/2020-MUM	18.2	0	2020-01-24 00:00:00	KAVYA DREAM MOVIES - AHEMADNAGAR	Other	0	0	DIS/1/386/2020-MUM	384	110	0	N	Ashish Ashok Ningurkar	0	18.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602507	161	MALANG UNLEASH THE MADNESS	2020	122	6	DIL/3/8/2020-MUM	134.47	0	2020-01-24 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Feature	0	0	DIL/3/8/2020-MUM	384	109	0	Y	Ankur Garg	0	134.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602508	276	ANVESHANAM	2020	120	5	DIL/1/5/2020-THI	122.14	0	2020-01-24 00:00:00	MUKESH R MEHTA - THIRUVANANTHAPURAM(E4 ENTERTAINMENT)	Feature	0	0	DIL/1/5/2020-THI	384	109	0	N	MUKESH R MEHTA	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602509	51	BAYKO DETA KA BAYKO MOVIE SONG - ROKHUNI NAJAR PAHU NAKO	2020	120	6	VIS/1/192/2020-MUM	4.37	0	2020-01-24 00:00:00	Y.D.FILMS - BEED	Song	0	0	VIS/1/192/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602510	61	SONY PIX HOLLYWOODS FINEST 	2020	120	6	DIS/1/385/2020-MUM	0.58	0	2020-01-24 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/385/2020-MUM	384	110	0	N	Sajith Pillai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602511	51	THE SONG - POR HEY LAAJALU	2020	120	6	DIS/1/384/2020-MUM	3.5	0	2020-01-24 00:00:00	M R STUDIO - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/384/2020-MUM	384	110	0	N	Manisha Ulhas Rane	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602512	285	THE BIRD AND THE WHALE	2020	120	6	DFS/1/10/2020-MUM	7.04	0	2020-01-24 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/10/2020-MUM	384	110	0	N	Paul Lungu	0	7.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602516	61	A QUITE PLACE PART II : TRAILER A	2020	121	6	DFS/2/16/2020-MUM	2.29	0	2020-01-24 00:00:00	MICHAEL BAY /ANDREW FORM/ BRAD FULLER /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/16/2020-MUM	384	110	0	N	Jeswin Thomas	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602517	51	TEASER 01 OF FILM SWEETY SATARKAR	2020	120	6	DIS/1/383/2020-MUM	0.59	0	2020-01-24 00:00:00	NAIK BROS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/383/2020-MUM	384	110	0	N	Shabbir Abdulrehman Naik	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602518	61	TRAILER NO 3 OF MORBIUS	2020	121	6	DFS/2/15/2020-MUM	2.05	0	2020-01-24 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/15/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602519	44	PROMO 2 - BIRDS OF PREY A.T.F.E.O.O.H.Q	2020	121	6	VFS/2/15/2020-MUM	0.33	0	2020-01-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/15/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602520	61	SONG - LOVE FOR THE HOUR	2020	120	6	VIS/1/191/2020-MUM	1.32	0	2020-01-24 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/191/2020-MUM	106	110	0	N	Vishal Kalra	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602521	51	PROMO NO.1 TO 5 OF FILM MISS YOU MISS	2020	121	6	VIS/2/91/2020-MUM	1.58	0	2020-01-24 00:00:00	R.S.MAHADIK PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/91/2020-MUM	106	110	0	N	Sunil Raghunath Mahadik	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602522	61	SONG - GOOD LOVE 2.0	2020	120	6	VIS/1/190/2020-MUM	3.4	0	2020-01-24 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/190/2020-MUM	106	110	0	N	Vishal Kalra	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602523	44	TRAILER NO. 02 - FILM - SHIKARA 	2020	121	6	VIS/2/90/2020-MUM	1	0	2020-01-24 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	VIS/2/90/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602524	44	PROMO NO. 24 - LOVE AAJ KAL 2020	2020	121	6	VIS/2/89/2020-MUM	2.54	0	2020-01-24 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/89/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602525	44	TRAILER NO. 3 - FILM - SHIKARA   	2020	121	6	VIS/2/88/2020-MUM	1.24	0	2020-01-24 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	VIS/2/88/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602526	54	SONG PROMO NO.7 AND 8 SONG:-“CHANNA VE” OF FILM:-“SUFNA”	2020	120	6	VIS/1/189/2020-MUM	3.23	0	2020-01-24 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/189/2020-MUM	106	110	0	N	Gurpreet Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602527	44	PROMOS NO. 7 TO 9 - FILM - SHIKARA (TRAILER CUTDOWNS)	2020	121	6	VIS/2/87/2020-MUM	0.31	0	2020-01-24 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/87/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602528	42	TRAILOR OF ENJOY(PROMO NO. 1-3)	2020	120	2	DIS/1/14/2020-KOL	0.55	0	2020-01-24 00:00:00	M/S PARK CINE ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/14/2020-KOL	384	110	0	N	Bhumija Shaw	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602529	148	WEAVING A DREAM	2020	120	2	DIS/1/13/2020-KOL	51.08	0	2020-01-24 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	Other	0	0	DIS/1/13/2020-KOL	384	110	0	N	Aditi Sircar	0	51.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602530	148	TRAILER OF SRABONER DHARA-BETWEEN RAINDROPS ( PROMO: 1-4)	2020	120	2	DIS/1/12/2020-KOL	1.15	0	2020-01-24 00:00:00	MACNEILL ENGINEERING LIMITED	Promos	0	0	DIS/1/12/2020-KOL	384	110	0	N	Pradip Kumar Churiwal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602531	148	TRAILER OF SRABONER DHARA-BETWEEN RAINDROPS	2020	120	2	DIS/1/11/2020-KOL	1.43	0	2020-01-24 00:00:00	MACNEILL ENGINEERING LIMITED	Trailer	0	0	DIS/1/11/2020-KOL	384	110	0	N	Pradip Kumar Churiwal	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602532	64	DYNAMITE	2020	121	1	VIL/2/2/2020-CUT	142	0	2020-01-24 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/2/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602533	53	URI - THE SURGICAL STRIKE	2020	121	1	VIL/2/1/2020-CUT	128.3	0	2020-01-24 00:00:00	ARGHYA ROY CHOWDHURY - MUMBAI(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/1/2020-CUT	106	109	0	N	Sudhakar Das	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602534	82	DAIHAAN THE COW MAN	2020	120	1	DIL/1/4/2020-CUT	146.57	0	2020-01-24 00:00:00	MALYAJ SAHU - RAIPUR(ARAMBH FILMS)	Feature	0	0	DIL/1/4/2020-CUT	384	109	0	N	Malyaj Sahu	0	146.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602535	42	TRAILER OF RAWKTO RAWHOSHYO	2020	120	2	DIS/1/10/2020-KOL	2.09	0	2020-01-24 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/10/2020-KOL	384	110	0	N	Tapan Das	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602536	44	HAPPY HARDY AND HEER - PROMO NO. 67 TO 70 AND 73 - SONG: AADAT BURI	2020	120	6	VIS/1/188/2020-MUM	2	0	2020-01-24 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/188/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602537	61	PROMO 3 – BIRDS OF PREY A.T.F.E.O.O.H.Q	2020	121	6	VFS/2/14/2020-MUM	0.18	0	2020-01-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/14/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602538	59	LEELA	2020	121	8	DIL/2/13/2020-HYD	78.25	0	2020-01-24 00:00:00	ALAMURU MAHAMMDBASHA - CUDDAPAH(ROYAL MOVIE CREATIONS)	Feature	0	0	DIL/2/13/2020-HYD	384	109	0	Y	Alamuru Mahammdbasha	0	84.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602539	59	ALA	2020	121	8	DIL/2/12/2020-HYD	124.53	0	2020-01-24 00:00:00	PALANKI SARAT CHANDRA - HYDERABAD(SOUJANYA PRODUCTIONS)	Feature	0	0	DIL/2/12/2020-HYD	384	109	0	Y	Palanki Sarat Chandra	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602540	59	" ANUKUNNADHI OKKATI AYNADHI OKKATI "	2020	122	8	DIL/3/3/2020-HYD	121.37	0	2020-01-24 00:00:00	SA SRINIVASNAIDU VEGI - VISAKHAPATNAM(BLACK AND WHITE PICTURES), A BALA MURALIKRISHNA - HYDERABAD(BLACK AND WHITE PICTURES)	Feature	0	0	DIL/3/3/2020-HYD	384	109	0	Y	A Bala Muralikrishna	0	122.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602541	44	WELCOME GOD 	2020	120	7	VIL/1/6/2020-DEL	120.05	0	2020-01-24 00:00:00	P. V. RAVISHANKAR, CHASING DREAMS DREAMS  PROD	Feature	0	0	VIL/1/6/2020-DEL	106	109	0	Y	Darshan Singh	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602542	64	DAMAADJI	2020	120	7	VIL/1/5/2020-DEL	160	0	2020-01-24 00:00:00	M/S NEMICHAND JHABAK	Feature	0	0	VIL/1/5/2020-DEL	106	109	0	N	ULKA MANISH SHAH	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602543	64	KHATARNAK YODHA	2020	121	7	VIL/2/3/2020-DEL	161.04	0	2020-01-24 00:00:00	SRI BALLAMKONDA SURENDRA CHOWDARY@ SURESH. MS BELLAMKONDA PADMAVATHY M/S SRI SAI GANESH PRODUCTIONS	Feature	0	0	VIL/2/3/2020-DEL	106	109	0	N	ULKA MANISH SHAH	0	161.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602544	64	NIDAR KHILADI	2020	120	7	VIL/1/4/2020-DEL	150.52	0	2020-01-24 00:00:00	P.V RAVIKISHORE,  M/S SRI SAVANTH	Feature	0	0	VIL/1/4/2020-DEL	106	109	0	N	ULKA MANISH SHAH	0	150.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602545	44	PRATHI KSHANAM	2020	121	7	VIL/2/2/2020-DEL	95.23	0	2020-01-24 00:00:00	DARSHAN SINGH - NORTH WEST	Feature	0	0	VIL/2/2/2020-DEL	106	109	0	Y	Darshan Singh	0	100.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602546	54	SONG -NAZAR	2020	120	7	VIS/1/52/2020-DEL	3.19	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/52/2020-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602547	54	SONG- WALLAH	2020	120	7	VIS/1/51/2020-DEL	2.49	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/51/2020-DEL	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602548	54	HAAL	2020	120	7	VIS/1/50/2020-DEL	3.43	0	2020-01-24 00:00:00	SANDEEP SINGH MIGLANI - LUDHIANA	Song	0	0	VIS/1/50/2020-DEL	106	110	0	N	Sandeep Singh Miglani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602549	58	PROMO NO. 1 TO 4 OF STREET DANCER - 3 - D - SONG: HINDUSTANI	2020	120	6	VIS/1/187/2020-MUM	3.35	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/187/2020-MUM	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602550	59	STREET DANCER - 3 D - PROMO NO. 1 TO 4 OF SONG: HINDUSTANI	2020	120	6	VIS/1/186/2020-MUM	3.35	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/186/2020-MUM	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602551	54	KABBA JATT	2020	120	7	VIS/1/49/2020-DEL	3.47	0	2020-01-24 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/49/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602552	61	CURTAIN BLUE X KOMOREBI - GREEN TEA 	2020	120	6	VIS/1/185/2020-MUM	3.54	0	2020-01-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/185/2020-MUM	106	110	0	N	Vinod Atraye	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602553	54	SONG- PETE	2020	120	7	VIS/1/48/2020-DEL	3.54	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/48/2020-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602554	44	SONG SWAG BETA SWAG	2020	120	6	VIS/1/184/2020-MUM	2.56	0	2020-01-24 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/184/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602555	54	SONG- CHANN THUKRADA	2020	120	7	VIS/1/47/2020-DEL	3.49	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/47/2020-DEL	106	110	0	N	Bhushan Dua	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602556	51	(SONG) SAKHU CHA NADAN	2020	120	6	VIS/1/183/2020-MUM	3.3	0	2020-01-24 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/183/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602557	54	SONG- NO PROMISES	2020	120	7	VIS/1/46/2020-DEL	3.27	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/46/2020-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602558	54	SONG- WRONG DECISION	2020	120	7	VIS/1/45/2020-DEL	2.54	0	2020-01-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/45/2020-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602559	51	SONG - "TOCH MANI" OF BHAYBHEET	2020	120	6	VIS/1/182/2020-MUM	2.34	0	2020-01-24 00:00:00	ACTUAL MOVIES PRODUCTION - MUMBAI	Song	0	0	VIS/1/182/2020-MUM	106	110	0	N	Shankar Hashmatrai Rohra	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602560	54	PYAR KARDA	2020	120	7	VIS/1/44/2020-DEL	3.31	0	2020-01-24 00:00:00	JAGDEEP SINGH - AMRITSAR	Song	0	0	VIS/1/44/2020-DEL	106	110	0	Y	Jagdeep Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602561	61	CURTAIN BLUE X KOMOREBI - GREEN TEA   	2020	120	6	VIS/1/181/2020-MUM	3.54	0	2020-01-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/181/2020-MUM	106	110	0	N	Vinod Atraye	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602562	54	PROMO NO.1 SONG “GANDHI FER AA GEA” OF FILM “GANDHI FER AA GEA” 	2020	120	7	DIS/1/17/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/17/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602563	51	 SONG - "HALKE HALKE" OF BHAYBHEET 	2020	120	6	VIS/1/180/2020-MUM	2.5	0	2020-01-24 00:00:00	ACTUAL MOVIES PRODUCTION - MUMBAI	Song	0	0	VIS/1/180/2020-MUM	106	110	0	N	Shankar Hashmatrai Rohra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602564	54	PROMO NO.1 SONG “PARCHE” OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/16/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/16/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602565	51	SONG : MANN FAKIRA OF FILM : MANN FAKIRA	2020	120	6	VIS/1/179/2020-MUM	3.07	0	2020-01-24 00:00:00	SN PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/179/2020-MUM	106	110	0	N	Yogini Mahadik	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602566	45	AMBANI PUTRA	2020	122	4	DIL/3/1/2020-BAN	154.11	0	2020-01-24 00:00:00	VENKATESH KN - HASSAN	Feature	0	0	DIL/3/1/2020-BAN	384	109	0	N	Venkatesh Kn	0	154.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602567	51	PROMO NO 28 TO 31 OF  MAKE UP SONG – KASE NIRALE HE 	2020	120	6	VIS/1/178/2020-MUM	3.17	0	2020-01-24 00:00:00	DEEPAK MUKUT - MUMBAI	Promos	0	0	VIS/1/178/2020-MUM	106	110	0	N	Deepak Mukut	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602568	54	SONG "GANDHI FER AA GEA" OF FILM "GANDHI FER AA GEA	2020	120	7	DIS/1/15/2020-DEL	2.4	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Song	0	0	DIS/1/15/2020-DEL	384	110	0	N	Manoj Sethi	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602569	54	PROMO NO.1 SONG “AKHADA” OF FILM “GANDHI FER AA GEA” 	2020	120	7	DIS/1/14/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/14/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602570	51	DIALOGUE PROMO NO 23 TO 27 OF MAKE UP  	2020	121	6	VIS/2/86/2020-MUM	1.15	0	2020-01-24 00:00:00	DEEPAK MUKUT - MUMBAI	Promos	0	0	VIS/2/86/2020-MUM	106	110	0	N	Deepak Mukut	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602571	54	DIALOGUE PROMO NO.4 OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/13/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/13/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602572	54	SONG “BUGGI BUGGI” OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/12/2020-DEL	2.4	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Song	0	0	DIS/1/12/2020-DEL	384	110	0	N	Manoj Sethi	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602573	54	SONG “PARCHE” OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/11/2020-DEL	2.43	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Song	0	0	DIS/1/11/2020-DEL	384	110	0	N	Manoj Sethi	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602574	51	DIALOGUE PROMO NO 18 TO 22 OF MAKE UP  	2020	121	6	VIS/2/85/2020-MUM	1.15	0	2020-01-24 00:00:00	DEEPAK MUKUT, MUMBAI	Promos	0	0	VIS/2/85/2020-MUM	106	110	0	N	Deepak Mukut	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602575	54	PROMO NO.1 SONG “BUGGI BUGGI” OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/10/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/10/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602576	54	DIALOGUE PROMO NO.2 OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/9/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/9/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602577	54	DIALOGUE PROMO NO.3 OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/8/2020-DEL	0.15	0	2020-01-24 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/8/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602578	54	DIALOGUE PROMO NO.1 OF FILM “GANDHI FER AA GEA”	2020	120	7	DIS/1/7/2020-DEL	0.15	0	2020-01-23 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/7/2020-DEL	384	110	0	N	Manoj Sethi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602579	285	NIRVANA SAROVAR PORTICO GORAKHPUR	2020	120	7	DIS/1/6/2020-DEL	0.3	0	2020-01-23 00:00:00	NEERAJ DHAR DWIVEDI - GORAKHPUR	Advertisement	0	0	DIS/1/6/2020-DEL	384	110	0	N	Neeraj Dhar Dwivedi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602580	106	SHREE SWASTIK PLASTIC	2020	120	7	DIS/1/5/2020-DEL	0.24	0	2020-01-23 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/5/2020-DEL	384	110	0	N	Atul Vinod Duggal	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602581	61	SPRINGDALES SCHOOL	2020	120	7	DIS/1/4/2020-DEL	0.39	0	2020-01-23 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/4/2020-DEL	384	110	0	N	Atul Vinod Duggal	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602582	58	"M4MARRY NEW LAUNCH CAMPAIGN 	2020	120	6	DIS/1/382/2020-MUM	0.48	0	2020-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/382/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602583	44	TRAILER NO 1 BHOOT THE HAUNTED SHIP	2020	121	6	DIS/2/67/2020-MUM	2.45	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/67/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602584	285	BLU PEARL	2020	120	6	DIS/1/381/2020-MUM	0.3	0	2020-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/381/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602585	54	SONG "DIL VI NAHI LAGDA" OF FILM "ZAKHMI FAMILY MAN"	2020	120	6	DIS/1/380/2020-MUM	2.16	0	2020-01-23 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/380/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602586	54	SONG "100 SAAL" OF FILM "ZAKHMI FAMILY MAN"	2020	120	6	DIS/1/379/2020-MUM	3.14	0	2020-01-23 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/379/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602587	54	SONG "LEKHAN DE PANNE" OF FILM "ZAKHMI FAMILY MAN"	2020	120	6	DIS/1/378/2020-MUM	2.1	0	2020-01-23 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/1/378/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602588	61	DAYAWATI MODI MEERUT	2020	120	7	DIS/1/3/2020-DEL	0.3	0	2020-01-23 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/3/2020-DEL	384	110	0	N	Rohit Kumar Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602589	82	JOHAR CHHATTISGARH	2020	121	6	DIL/2/33/2020-MUM	153.03	0	2020-01-23 00:00:00	R. J. ENTERTAINMENT WORLD - MUMBAI	Feature	0	0	DIL/2/33/2020-MUM	384	109	0	Y	Devendra Jangade	0	152.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602590	161	SHAKEELA	2020	122	6	DIL/3/7/2020-MUM	126.16	0	2020-01-23 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Feature	0	0	DIL/3/7/2020-MUM	384	109	0	Y	Anoop vanjani	0	128.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602591	59	"RAGHAVENDRA MAHATYAM (MANTRALAYAM)"	2020	120	8	DIL/1/6/2020-HYD	157.03	0	2020-01-23 00:00:00	RAVINDRA GOPALA - HYDERABAD(TARA ARTS)	Feature	0	0	DIL/1/6/2020-HYD	384	109	0	N	Ravindra Gopala	0	157.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602592	44	PROMO NO. 1 TO 4 - SHUBH MANGAL ZYADA SAAVADHAN 	2020	121	6	VIS/2/84/2020-MUM	3.47	0	2020-01-23 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/84/2020-MUM	106	110	0	Y	Anand Lilaram Raisinghani	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602593	44	SONG : LAUT AAO NA.	2020	120	6	VIS/1/177/2020-MUM	2.55	0	2020-01-23 00:00:00	APEKSHA FILMS - MUMBAI	Song	0	0	VIS/1/177/2020-MUM	106	110	0	N	Ajay Jaswal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602594	64	 VIRUS	2020	121	6	VIL/2/40/2020-MUM	130.29	0	2020-01-23 00:00:00	SHAKTI FILMS INDUSTRIES - HYDERABAD	Feature	0	0	VIL/2/40/2020-MUM	106	109	0	Y	Angad Kumar Ojha	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602595	44	 GHOST 	2020	121	6	VIL/2/39/2020-MUM	123.18	0	2020-01-23 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/39/2020-MUM	106	109	0	N	Vikram Bhatt	0	123.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602596	59	TRAILER NO. 1 OF "HIT (THE FIRST CASE)"	2020	121	8	DIS/2/11/2020-HYD	1.3	0	2020-01-23 00:00:00	TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA), GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA)	Trailer	0	0	DIS/2/11/2020-HYD	384	110	0	N	Ghanta Naveen Babu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602597	44	TRAILER NO 3 OF BLOODSHOT	2020	121	6	DFS/2/14/2020-MUM	1.32	0	2020-01-23 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Trailer	0	0	DFS/2/14/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602598	49	YELDO MAR BASELIOS COLLEGE 	2020	120	6	DIS/1/377/2020-MUM	0.4	0	2020-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/377/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602599	49	BOVIDAE	2020	120	6	DIS/1/376/2020-MUM	0.35	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/376/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602600	49	FRIDAY ADVERTS	2020	120	6	DIS/1/375/2020-MUM	0.13	0	2020-01-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/375/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602601	59	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 8	2020	120	6	DIS/1/374/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/374/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602602	58	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 7	2020	120	6	DIS/1/373/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/373/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602603	54	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 6	2020	120	6	DIS/1/372/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/372/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602604	61	NEERUS 02 	2020	120	6	DIS/1/371/2020-MUM	0.13	0	2020-01-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/371/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602605	61	MIKO2 (ADELE – TABLE) ANISHA GLOBAL SCHOOL 	2020	120	6	DIS/1/370/2020-MUM	0.2	0	2020-01-23 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/370/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602606	61	NEERUS 01  	2020	120	6	DIS/1/369/2020-MUM	0.13	0	2020-01-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/369/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602607	44	CATHOLIC SYRIAN BANK	2020	120	6	DIS/1/368/2020-MUM	0.2	0	2020-01-23 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/368/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602608	61	LOOM CRAFTS	2020	120	6	DIS/1/367/2020-MUM	0.33	0	2020-01-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/367/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602609	44	WATER TANKER	2020	120	6	DIS/1/366/2020-MUM	0.25	0	2020-01-23 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/366/2020-MUM	384	110	0	N	Manish Bardia	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602610	44	2G 3G GHOTAALE	2020	120	6	DIS/1/365/2020-MUM	0.3	0	2020-01-23 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/365/2020-MUM	384	110	0	N	Manish Bardia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602611	44	POLLUTION	2020	120	6	DIS/1/364/2020-MUM	0.25	0	2020-01-23 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/364/2020-MUM	384	110	0	N	Manish Bardia	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602612	61	GOKUL SWEETS	2020	120	6	DIS/1/363/2020-MUM	0.13	0	2020-01-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/363/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602613	44	VICCO VAJRADANTI MUSIC VIDEO 	2020	120	6	DIS/1/362/2020-MUM	0.48	0	2020-01-23 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/362/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602614	285	THANE FESTIVAL 2020	2020	120	6	DIS/1/361/2020-MUM	1.04	0	2020-01-23 00:00:00	ASCEND ADCOM - THANE	Advertisement	0	0	DIS/1/361/2020-MUM	384	110	0	N	Sandeep Lot	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602615	61	DOM’S DANCE STUDIO 	2020	120	6	DIS/1/360/2020-MUM	0.2	0	2020-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/360/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602616	61	BHARAT BILLPAY	2020	120	6	DIS/1/359/2020-MUM	0.37	0	2020-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/359/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602617	54	TRAILER NO.1 OF FILM "GANDHI FER AA GEA"	2020	120	7	DIS/1/2/2020-DEL	3	0	2020-01-23 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Trailer	0	0	DIS/1/2/2020-DEL	384	110	0	N	Manoj Sethi	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602618	44	ORAYIRAM KINAKKALAL (HAZAARON KHWAHISHEIN)	2020	121	6	VIL/2/38/2020-MUM	141.27	0	2020-01-23 00:00:00	SUSHEEL KUMAR PURI - MUMBAI(VECTOR DIGITAL SERVICES)	Feature	0	0	VIL/2/38/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	141.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602619	54	TRAILER NO.2 OF FILM “GANDHI FER AA GEA”	2020	121	7	DIS/2/1/2020-DEL	1.3	0	2020-01-23 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Trailer	0	0	DIS/2/1/2020-DEL	384	110	0	N	Manoj Sethi	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602620	64	RAJA ANADI AUTOWALA	2020	121	6	DIL/2/32/2020-MUM	138.24	0	2020-01-23 00:00:00	WELCOME FILM CITY WORLD - MUMBAI	Feature	0	0	DIL/2/32/2020-MUM	384	109	0	Y	Ram Pravesh	0	138.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602621	289	FURIOUS JIGARWALA	2020	121	6	DIL/2/31/2020-MUM	151.33	0	2020-01-23 00:00:00	MADAN PANDY - CHENNAI(ESCAPE  ARTISTS MOTION PICTURES)	Feature	0	0	DIL/2/31/2020-MUM	384	109	0	Y	Ranveer Kumar Badshah	0	151.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602622	44	HAUNTED HILLS	2020	122	6	DIL/3/6/2020-MUM	100.17	0	2020-01-23 00:00:00	R S B S FILMS - MUMBAI	Feature	0	0	DIL/3/6/2020-MUM	384	109	0	Y	Ravi Kant Dixit	0	100.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602623	61	SONG - BIG BAG	2020	120	6	VIS/1/176/2020-MUM	3.12	0	2020-01-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/176/2020-MUM	106	110	0	N	Vishal Kalra	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602624	44	SONG- DISHKYUN	2020	120	6	VIS/1/175/2020-MUM	2.26	0	2020-01-23 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/175/2020-MUM	106	110	0	N	Vishal Kalra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602625	51	BAYKO DETA KA BAYKO MOVIE SONG- GAVAT HYO NAVIN AALAY PAHUNA	2020	120	6	VIS/1/174/2020-MUM	4.29	0	2020-01-23 00:00:00	Y.D.FILMS - BEED	Song	0	0	VIS/1/174/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602626	44	SONG : JAGUAR	2020	122	6	VIS/3/8/2020-MUM	3.01	0	2020-01-23 00:00:00	APEKSHA FILMS - MUMBAI	Song	0	0	VIS/3/8/2020-MUM	106	110	0	N	Ajay Jaswal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602627	58	"ADHO ANDHA PARAVAI POLA " DIGITAL TRAILER	2020	121	3	DIS/2/9/2020-Che	0.59	0	2020-01-23 00:00:00	JEBAJONES THANGARAJ - (CENTURY INTERNATIONAL FILMS), CHENNAI	Trailer	0	0	DIS/2/9/2020-Che	384	110	0	N	Jebajones Thangaraj	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602628	44	PROMO NO. 25 - JAWAANI JAANEMAN 	2020	121	6	VIS/2/83/2020-MUM	0.18	0	2020-01-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI, NORTHERN LIGHTS FILMS LLP - MUMBAI	Promos	0	0	VIS/2/83/2020-MUM	106	110	0	N	Jay Shewakramani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602629	54	SONG:-“QISMAT” (VARINDER BRAR)	2020	121	6	VIS/2/82/2020-MUM	3.14	0	2020-01-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/82/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602630	286	ENGE ANDHA VAAN	2020	120	3	DIL/1/9/2020-Che	156.31	0	2020-01-23 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Feature	0	0	DIL/1/9/2020-Che	384	109	0	Y	Duraisamy Krishnamoorthy	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602631	64	LANKA MEIN KOODA JI	2020	121	6	VIS/2/81/2020-MUM	3.27	0	2020-01-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/81/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602632	44	PROMO NO 1, 2 SONG – NA JA MERI JAAN 	2020	121	6	VIS/2/80/2020-MUM	4.23	0	2020-01-23 00:00:00	VIBHA FILM PRODUCTION - SURGUJA	Song	0	0	VIS/2/80/2020-MUM	106	110	0	N	Roshan Mehta	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602633	54	ALL EYEZ ON ME	2020	120	6	VIS/1/173/2020-MUM	4.32	0	2020-01-23 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/173/2020-MUM	106	110	0	N	Simranjeet Singh	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602634	44	SONG NO 1 DIL ME UTAR KE FILM MAIN ABHI TAK ZINDA HOON 	2020	120	6	VIS/1/172/2020-MUM	3.43	0	2020-01-23 00:00:00	SAGAR MOVIE - SURAT	Song	0	0	VIS/1/172/2020-MUM	106	110	0	N	Shirishkumar Maganbhai Chaudhary	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602635	54	SHUT YOUR MOUTH	2020	121	6	VIS/2/79/2020-MUM	4.12	0	2020-01-23 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/79/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602636	286	MAFIA	2020	121	3	DIL/2/9/2020-Che	112.58	0	2020-01-23 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Feature	0	0	DIL/2/9/2020-Che	384	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602637	61	ONWARD - PROMO NO 1 TO 4 (GAS CAN – 33,LEGS – 33,MEMORIES DAD – 33,WISH – 33))	2020	120	6	VFS/1/1/2020-MUM	2.12	0	2020-01-23 00:00:00	KORI RAE,BUENA VISTA INTERNATIONAL INC. (USA)	Promos	0	0	VFS/1/1/2020-MUM	106	110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602638	58	MARANDHITIYO	2020	120	3	VIS/1/32/2020-Che	3.58	0	2020-01-23 00:00:00	RANGADHITHYA RAMACHANDRAN VENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Song	0	0	VIS/1/32/2020-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602639	51	SONG : NAVA SA ISHAARA OF FILM BONUS 	2020	120	6	VIS/1/171/2020-MUM	3.23	0	2020-01-23 00:00:00	GLOBAL SPORTS ENTERTAINMENT  MEDIA SOLUTIONS PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/171/2020-MUM	106	110	0	N	Arjun Singh Baran	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602640	58	COLLEGE KUMAR - VIDEO SONG "COLLEGE KUMAR"	2020	120	3	VIS/1/31/2020-Che	2.45	0	2020-01-23 00:00:00	PADMANABHA L - (M R PICTURES), BANGALORE URBAN	Song	0	0	VIS/1/31/2020-Che	106	110	0	N	Padmanabha L	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602641	59	EETE(THE SPEAR)-DIGITAL TRAILER	2020	121	3	DIS/2/8/2020-Che	2.19	0	2020-01-23 00:00:00	MIRYALA RAVINDAR REDDY - (DWARAKA CREATIONS), NALGONDA	Trailer	0	0	DIS/2/8/2020-Che	384	110	0	Y	Miryala Ravindar Reddy	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602642	54	MITRAN DA NAA	2020	121	6	VIS/2/78/2020-MUM	3.07	0	2020-01-23 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/78/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602643	44	PROMO NO 22 PANGA - SONG BIBBY 	2020	120	6	VIS/1/170/2020-MUM	1.04	0	2020-01-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/170/2020-MUM	106	110	0	N	Jharna Rohra	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602644	44	SONG – 9 SE 5	2020	120	6	VIS/1/169/2020-MUM	4.12	0	2020-01-23 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/169/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602645	58	COLLEGE KUMAR - DIGITAL TRAILER	2020	120	3	DIS/1/91/2020-Che	1.22	0	2020-01-23 00:00:00	PADMANABHA L - (M R PICTURES), BANGALORE URBAN	Trailer	0	0	DIS/1/91/2020-Che	384	110	0	N	Padmanabha L	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602646	44	PROMO NO 21 -PANGA - SONG BIBBY .	2020	120	6	VIS/1/168/2020-MUM	1.35	0	2020-01-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/168/2020-MUM	106	110	0	N	Jharna Rohra	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602647	61	VBJ	2020	120	3	DIS/1/90/2020-Che	0.33	0	2020-01-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/90/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602648	54	SONG NO. 03 (SONG: "SUIT PATIALA") ALBUM: "THUMKE 2020"	2020	120	6	VIS/1/167/2020-MUM	3.59	0	2020-01-23 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/167/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602649	276	JOSHUA	2020	120	5	DIL/1/4/2020-THI	108.07	0	2020-01-23 00:00:00	PETER SUNDER DHAS - THIRUVANANTHAPURAM(THE ALIVE MEDIA)	Feature	0	0	DIL/1/4/2020-THI	384	109	0	N	Peter Sunder Dhas	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602650	44	SONG PROMO NO. 1 AND 2 - GHAR BHARA - FILM - SHIKARA	2020	120	6	VIS/1/166/2020-MUM	1.3	0	2020-01-23 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/166/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602651	44	PROMO SONG – UNKO APNE KAREEB DEKHA THA	2020	120	6	VIS/1/165/2020-MUM	0.33	0	2020-01-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/165/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602652	44	PROMO NO. 6, SONG - GUDDA GUDDI, FILM - GUL MAKAI	2020	120	6	VIS/1/164/2020-MUM	0.2	0	2020-01-23 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/164/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602653	44	DIALOGUE PROMO NO. 71 + 72 OF HAPPY HARDY AND HEER	2020	120	6	VIS/1/163/2020-MUM	1	0	2020-01-23 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/163/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602654	44	PROMO NO 14 TO 17: BHOOT THE HAUNTED SHIP	2020	121	6	VIS/2/77/2020-MUM	1.12	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/77/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602655	44	BHOOT THE HAUNTED SHIP  SCREAMER PROMO NO 1	2020	121	6	VIS/2/76/2020-MUM	1.02	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/76/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602656	44	PROMO NO 18 AND 19: BHOOT THE HAUNTED SHIP	2020	121	6	VIS/2/75/2020-MUM	0.26	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/75/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602657	44	PROMO NO. 02 (SONG: "MUMBAI MERI JAAN") OF FILM: "THE HUNDRED BUCKS"	2020	120	6	VIS/1/162/2020-MUM	0.5	0	2020-01-23 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/162/2020-MUM	106	110	0	N	Rajnish Puri	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602658	44	PROMO NO 11 TO 13: BHOOT THE HAUNTED SHIP	2020	121	6	VIS/2/74/2020-MUM	1.09	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/74/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602659	44	PROMO NO. 01 (SONG: "MONALISA") OF FILM: "THE HUNDRED BUCKS"	2020	120	6	VIS/1/161/2020-MUM	0.5	0	2020-01-23 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/161/2020-MUM	106	110	0	N	Rajnish Puri	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602660	44	PROMO NO 7 TO 10: BHOOT THE HAUNTED SHIP	2020	121	6	VIS/2/73/2020-MUM	2.12	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/73/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602661	44	PROMO NO 5 AND 6: BHOOT THE HAUNTED SHIP	2020	121	6	VIS/2/72/2020-MUM	1.36	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/72/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602662	84	PANGA HICKS WATER BOTTLES	2020	120	6	VIS/1/160/2020-MUM	0.23	0	2020-01-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/160/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602663	84	PANGA - SHIVNARESH SPORTS	2020	120	6	VIS/1/159/2020-MUM	0.23	0	2020-01-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/159/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602664	84	PANGA - ATG TIRES	2020	120	6	VIS/1/158/2020-MUM	0.23	0	2020-01-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/158/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602665	44	PROMO NO 3 AND 4: BHOOT THE HAUNTED SHIP	2020	121	6	VIS/2/71/2020-MUM	2.06	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/71/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602666	51	 PROMO NO.3 TO 6 OF FILM RAHASYA	2020	120	6	VIS/1/157/2020-MUM	1.21	0	2020-01-23 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Promos	0	0	VIS/1/157/2020-MUM	106	110	0	N	Bhavesh Dinesh Patil	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602667	44	PROMO NO. 01 TO 04 OF FILM: "CHAKDA XPRESS"	2020	120	6	VIS/1/156/2020-MUM	4.53	0	2020-01-23 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/156/2020-MUM	106	110	0	N	Karnesh Ajay Sharma	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602668	84	PANGA - NIINE SANITARY NAPKINS	2020	120	6	VIS/1/155/2020-MUM	0.23	0	2020-01-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/155/2020-MUM	106	110	0	N	Jharna Rohra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602669	44	PROMO  NO 1 TO 3 SONG – TUM SE MILKAR 	2020	120	6	VIS/1/154/2020-MUM	5.17	0	2020-01-23 00:00:00	VIBHA FILM PRODUCTION - SURGUJA	Song	0	0	VIS/1/154/2020-MUM	106	110	0	N	Roshan Mehta	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602670	44	PROMOS NO. 4 TO 6 - FILM - SHIKARA (TRAILER CUTDOWNS)	2020	120	6	VIS/1/153/2020-MUM	0.31	0	2020-01-23 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/153/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602671	44	PROMO NO 65  TO  66 OF HAPPY HARDY AND HEER SONG – HEER TU MERI 	2020	120	6	VIS/1/152/2020-MUM	0.55	0	2020-01-23 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/152/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602672	44	PROMO NO 63 TO 64 OF HAPPY HARDY AND HEER SONG – TERI MERI 	2020	120	6	VIS/1/151/2020-MUM	1	0	2020-01-23 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/151/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602673	44	PROMO NO 21 TO 24 OF HAPPY HARDY AND HEER SONG – AASHIQUI MEIN TERI 	2020	120	6	VIS/1/150/2020-MUM	1.15	0	2020-01-23 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/150/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602674	44	PROMO NO 20 OF HAPPY HARDY AND HEER  SONG – DUGGI 	2020	120	6	VIS/1/149/2020-MUM	2.52	0	2020-01-23 00:00:00	H R MUSIK LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/149/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602675	44	SONG - SHUKRANA - FILM - SHIKARA    	2020	121	6	VIS/2/70/2020-MUM	1.5	0	2020-01-23 00:00:00	BHAVIN SURYAKANT THAKKAR - MUMBAI	Promos	0	0	VIS/2/70/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602676	58	M4MARRY NEW LAUNCH CAMPAIGN 	2020	120	6	DIS/1/358/2020-MUM	1.03	0	2020-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/358/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602677	51	PRABHAT MILK	2020	120	6	DIS/1/357/2020-MUM	0.2	0	2020-01-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/357/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602678	61	GARG MARBLE	2020	120	6	DIS/1/356/2020-MUM	0.33	0	2020-01-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/356/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602679	84	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/355/2020-MUM	0.23	0	2020-01-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/355/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602680	84	TOPPR COACHING SOCHING SISTER	2020	120	6	DIS/1/354/2020-MUM	0.23	0	2020-01-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/354/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602681	61	DYSON AIR WRAP VALENTINE 2020 	2020	120	6	DIS/1/353/2020-MUM	0.33	0	2020-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/353/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602682	44	TATA ALTROZ  	2020	120	6	DIS/1/352/2020-MUM	0.48	0	2020-01-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/352/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602683	84	TOPPR COACHING SOCHING EXAM	2020	120	6	DIS/1/351/2020-MUM	0.23	0	2020-01-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/351/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602684	59	MIN OF PNG PCRA PETROL PUMP 8	2020	120	6	DIS/1/350/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/350/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602685	58	MIN OF PNG PCRA PETROL PUMP 7	2020	120	6	DIS/1/349/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/349/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602686	54	MIN OF PNG PCRA PETROL PUMP 6	2020	120	6	DIS/1/348/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/348/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602687	82	MIN OF PNG PCRA PETROL PUMP 5	2020	120	6	DIS/1/347/2020-MUM	0.33	0	2020-01-23 00:00:00	DILIP NARAYAN MANKIKAR - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/347/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602688	42	JHANKAR	2020	120	2	DIL/1/8/2020-KOL	120.09	0	2020-01-23 00:00:00	PRADIP DAS 	Feature	0	0	DIL/1/8/2020-KOL	384	109	0	N	Pradip Das	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602689	49	MIN OF PNG PCRA PETROL PUMP 4	2020	120	6	DIS/1/346/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/346/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602690	45	MIN OF PNG PCRA PETROL PUMP 3	2020	120	6	DIS/1/345/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/345/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602691	42	MIN OF PNG PCRA PETROL PUMP 2	2020	120	6	DIS/1/344/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/344/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602692	44	PROMO NO. 1 - ANNOUNCEMENT VIDEO / FILM - MR. INDIA 	2020	120	6	DIS/1/343/2020-MUM	0.52	0	2020-01-23 00:00:00	ALI ABBAS ZAFAR FILMS LLP - MUMBAI	Promos	0	0	DIS/1/343/2020-MUM	384	110	0	N	Ali Abbas Zafar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602693	58	AQUAGUARD MADHURI TWINS 	2020	120	6	DIS/1/342/2020-MUM	0.28	0	2020-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/342/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602694	47	GOAN SIP PACKAGED DRINKING WATER	2020	120	6	DIS/1/341/2020-MUM	1.03	0	2020-01-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/341/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602695	59	SUPERMATI OIL	2020	120	6	DIS/1/340/2020-MUM	0.23	0	2020-01-23 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/340/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602696	44	PROMO NO 4,5,6 FILM – 83	2020	120	6	DIS/1/339/2020-MUM	2.54	0	2020-01-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI , RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/1/339/2020-MUM	384	110	0	N	VIKRAMADITYA MOTWANE	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602697	59	LALITHAA  JEWELLERY KAKINADA OPENING	2020	120	6	DIS/1/338/2020-MUM	0.22	0	2020-01-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/338/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602698	82	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 5	2020	120	6	DIS/1/337/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/337/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602699	44	MIN OF PNG PCRA PETROL PUMP 1	2020	120	6	DIS/1/336/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/336/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602700	61	88 EAST SHOW RESIDENCE	2020	120	6	DIS/1/335/2020-MUM	1.08	0	2020-01-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/335/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602701	44	BHOOT THE HAUNTED SHIP - THEATRICAL SCREAMER 1	2020	121	6	DIS/2/66/2020-MUM	1.02	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/66/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602702	282	KATHLE KAADU	2020	121	4	DIL/2/8/2020-BAN	103	0	2020-01-23 00:00:00	MOHAMED NIYAZUDDIN - BANGALORE URBAN	Feature	0	0	DIL/2/8/2020-BAN	384	109	0	N	Mohamed Niyazuddin	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602703	49	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 4	2020	120	6	DIS/1/334/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/334/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602704	44	FRESHWRAP PANGA 	2020	120	6	DIS/1/333/2020-MUM	0.23	0	2020-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/333/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602705	42	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 2	2020	120	6	DIS/1/332/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/332/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602706	44	LUX COZI PROMO 2020	2020	120	6	DIS/1/331/2020-MUM	0.18	0	2020-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/331/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602707	44	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 1	2020	120	6	DIS/1/330/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/330/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602708	44	LUX COZI SAVE WATER 2020	2020	120	6	DIS/1/329/2020-MUM	0.33	0	2020-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/329/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602709	44	GHADI FATHER AND SON 	2020	120	6	DIS/1/328/2020-MUM	0.33	0	2020-01-23 00:00:00	APOCALYPSO FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/328/2020-MUM	384	110	0	N	Rajesh Kumar Agarwal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602710	61	CREDAI	2020	120	6	DIS/1/327/2020-MUM	0.23	0	2020-01-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/327/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602711	61	OSCARS FILM FESTIVAL AT PVR 	2020	120	6	DIS/1/326/2020-MUM	1.03	0	2020-01-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/326/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602712	84	PANGA ANYTIME FITNESS 	2020	120	6	DIS/1/325/2020-MUM	0.23	0	2020-01-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/325/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602713	45	APV ODEYA 	2020	120	6	DIS/1/324/2020-MUM	0.18	0	2020-01-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/324/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602714	44	AMAZE- MAKE IT BIG CAMPAIGN	2020	120	6	DIS/1/323/2020-MUM	0.38	0	2020-01-23 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/323/2020-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602715	44	PROMO NO 3 FILM – 83	2020	120	6	DIS/1/322/2020-MUM	0.58	0	2020-01-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI (SUBURBAN) *, RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/322/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602716	44	 PRABHAT GHEE	2020	120	6	DIS/1/321/2020-MUM	0.3	0	2020-01-23 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/321/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602717	45	APV ODEYA	2020	120	6	DIS/1/320/2020-MUM	0.13	0	2020-01-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/320/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602718	44	PROMO NO 2 FILM – 83	2020	120	6	DIS/1/319/2020-MUM	0.58	0	2020-01-23 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *, PHANTOM FILMS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/319/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602719	61	FORSCH	2020	120	6	DIS/1/318/2020-MUM	0.18	0	2020-01-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/318/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602720	44	BHOOT THE HAUNTED SHIP - THEATRICAL 8	2020	121	6	DIS/2/65/2020-MUM	0.33	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/65/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602721	44	PROMO NO 1 FILM – 83	2020	120	6	DIS/1/317/2020-MUM	0.58	0	2020-01-23 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *, PHANTOM FILMS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/317/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602722	44	 BHOOT THE HAUNTED SHIP - THEATRICAL 7	2020	121	6	DIS/2/64/2020-MUM	0.33	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/64/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602723	51	MISS YOU MISS	2020	121	6	DIL/2/30/2020-MUM	121.49	0	2020-01-23 00:00:00	R.S.MAHADIK PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/30/2020-MUM	384	109	0	Y	Sunil Raghunath Mahadik	0	121.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602724	61	MIKO 2 (ADELE – DINOSAUR) ANISHA GLOBAL SCHOOL 	2020	120	6	DIS/1/316/2020-MUM	0.2	0	2020-01-23 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/316/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602725	58	LIZOL	2020	120	6	DIS/1/315/2020-MUM	0.45	0	2020-01-23 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/315/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602726	45	OKCREDIT	2020	120	6	DIS/1/314/2020-MUM	0.2	0	2020-01-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/314/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602727	49	LOVE FM (TRAILER)	2020	120	5	DIS/1/16/2020-THI	1.09	0	2020-01-23 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Trailer	0	0	DIS/1/16/2020-THI	384	110	0	N	Abdulnasar K V	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602728	49	MARIYAM VANNU VILAKKOOTHI (TRAILER)	2020	120	5	DIS/1/15/2020-THI	1.38	0	2020-01-23 00:00:00	RAJESH AUGUSTINE - THIRUVANANTHAPURAM(ARK MEDIA)	Trailer	0	0	DIS/1/15/2020-THI	384	110	0	N	Rajesh Augustine	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602729	44	BHOOT  THE HAUNTED SHIP THEATRICAL 6	2020	121	6	DIS/2/63/2020-MUM	0.33	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/63/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602730	49	TRANCE (SONG TEASER)	2020	120	5	DIS/1/14/2020-THI	3.11	0	2020-01-23 00:00:00	ANWAR RASHEED - ERNAKULAM(ANWAR RASHEED ENTERTAINMENT)	Other	0	0	DIS/1/14/2020-THI	384	110	0	N	Anwar Rasheed	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602731	61	MIKO 2 (ADELE – RAINBOW) ANISHA GLOBAL SCHOOL 	2020	120	6	DIS/1/313/2020-MUM	0.2	0	2020-01-23 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/313/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602732	45	MIN OF PNG PCRA TRAFFIC RAM KAPOOR 3	2020	120	6	DIS/1/312/2020-MUM	0.33	0	2020-01-23 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/312/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602733	49	AYYAPPANUM KOSHIYUM	2020	120	5	DIS/1/13/2020-THI	2.51	0	2020-01-23 00:00:00	SASIDHARAN P M - KOZHIKODE(GOLD COIN MOTION PICTURE COMPANY), RANJITHKUMAR P K - KOZHIKODE(GOLD COIN MOTION PICTURE COMPANY)	Trailer	0	0	DIS/1/13/2020-THI	384	110	0	N	Sasidharan P M	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602734	44	BHOOT  THE HAUNTED SHIP - THEATRICAL 5	2020	121	6	DIS/2/62/2020-MUM	0.33	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/62/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602735	44	BHOOT  THE HAUNTED SHIP - THEATRICAL 4	2020	121	6	DIS/2/61/2020-MUM	0.48	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/61/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602736	44	BHOOT  THE HAUNTED SHIP - THEATRICAL 3	2020	121	6	DIS/2/60/2020-MUM	0.48	0	2020-01-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/60/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602737	44	 BHOOT  THE HAUNTED SHIP - THEATRICAL 2	2020	121	6	DIS/2/59/2020-MUM	1.03	0	2020-01-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/59/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602738	44	 BHOOT THE HAUNTED SHIP - THEATRICAL 1	2020	121	6	DIS/2/58/2020-MUM	1.03	0	2020-01-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/58/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602739	61	MARUTI SWIFT 2 MILLION	2020	120	6	DIS/1/311/2020-MUM	0.2	0	2020-01-22 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/311/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602740	82	SURAJKUND MELA - 2020	2020	120	6	DIS/1/310/2020-MUM	0.33	0	2020-01-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/310/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602741	82	RAYMOND FINE FABRICS 2 	2020	120	6	DIS/1/309/2020-MUM	0.33	0	2020-01-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/309/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602742	82	RAYMOND FINE FABRICS 1	2020	120	6	DIS/1/308/2020-MUM	0.33	0	2020-01-22 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/308/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602743	61	TATA ALTROZ	2020	120	6	DIS/1/307/2020-MUM	0.48	0	2020-01-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/307/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602744	61	NEW RANGE ROVER EVOQUE	2020	120	6	DIS/1/306/2020-MUM	0.33	0	2020-01-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/306/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602745	59	BOOK MY SHOW - IT ALL STARTS HERE - 3	2020	120	6	DIS/1/305/2020-MUM	0.33	0	2020-01-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/305/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602746	44	BOOK MY SHOW - IT ALL STARTS HERE - 2	2020	120	6	DIS/1/304/2020-MUM	0.33	0	2020-01-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/304/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602747	61	BOOK MY SHOW - IT ALL STARTS HERE - 1	2020	120	6	DIS/1/303/2020-MUM	0.33	0	2020-01-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/303/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602748	44	DHEET PATANGEY	2020	121	6	VIL/2/37/2020-MUM	115.53	0	2020-01-22 00:00:00	KAILASHNATH MARKAND ADHIKARI - MUMBAI (SUBURBAN) *(HAPPII DIGITAL  BROADCASTING NETWORK PVT.LTD.)	Feature	0	0	VIL/2/37/2020-MUM	106	109	0	Y	Kailashnath Markand Adhikari	0	115.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602749	44	DIALOGUE PROMO NO. 4 TO 6 - FILM - MALANG UNLEAH THE MADNESS	2020	121	6	VIS/2/69/2020-MUM	1.05	0	2020-01-22 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/69/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602750	44	DIALOGUE PROMO NO. 1 TO 3 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/68/2020-MUM	1.05	0	2020-01-22 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/68/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602751	44	DIALOGUE PROMO NO. 11 AND 12 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/67/2020-MUM	0.35	0	2020-01-22 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/67/2020-MUM	106	110	0	N	Ankur Garg	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602752	44	DIALOGUE PROMO NO. 9 AND 10 - FILM - MALANG UNLEASH THE MADNESS  	2020	121	6	VIS/2/66/2020-MUM	0.35	0	2020-01-22 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/66/2020-MUM	106	110	0	N	Ankur Garg	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602753	59	SONG PROMOS OF " COLLEGE KUMAR "	2020	121	8	VIS/2/1/2020-HYD	5.38	0	2020-01-22 00:00:00	PADMANABHA L - BANGALORE URBAN(M R PICTURES)	Promos	0	0	VIS/2/1/2020-HYD	106	110	0	N	Padmanabha L	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602754	59	SONG PROMOS 1 TO 2 OF"BOMBHAAT"	2020	120	8	VIS/1/8/2020-HYD	7.52	0	2020-01-22 00:00:00	VISHWAS HANNURKAR - HYDERABAD(SUCHETA DREAMWORKS PRODUCTIONS)	Song	0	0	VIS/1/8/2020-HYD	106	110	0	N	Vishwas Hannurkar	0	7.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602755	59	PROMOS 1 - 6 OF "BANGARU TELANGANA"	2020	120	8	VIS/1/7/2020-HYD	3.18	0	2020-01-22 00:00:00	BIPIN SULTHAN - HYDERABAD(SHIRIDI SAI CREATIONS)	Promos	0	0	VIS/1/7/2020-HYD	106	110	0	N	Bipin Sulthan	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602756	44	DIALOGUE PROMO NO. 8 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/65/2020-MUM	0.3	0	2020-01-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/65/2020-MUM	106	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602757	59	TRAILER NO. 1 OF  "BAGGIDI GOPAL (RIGHT RIGHT)"	2020	121	8	DIS/2/10/2020-HYD	2.42	0	2020-01-22 00:00:00	GOPAL BAGGIDI - CHITTOOR(BAGGIDI ART MOVIES)	Trailer	0	0	DIS/2/10/2020-HYD	384	110	0	Y	Gopal Baggidi	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602758	59	THEATRICAL TRAILER NO.1 OF  " EUREKA "	2020	121	8	DIS/2/9/2020-HYD	2.11	0	2020-01-22 00:00:00	T K PRASHNATH - HYDERABAD(LAKSHMI PRASAD PRODUCTIONS)	Trailer	0	0	DIS/2/9/2020-HYD	384	110	0	Y	T K Prashnath	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602759	59	ADVT OF "THE FARMER"	2020	120	8	DIS/1/13/2020-HYD	0.09	0	2020-01-22 00:00:00	CHADALAVADA HARI KRISHNA - HYDERABAD	Educational	0	0	DIS/1/13/2020-HYD	384	110	0	N	Chadalavada Hari Krishna	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602760	59	TRAILER NO. 1 OF " COLLEGE KUMAR " 	2020	120	8	DIS/1/12/2020-HYD	1.15	0	2020-01-22 00:00:00	PADMANABHA L - BANGALORE URBAN(M R PICTURES)	Trailer	0	0	DIS/1/12/2020-HYD	384	110	0	N	Padmanabha L	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602761	44	DIALOGUE PROMO NO. 7 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/64/2020-MUM	0.3	0	2020-01-22 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/64/2020-MUM	106	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602762	44	PROMO NO. 21 TO 24 - JAWANI JANEMAN 	2020	121	6	VIS/2/63/2020-MUM	1.32	0	2020-01-22 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/63/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602763	82	TAATI	2020	121	6	VIS/2/62/2020-MUM	2.43	0	2020-01-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/62/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602764	44	 TRAILER OF FILM - AMAR KAHANI RAVIDAS JI KI 	2020	120	6	DIS/1/302/2020-MUM	1	0	2020-01-22 00:00:00	PNG ENTERTAINMENT - PALGHAR	Trailer	0	0	DIS/1/302/2020-MUM	384	110	0	N	Geeta Popli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602765	59	ROMAN (6 MONTHS..?)	2020	120	8	DIL/1/5/2020-HYD	113.28	0	2020-01-22 00:00:00	MOHSIN AHMED - HYDERABAD(SAWERA FILMS ENTERTAINMENT)	Feature	0	0	DIL/1/5/2020-HYD	384	109	0	Y	Mohsin Ahmed	0	113.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602766	44	FIGHTRO KA BADSHAH	2020	121	6	VIL/2/36/2020-MUM	130.35	0	2020-01-22 00:00:00	PORUS CINEMAS	Feature	0	0	VIL/2/36/2020-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	130.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602767	59	STREET DANCER 3D	2020	121	6	DIL/2/29/2020-MUM	143.59	0	2020-01-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/29/2020-MUM	384	109	0	N	Bhushan Dua	0	143.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602768	44	RAHASYA KALDAR KA	2020	121	6	DIL/2/28/2020-MUM	91.31	0	2020-01-22 00:00:00	DEEPAK RAJENDRAKUMAR RAJ - NAGPUR(M/S. AADIRA ENTERTAINMENT)	Feature	0	0	DIL/2/28/2020-MUM	384	109	0	N	Deepak Rajendrakumar Raj	0	91.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602769	44	DIALOGUE PROMO NO. 3 OF THE FILM GUL MAKAI	2020	121	6	VIS/2/61/2020-MUM	0.3	0	2020-01-22 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/61/2020-MUM	106	110	0	Y	Sanjay Sewaram Singla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602770	44	PRANAAM 	2020	121	6	VIL/2/35/2020-MUM	116.33	0	2020-01-22 00:00:00	NITIN KUMAR MISHRA - MUMBAI	Feature	0	0	VIL/2/35/2020-MUM	106	109	0	N	Nitin Kumar Mishra	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602771	44	BONE EATER	2020	121	6	VFL/2/36/2020-MUM	85	0	2020-01-22 00:00:00	PAUL HERTZBERG/ STEFANO DAMMICCO / LISA M. HANSEN / CINETEL FILMS INC	Feature	0	0	VFL/2/36/2020-MUM	106	109	0	Y	Subhash Suresh	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602772	44	EK AUR MURDER 6.2	2020	121	6	VIL/2/34/2020-MUM	134.32	0	2020-01-22 00:00:00	DEV BHATIA - MUMBAI (SUBURBAN) *(S.S. SAI MEDIA)	Feature	0	0	VIL/2/34/2020-MUM	106	109	0	Y	Dev Bhatia	0	134.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602773	44	I LOVE YOU NANNE PRETHSE	2020	121	6	VIL/2/33/2020-MUM	120.53	0	2020-01-22 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR(M/S SRI SIDDESHWARA ENTERPRISES)	Feature	0	0	VIL/2/33/2020-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	121.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602774	44	WHITE SPACE	2020	121	6	VFL/2/35/2020-MUM	95.31	0	2020-01-22 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/35/2020-MUM	106	109	0	N	Anil Khera	0	95.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602775	58	KILLING GUNTHER	2020	121	6	VFL/2/34/2020-MUM	94	0	2020-01-22 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/34/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602776	59	GRINGO	2020	121	6	VFL/2/33/2020-MUM	109.04	0	2020-01-22 00:00:00	GEM ENTERTAINMENT KFT 	Feature	0	0	VFL/2/33/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602777	44	BHAROSA THE RAJA	2020	120	6	VIL/1/10/2020-MUM	117.42	0	2020-01-22 00:00:00	M/S P G MEDIA WORKS	Feature	0	0	VIL/1/10/2020-MUM	106	109	0	N	Lalit Yadav	0	117.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602778	59	KILLING GUNTHER	2020	121	6	VFL/2/32/2020-MUM	94	0	2020-01-22 00:00:00	ITALIA FILM CO 	Feature	0	0	VFL/2/32/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602779	161	HAUNTED MAHAL EK RAAZ	2020	121	6	VIL/2/32/2020-MUM	103.11	0	2020-01-22 00:00:00	GAUTAM RANGASAMY, 1ST LOOK MOVIES	Feature	0	0	VIL/2/32/2020-MUM	106	109	0	N	Premkishan Ramesh Vyas	0	103.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602780	51	TEDHA HAI PAR MERA HAI	2020	122	6	VIL/3/1/2020-MUM	98.2	0	2020-01-22 00:00:00	KAMLESH JAYSHANKAR PURANI - MUMBAI (SUBURBAN) *(SHEMAROO ENTERTAINMENT LTD)	Other	0	0	VIL/3/1/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	98.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602781	58	 12 ROUNDS 3: LOCKDOWN (DUBBED)	2020	121	6	VFL/2/31/2020-MUM	85.38	0	2020-01-22 00:00:00	MICHAEL J. LUISI / LIONSGATE	Feature	0	0	VFL/2/31/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	85.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602782	286	VAANAM KOTTATTUM - VIDEO TRAILER	2020	120	3	VIS/1/30/2020-Che	2.07	0	2020-01-22 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Trailer	0	0	VIS/1/30/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602783	286	VAANAM KOTTATTUM - VIDEO TEASER	2020	120	3	VIS/1/29/2020-Che	0.54	0	2020-01-22 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/29/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602784	58	AR RAHMAN LIVE IN TRICHY 	2020	120	3	DIS/1/89/2020-Che	1.03	0	2020-01-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/89/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602785	58	RAJAVAMSAM - DIGITAL TEASER	2020	120	3	DIS/1/88/2020-Che	1.08	0	2020-01-22 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	DIS/1/88/2020-Che	384	110	0	N	Rajha Thangaswamy	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602786	286	VAANAM KOTTATTUM - TRAILER	2020	120	3	DIS/1/87/2020-Che	2.07	0	2020-01-22 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/1/87/2020-Che	384	110	0	N	Subramanian Gopalaratnam	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602787	58	MAAYANADHI - DIGITAL TRAILER	2020	120	3	DIS/1/86/2020-Che	1.39	0	2020-01-22 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Trailer	0	0	DIS/1/86/2020-Che	384	110	0	N	Thiagarajan Selvaraj	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602788	61	RETURN TO CHRISTMAS CREEK	2020	120	6	VFL/1/7/2020-MUM	82.48	0	2020-01-22 00:00:00	DAVID ANSELMO  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/7/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602789	44	BHOOT - THE HAUNTED SHIP	2020	121	6	DIS/2/56/2020-MUM	2.44	0	2020-01-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/56/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602790	61	PROMO 1 - BIRDS OF PREY AND THE FANTABULOUS EMANICIPATION OF ONE HARLEY QUINN	2020	121	6	VFS/2/13/2020-MUM	0.33	0	2020-01-22 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/13/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602791	44	SONG PROMO NO. 31 - HAAN MAIN GHALAT / FILM - LOVE AAJ KAL 2020	2020	120	6	VIS/1/148/2020-MUM	1.03	0	2020-01-22 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/148/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602792	44	SONG PROMO NO. 25 - HAAN MAI GHALAT / FILM - LOVE AAJ KAL 2020	2020	120	6	VIS/1/147/2020-MUM	3.02	0	2020-01-22 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Song	0	0	VIS/1/147/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602793	44	SONG PROMO NO. 26 TO 30 - HAAN MAIN GHALAT / FILM - LOVE AAJ KAL 2020	2020	120	6	VIS/1/146/2020-MUM	2.15	0	2020-01-22 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/146/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602794	51	SHAHID BHAI KOTWAL 	2020	120	6	DIL/1/3/2020-MUM	130	0	2020-01-22 00:00:00	SWARJAI ART MEDIA PRODUCTION - RAIGAD	Feature	0	0	DIL/1/3/2020-MUM	384	109	0	Y	Pravin Dattatray Patil	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602795	44	TRAILER F5–BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN	2020	121	6	DFS/2/13/2020-MUM	2.23	0	2020-01-22 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/13/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602796	276	THE KUNGFU MASTER	2020	121	5	DIL/2/5/2020-THI	126.17	0	2020-01-22 00:00:00	ABRID SHINE - ERNAKULAM, ELDO P ALEYAS - ERNAKULAM(FULL ON STUDIO FRAMES)	Feature	0	0	DIL/2/5/2020-THI	384	109	0	Y	Eldo P Aleyas	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602797	276	THE MUSICAL CHAIR	2020	121	5	DIL/2/4/2020-THI	135.59	0	2020-01-22 00:00:00	ALLEN RAJAN MATHEW - ERNAKULAM(SPYROGYRA), VIPIN ATLEY - ERNAKULAM(SPYROGYRA)	Feature	0	0	DIL/2/4/2020-THI	384	109	0	Y	Vipin Atley	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602798	44	PROMO NO. 17 TO 20 - JAWAANI JAANEMAN 	2020	121	6	VIS/2/60/2020-MUM	1.27	0	2020-01-22 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/60/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602799	44	PROMO NO 2 BHOOT - THE HAUNTED SHIP	2020	121	6	VIS/2/59/2020-MUM	2.44	0	2020-01-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/59/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602800	51	DIALOGUE PROMO NO 13 TO 17 OF MAKE UP 	2020	120	6	VIS/1/145/2020-MUM	1.25	0	2020-01-22 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/145/2020-MUM	106	110	0	N	Deepak Mukut	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602801	44	PROMO NO 1 BHOOT - THE HAUNTED SHIP - MOVING LOGO	2020	120	6	VIS/1/144/2020-MUM	0.28	0	2020-01-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/144/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602802	44	SONG PROMO NO. 6 TO 8 - GABRU / FILM - SHUBH MANGAL ZYADA SAAVDHAN	2020	120	6	VIS/1/143/2020-MUM	1.44	0	2020-01-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/143/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602803	61	UNIVERSAL HIGH AURANGABAD	2020	120	6	VIS/1/142/2020-MUM	1.37	0	2020-01-22 00:00:00	PAREEN YOGESH MEHTA - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/142/2020-MUM	106	110	0	N	Pareen Yogesh Mehta	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602804	44	SONG PROMO NO. 5 - GABRU / FILM - SHUBH MANGAL ZYADA SAAVDHAN 	2020	120	6	VIS/1/141/2020-MUM	2.09	0	2020-01-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/141/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602805	61	ST BJOHNS UNIVERSAL HIGH SCHOOL	2020	120	6	VIS/1/140/2020-MUM	1.16	0	2020-01-22 00:00:00	PAREEN YOGESH MEHTA - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/140/2020-MUM	106	110	0	N	Pareen Yogesh Mehta	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602806	64	TERE BINA	2020	120	6	VIS/1/139/2020-MUM	3.03	0	2020-01-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/139/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602807	59	SRI BHANU PRADHEEP DENTAL HOSPITAL AND IMPLANT CENTRE 	2020	120	6	DIS/1/301/2020-MUM	0.53	0	2020-01-22 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/301/2020-MUM	384	110	0	N	Vinod Atraye	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602808	59	7HILLS AMARAVATI	2020	120	6	DIS/1/300/2020-MUM	0.54	0	2020-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/300/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602809	45	CONTINENTAL XTRA INSTANT COFFEE	2020	120	6	DIS/1/299/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/299/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602810	49	NEFT TROPICAL HUTS 	2020	120	6	DIS/1/298/2020-MUM	0.3	0	2020-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/298/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602811	49	KITCHEN TREASURES SAMBAR POWDER.	2020	120	6	DIS/1/297/2020-MUM	0.18	0	2020-01-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/297/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602812	82	MATTS KITCHEN	2020	120	6	DIS/1/296/2020-MUM	0.23	0	2020-01-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/296/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602813	61	OXEMBERG MAKE YOUR MOVE 	2020	120	6	DIS/1/295/2020-MUM	0.33	0	2020-01-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/295/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602814	61	REEBOK ZIG KINETICA 	2020	120	6	DIS/1/294/2020-MUM	0.33	0	2020-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/294/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602815	44	PROMO NO. 1 - HACKED	2020	120	6	DIS/1/293/2020-MUM	0.15	0	2020-01-21 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/293/2020-MUM	384	110	0	N	Shariq Patel	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602816	59	SSV EVENTS AND TOURING	2020	120	6	DIS/1/292/2020-MUM	0.56	0	2020-01-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/292/2020-MUM	384	110	0	N	Vinod Atraye	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602817	59	EYE CARE 	2020	120	6	DIS/1/291/2020-MUM	0.34	0	2020-01-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/291/2020-MUM	384	110	0	N	Vinod Atraye	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602818	49	YODHAVU  (AWARENESS SHORT FILM)	2020	120	5	DIS/1/12/2020-THI	4.59	0	2020-01-21 00:00:00	FELIX JOSEPH - ERNAKULAM(RANI MARIA MEDIA)	Other	0	0	DIS/1/12/2020-THI	384	110	0	N	Felix Joseph	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602819	43	TARGET	2020	121	6	DIL/2/27/2020-MUM	120.02	0	2020-01-21 00:00:00	SHREE RANG FILMS PRODUCTION - MAHESANA	Feature	0	0	DIL/2/27/2020-MUM	384	109	0	Y	Prakashbhai Bhikhabhai Prajapati	0	121.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602820	44	SEENE MAIN DHADAKTI DILLI	2020	120	6	DIS/1/290/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/290/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602821	44	RAG RAG MAIN BEHTI HAI DELHI	2020	120	6	DIS/1/289/2020-MUM	2.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/289/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602822	58	PROMO NO 5,6,7,8 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/12/2020-MUM	1.13	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/12/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602823	58	PROMO NO 9,10 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/11/2020-MUM	0.38	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/11/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602824	44	PROMO NO 9,10 BAD BOYS FOR LIFE	2020	121	6	VFS/2/10/2020-MUM	0.38	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/10/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602825	59	PROMO NO 9,10 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/9/2020-MUM	0.38	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/9/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602826	82	DOLOR Y GLORIA	2020	122	6	DFL/3/7/2020-MUM	115.41	0	2020-01-21 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/7/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602827	161	JAWAANI JAANEMAN	2020	121	6	DIL/2/26/2020-MUM	119	0	2020-01-21 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI, NORTHERN LIGHTS FILMS LLP - MUMBAI	Feature	0	0	DIL/2/26/2020-MUM	384	109	0	Y	Jay Shewakramani	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602828	59	PROMO NO 5,6,7,8 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/8/2020-MUM	1.13	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/8/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602829	44	PROMO NO 5,6,7,8 OF BAD BOYS FOR LIFE	2020	121	6	VFS/2/7/2020-MUM	1.13	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Promos	0	0	VFS/2/7/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602830	44	TAB SHYAM DHULLAN	2020	120	6	DIS/1/288/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/288/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602831	44	EK DILLI THIS VO	2020	120	6	DIS/1/287/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/287/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602832	285	JANA GANA MANA : SOUNDS OF INDIAN MUSICAL INSTRUMENTS	2020	120	6	DIS/1/286/2020-MUM	1.4	0	2020-01-21 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	DIS/1/286/2020-MUM	384	110	0	N	Sachin Jagushte	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602833	266	KAAAL	2020	121	6	DIL/2/25/2020-MUM	109	0	2020-01-21 00:00:00	KANTILAL PRODUCTION - PUNE	Feature	0	0	DIL/2/25/2020-MUM	384	109	0	Y	Sandeep Kharat	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602834	58	BAD BOYS FOR LIFE	2020	122	6	DFL/3/6/2020-MUM	123.53	0	2020-01-21 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Feature	0	0	DFL/3/6/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602835	44	SONG NO. 5 : SEJARIYA OF FILM - KAANCHLI LIFE IN A SLOUGH	2020	121	6	VIS/2/58/2020-MUM	2.12	0	2020-01-21 00:00:00	PISCEANN PICTURES - MUMBAI 	Song	0	0	VIS/2/58/2020-MUM	106	110	0	N	Dedipya Jagdish Joshii	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602836	51	SONG SWATACHA SAARTHI PROMO OF FILM PRAWAAS	2020	120	6	VIS/1/138/2020-MUM	2	0	2020-01-21 00:00:00	OM CHHANGANI FILMS - MUMBAI	Promos	0	0	VIS/1/138/2020-MUM	106	110	0	N	Omprakash Chhangani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602837	51	SONG  PRAWAAS PROMO	2020	120	6	VIS/1/137/2020-MUM	2	0	2020-01-21 00:00:00	OM CHHANGANI FILMS - MUMBAI	Promos	0	0	VIS/1/137/2020-MUM	106	110	0	N	Omprakash Chhangani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602838	44	SONG : JIS DIN TUM	2020	120	6	VIS/1/136/2020-MUM	3.38	0	2020-01-21 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/136/2020-MUM	106	110	0	N	Vijay Nikam	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602839	44	SONG NO. 4 : KAANCHLI TITLE TRACK OF FILM - KAANCHLI LIFE IN A SLOUGH 	2020	120	6	VIS/1/135/2020-MUM	2.23	0	2020-01-21 00:00:00	PISCEANN PICTURES - MUMBAI 	Song	0	0	VIS/1/135/2020-MUM	106	110	0	N	Dedipya Jagdish Joshii	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602840	44	SONG NO 3 :  TITLI OF FILM - KAANCHLI LIFE IN A SLOUGH   	2020	120	6	VIS/1/134/2020-MUM	2.15	0	2020-01-21 00:00:00	PISCEANN PICTURES - MUMBAI 	Song	0	0	VIS/1/134/2020-MUM	106	110	0	N	Dedipya Jagdish Joshii	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602841	44	(SONG) : JIYA BEHROOPIYA OF FILM - KAANCHLI LIFE IN A SLOUGH   	2020	120	6	VIS/1/133/2020-MUM	2.39	0	2020-01-21 00:00:00	PISCEANN PICTURES - MUMBAI 	Song	0	0	VIS/1/133/2020-MUM	106	110	0	N	Dedipya Jagdish Joshii	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602842	44	(SONG)  JANAM KE NAATE OF FILM - KAANCHLI LIFE IN A SLOUGH	2020	120	6	VIS/1/132/2020-MUM	2.18	0	2020-01-21 00:00:00	PISCEANN PICTURES - MUMBAI 	Song	0	0	VIS/1/132/2020-MUM	106	110	0	N	Dedipya Jagdish Joshii	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602843	51	SONG - JALMACHI VARI / FILM - DHURALA	2020	120	6	VIS/1/131/2020-MUM	2.06	0	2020-01-21 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/131/2020-MUM	106	110	0	N	Shariq Patel	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602844	286	NAADODIGAL-2	2020	121	3	DIL/2/8/2020-Che	135.58	0	2020-01-21 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL), CHENNAI	Feature	0	0	DIL/2/8/2020-Che	384	109	0	Y	Nanthagopal Sachitanandam	0	136.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602845	43	SONG: GHOOME GHOOME OF FILM LUV NI LOVE STORYS	2020	120	6	VIS/1/130/2020-MUM	2.43	0	2020-01-21 00:00:00	D B TALKIES - RAJKOT	Song	0	0	VIS/1/130/2020-MUM	106	110	0	N	Durgesh Bharat Tanna	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602846	54	SONG NO. 02 (SONG: “CANADA”) OF ALBUM: “THUMKE 2020”	2020	120	6	VIS/1/129/2020-MUM	3.44	0	2020-01-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/129/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602847	44	SONG - JATE HUYE PAL	2020	120	6	VIS/1/128/2020-MUM	4.4	0	2020-01-21 00:00:00	WAVE LENGTH CREATION PVT LTD - MUMBAI	Song	0	0	VIS/1/128/2020-MUM	106	110	0	N	Rahul Mohanty	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602848	61	UNIVERSAL HIGH SCHOOL TILAK NAGAR CHEMBUR	2020	120	6	VIS/1/127/2020-MUM	1.26	0	2020-01-21 00:00:00	PAREEN YOGESH MEHTA - MUMBAI 	Advertisement	0	0	VIS/1/127/2020-MUM	106	110	0	N	Pareen Yogesh Mehta	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602849	44	SONG PROMO NO. 11 TO 16 - OLE OLE / FILM - JAWANI JANEMAN 	2020	121	6	VIS/2/57/2020-MUM	3.18	0	2020-01-21 00:00:00	NORTHERN LIGHTS FILMS LLP - MUMBAI, PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/57/2020-MUM	106	110	0	N	Jay Shewakramani	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602850	44	AU SMALL FINANCE BANK 	2020	120	6	DIS/1/285/2020-MUM	0.33	0	2020-01-21 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/285/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602851	58	CONTINENTAL MALGUDI FILTER COFFEE	2020	120	6	DIS/1/284/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/284/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602852	44	VEDANTA	2020	120	6	DIS/1/283/2020-MUM	1.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/283/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602853	61	MAHINDRA ALTURAS G4 	2020	120	6	DIS/1/282/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/282/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602854	58	CONTINENTAL XTRA INSTANT COFFEE 	2020	120	6	DIS/1/281/2020-MUM	0.33	0	2020-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/281/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602855	51	PROMOS 1 TO 3 OF FILM CHORICHA MAMLA 	2020	121	6	DIS/2/55/2020-MUM	0.45	0	2020-01-21 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Promos	0	0	DIS/2/55/2020-MUM	384	110	0	N	Sachin Sakharam Narkar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602856	58	 RASI TEXTILES AND READYMADES	2020	120	3	DIS/1/85/2020-Che	1.22	0	2020-01-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/85/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602857	58	NIAGARA SMART SECURITY SYSTEM	2020	120	3	DIS/1/84/2020-Che	0.35	0	2020-01-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/84/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602858	58	KANCHIPURAM OLYMPIC CARDS	2020	120	3	DIS/1/83/2020-Che	0.24	0	2020-01-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/83/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602859	61	BILLABONG SCHOOL	2020	120	3	DIS/1/82/2020-Che	0.43	0	2020-01-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/82/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602860	58	EETALIA FURNITURE	2020	120	3	DIS/1/81/2020-Che	2.03	0	2020-01-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/81/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602861	286	VAANAM KOTTATTUM - TEASER	2020	120	3	DIS/1/80/2020-Che	0.54	0	2020-01-20 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	DIS/1/80/2020-Che	384	110	0	N	Subramanian Gopalaratnam	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602862	58	I STEEL XLS TMT BAR	2020	120	3	DIS/1/79/2020-Che	0.18	0	2020-01-20 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/79/2020-Che	384	110	0	N	selvaraj periyasamy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602863	58	AISHWARYAM OILS	2020	120	3	DIS/1/78/2020-Che	0.23	0	2020-01-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/78/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602864	58	 LUCKY SILKS	2020	120	3	DIS/1/77/2020-Che	0.38	0	2020-01-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/77/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602865	45	LIFE IS COLORFUL	2020	120	4	DIL/1/2/2020-BAN	101.32	0	2020-01-20 00:00:00	SHANMUKHA S - MANDYA	Feature	0	0	DIL/1/2/2020-BAN	384	109	0	N	Shanmukha S	0	101.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602866	82	ANNA (PURPOSE OF GOD)	2020	121	9	DIL/2/1/2020-GUW	102.51	0	2020-01-20 00:00:00	KITBORLANG NONGRUM - RI BHOI	Feature	0	0	DIL/2/1/2020-GUW	384	109	0	N	Kitborlang Nongrum	0	102.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602867	44	UDUMBA	2020	121	6	DIL/2/23/2020-MUM	131.21	0	2020-01-20 00:00:00	ARIPINA HANUMANTHA RAO - BANGALORE URBAN(M/S SRI CHANDRA PRODUCTIONS)	Feature	0	0	DIL/2/23/2020-MUM	384	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	131.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602868	59	TRAILER OF "NAYEEM DAIRIES" 	2020	121	8	DIS/2/8/2020-HYD	2.1	0	2020-01-20 00:00:00	CHOLARAJU AKKALARAJU VARADARAJU - BANGALORE URBAN(SRI LAKSHMI NARASIMHA ENTERPRISES)	Trailer	0	0	DIS/2/8/2020-HYD	384	110	0	Y	Cholaraju Akkalaraju Varadaraju	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602869	44	BHAGYAVIDHATA	2020	121	6	DIL/2/22/2020-MUM	107.27	0	2020-01-20 00:00:00	SHIVCO ARTS - MUMBAI	Feature	0	0	DIL/2/22/2020-MUM	384	109	0	Y	Pradeep Anand	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602870	44	HOLI SONG	2020	120	6	VIS/1/126/2020-MUM	3.37	0	2020-01-20 00:00:00	PARROT FILMS PVT LTD - MUMBAI	Song	0	0	VIS/1/126/2020-MUM	106	110	0	N	Kuldeep Tyagi	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602871	59	TRAILER OF"PALASA 1978"	2020	121	8	DIS/2/7/2020-HYD	2.01	0	2020-01-20 00:00:00	DHYAN ATLURI - VIJAYAWADA(SUDHAS MEDIA)	Trailer	0	0	DIS/2/7/2020-HYD	384	110	0	Y	Dhyan Atluri	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602872	84	JBL STREET DANCER 3.	2020	120	6	DIS/1/280/2020-MUM	0.33	0	2020-01-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/280/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602873	84	JBL STREET DANCER 3	2020	120	6	DIS/1/279/2020-MUM	0.23	0	2020-01-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/279/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602874	59	PROMOS 1-5 OF FILM "DISCO RAJA"	2020	120	8	VIS/1/6/2020-HYD	1.45	0	2020-01-20 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Trailer	0	0	VIS/1/6/2020-HYD	106	110	0	N	Ram Prasad Talluri	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602875	59	PROMO 2 TO "22"	2020	120	8	VIS/1/5/2020-HYD	0.22	0	2020-01-20 00:00:00	RUPESH KUMAR - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP), SUSHEELA DEVI - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP)	Promos	0	0	VIS/1/5/2020-HYD	106	110	0	N	Susheela Devi	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602876	59	TRL 2 OF "DISCO RAJA"	2020	121	8	DIS/2/6/2020-HYD	1.1	0	2020-01-20 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Trailer	0	0	DIS/2/6/2020-HYD	384	110	0	N	Ram Prasad Talluri	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602877	44	BHOOT THE HAUNTED SHIP - MOVING LOGO.	2020	120	6	DIS/1/278/2020-MUM	0.28	0	2020-01-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/278/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602878	44	NHM GOVT OF UP FINAL CYCLE 	2020	120	6	DIS/1/277/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/277/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602879	44	NHM GOVT OF UP JSSK 	2020	120	6	DIS/1/276/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/276/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602880	44	NHM GOVT OF UP MAA SAB JANTI HAI	2020	120	6	DIS/1/275/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/275/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602881	44	GOVT OF BIHAR HUMAN CHAIN	2020	120	6	DIS/1/274/2020-MUM	1.2	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/274/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602882	44	GOVT OF BIHAR PROTECT ANIMAL DURING COLD	2020	120	6	DIS/1/273/2020-MUM	1.1	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/273/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602883	44	NHM GOVT OF UP COMPLETE IMMUNIZATION	2020	120	6	DIS/1/272/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/272/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602884	44	NHM GOVT OF UP ANTARA	2020	120	6	DIS/1/271/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/271/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602885	44	NHM GOVT OF UP PET PUJA	2020	120	6	DIS/1/270/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/270/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602886	44	NHM GOVT OF UP AMITABH AEFI 	2020	120	6	DIS/1/269/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/269/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602887	44	NHM GOVT OF UP 48 GHANTE JALDBAZI	2020	120	6	DIS/1/268/2020-MUM	0.33	0	2020-01-20 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/268/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602888	285	AD-FFREAK JEANS	2020	120	6	DIS/1/267/2020-MUM	0.35	0	2020-01-20 00:00:00	JAYANAA PRODUCTIONS - PALGHAR	Advertisement	0	0	DIS/1/267/2020-MUM	384	110	0	N	Durgaprasad V Upadhyay	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602889	59	MEDARAM SAMMAKKA SARALAMMA JATARA	2020	120	8	DIS/1/11/2020-HYD	2	0	2020-01-20 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/11/2020-HYD	384	110	0	N	Managing Director	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602890	43	CHAL JEEVI LAIYE - PROMO NO. 2	2020	120	6	DIS/1/266/2020-MUM	0.23	0	2020-01-20 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Advertisement	0	0	DIS/1/266/2020-MUM	384	110	0	N	Rashmin M Majithia	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602891	283	"DISCO RAJA"	2020	121	8	DIL/2/11/2020-HYD	149.08	0	2020-01-20 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Feature	0	0	DIL/2/11/2020-HYD	384	109	0	Y	Ram Prasad Talluri	0	149.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602924	44	HACKED	2020	122	6	DIL/3/9/2020-MUM	117.58	0	2020-01-31 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/3/9/2020-MUM	384	109	0	N	Vikram Bhatt	0	117.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602892	59	DUBSMASH (THE FACE OF LOVE)	2020	121	8	DIL/2/10/2020-HYD	136.54	0	2020-01-20 00:00:00	GAJENDRA TIRAKALA - CHITTOOR(V3 FILMS)	Feature	0	0	DIL/2/10/2020-HYD	384	109	0	Y	Gajendra Tirakala	0	136.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602893	59	ANNAPURNAMMA GARI MANAVADU (OKA MANCHI PALLETORI KADHA)	2020	120	8	DIL/1/4/2020-HYD	163.41	0	2020-01-20 00:00:00	NAGESWARA RAO MANNETI - KHAMMAM(MNR FILMS)	Feature	0	0	DIL/1/4/2020-HYD	384	109	0	Y	Nageswara Rao Manneti	0	163.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602894	43	CHAL JEEVI LAIYE - PROMO NO. 1	2020	120	6	DIS/1/265/2020-MUM	0.33	0	2020-01-20 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Advertisement	0	0	DIS/1/265/2020-MUM	384	110	0	N	Rashmin M Majithia	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602895	58	KAILAASA GIRI	2020	121	8	DIL/2/9/2020-HYD	106.56	0	2020-01-20 00:00:00	VENKATA SWAMY RAVURI - CHITTOOR(SRI APOLLO PRODUCTIONS)	Feature	0	0	DIL/2/9/2020-HYD	384	109	0	N	Venkata Swamy Ravuri	0	106.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602896	45	SIVA LINGA PURA	2020	121	8	DIL/2/8/2020-HYD	106.38	0	2020-01-20 00:00:00	VENKATA SWAMY RAVURI - CHITTOOR(SRI APOLLO PRODUCTIONS)	Feature	0	0	DIL/2/8/2020-HYD	384	109	0	N	Venkata Swamy Ravuri	0	106.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602897	49	SIVA THANDAVAM	2020	121	8	DIL/2/7/2020-HYD	106.38	0	2020-01-20 00:00:00	VENKATA SWAMY RAVURI - CHITTOOR(SRI APOLLO PRODUCTIONS)	Feature	0	0	DIL/2/7/2020-HYD	384	109	0	N	Venkata Swamy Ravuri	0	106.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602898	51	BOJA	2020	121	6	DIL/2/21/2020-MUM	92.21	0	2020-01-20 00:00:00	ASK FILM PRODUCTIONS - YAVATMAL	Feature	0	0	DIL/2/21/2020-MUM	384	109	0	Y	Sachin Uttamrao Wankhade	0	90.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602899	44	NRI DIARY	2020	122	6	DIL/3/5/2020-MUM	109.39	0	2020-01-20 00:00:00	RAJVERMA AND COMPANY - THANE	Feature	0	0	DIL/3/5/2020-MUM	384	109	0	Y	Rajaram Yadav	0	109.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602900	42	HEY BHOGOBAN	2020	120	2	DIL/1/7/2020-KOL	133.53	0	2020-01-20 00:00:00	LEO FILMS INTERNATIONAL	Feature	0	0	DIL/1/7/2020-KOL	384	109	0	N	Nispal Singh	0	133.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602901	44	DEEWANE	2020	121	6	VIL/2/31/2020-MUM	126.54	0	2020-01-20 00:00:00	CHANDER SHARMA IM FILMS	Feature	0	0	VIL/2/31/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	126.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602903	44	BUNIYAAD	2020	121	6	VIL/2/30/2020-MUM	121.34	0	2020-01-20 00:00:00	VIRENDRA SINHA	Feature	0	0	VIL/2/30/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602904	44	CITY OF GOLD	2020	121	6	VFL/2/30/2020-MUM	103.15	0	2020-01-20 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/30/2020-MUM	106	109	0	N	Anil Khera	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602905	42	SUDAKSHINAR SHARI	2020	120	2	DIL/1/6/2020-KOL	139.47	0	2020-01-20 00:00:00	TEAMSPIRIT	Feature	0	0	DIL/1/6/2020-KOL	384	109	0	N	Sudeshna Roy	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602906	44	ANKAHE RAAZ KAHANIYAN	2020	121	6	VIL/2/29/2020-MUM	106.05	0	2020-01-20 00:00:00	SRI RAJASEKAR, M/S R.M.A FILM FACTORY	Feature	0	0	VIL/2/29/2020-MUM	106	109	0	N	Lalit Yadav	0	106.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602907	61	PRIDE PREJUDICE AND MISTLETOE	2020	120	6	VFL/1/6/2020-MUM	82.4	0	2020-01-20 00:00:00	SEAN BUCKLEY  / DAVID ANSELMO  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/6/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602908	61	CHRISTMAS ENCORE	2020	120	6	VFL/1/5/2020-MUM	83.36	0	2020-01-20 00:00:00	DAVID ANSELMO / PARAMOUNT PICTURES	Feature	0	0	VFL/1/5/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602909	61	CHRISTMAS IN LOVE 	2020	120	6	VFL/1/4/2020-MUM	82.4	0	2020-01-20 00:00:00	DAVID ANSELMO  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/4/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602910	59	BAD BOYS FOR LIFE	2020	122	6	DFL/3/5/2020-MUM	123.53	0	2020-01-20 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Feature	0	0	DFL/3/5/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602911	58	LOGAN LUCKY	2020	121	6	VFL/2/29/2020-MUM	120.44	0	2020-01-20 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/29/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	120.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602912	44	VISHWAMITRA 	2020	121	6	VIL/2/28/2020-MUM	126.34	0	2020-01-20 00:00:00	PILLI BALAJI RAAJA KIRAN CINEMA	Feature	0	0	VIL/2/28/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	126.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602913	58	CRIMINAL ACTIVITIES	2020	121	6	VFL/2/28/2020-MUM	89.55	0	2020-01-20 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/28/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602914	44	CRIMINAL ACTIVITIES	2020	121	6	VFL/2/27/2020-MUM	89.55	0	2020-01-20 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/27/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602915	44	MARAUDERS	2020	121	6	VFL/2/26/2020-MUM	108	0	2020-01-20 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/26/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602916	44	KILLING GUNTHER	2020	121	6	VFL/2/25/2020-MUM	94	0	2020-01-20 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/25/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602917	61	CHRISTMAS AT THE PALACE	2020	120	6	VFL/1/3/2020-MUM	83.4	0	2020-01-20 00:00:00	LINDA L. MILLER  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/3/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	83.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602918	44	SAMUDRA MANTHAN  	2020	120	6	VIL/1/9/2020-MUM	106.05	0	2020-01-20 00:00:00	KAMAL SWAROOP - MUMBAI	Other	0	0	VIL/1/9/2020-MUM	106	109	0	Y	Kamal Swaroop	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602919	61	WILLIAM 	2020	121	6	VFL/2/24/2020-MUM	103.51	0	2020-01-20 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/24/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	103.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602920	59	"LIFE ANUBHAVINCHU RAJA"	2020	122	8	DIL/3/2/2020-HYD	118.41	0	2020-01-20 00:00:00	KANDALA RAJA REDDY - HYDERABAD(M/S RAJA REDDY MOVIEE MAKERS)	Feature	0	0	DIL/3/2/2020-HYD	384	109	0	Y	Kandala Raja Reddy	0	118.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602921	282	LADDU	2020	121	4	DIL/2/7/2020-BAN	127.36	0	2020-01-20 00:00:00	MEGHANA V - BANGALORE URBAN	Feature	0	0	DIL/2/7/2020-BAN	384	109	0	N	Meghana V	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602922	282	BENKIYALLI ARALIDA HUVU	2020	121	4	DIL/2/6/2020-BAN	119.35	0	2020-01-20 00:00:00	VISHWANATH E - BANGALORE URBAN	Feature	0	0	DIL/2/6/2020-BAN	384	109	0	N	Vishwanath E	0	119.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602923	282	APSARA KONDA	2020	120	4	DIL/1/1/2020-BAN	87.35	0	2020-01-20 00:00:00	RAMESH KAMATH K - BANGALORE URBAN	Children`s Film	0	0	DIL/1/1/2020-BAN	384	109	0	N	Ramesh Kamath K	0	87.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602925	44	SONG 2 O MALYA    FILM MAIN ABHI TAK ZINDA HOON	2020	122	6	VIS/3/9/2020-MUM	3.14	0	2020-01-31 00:00:00	SAGAR MOVIE - SURAT	Song	0	0	VIS/3/9/2020-MUM	106	110	0	N	Shirishkumar Maganbhai Chaudhary	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602926	44	PROMO NO 1, 2, 3 OF FILM – HACKED SONG – TU JO MILI	2020	121	6	VIS/2/127/2020-MUM	3.46	0	2020-01-31 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/127/2020-MUM	106	110	0	N	Vikram Bhatt	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602927	44	PROMO NO. 8, SONG - HAQ MAULA, FILM - GUL MAKAI	2020	121	6	VIS/2/126/2020-MUM	0.23	0	2020-01-31 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/126/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602928	44	PR0MO NO. 7, SONG - HAQ MAULA, FILM - GUL MAKAI	2020	121	6	VIS/2/125/2020-MUM	0.33	0	2020-01-31 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/125/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602929	44	HAQ MAULA FREEPLAY SONG PROMO NO. 3,FILM - GUL MAKAI	2020	121	6	VIS/2/124/2020-MUM	2.27	0	2020-01-31 00:00:00	TEKNO FILMS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/124/2020-MUM	106	110	0	N	Sanjay Sewaram Singla	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602930	44	WORLD WAR 4  (DUBBED)	2020	121	6	VFL/2/56/2020-MUM	87.47	0	2020-01-31 00:00:00	A.K. STROM - SCOTTSDALE	Feature	0	0	VFL/2/56/2020-MUM	106	109	0	N	Anil Sital Hansarajani	0	87.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602931	64	MARDO KI JUBAAN	2020	121	6	VIL/2/51/2020-MUM	139	0	2020-01-31 00:00:00	CHANDRABHUSHAN S VERMA - THANE(24 FRAME ENTERTAINMENT)	Feature	0	0	VIL/2/51/2020-MUM	106	109	0	N	Chandrabhushan S Verma	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602932	161	PYAAR DHOKA	2020	121	6	DIL/2/42/2020-MUM	102.03	0	2020-01-31 00:00:00	ATUL DOLARRAI RAJANI - MUMBAI (SUBURBAN) *(AD WISE MEDIA WORKS)	Feature	0	0	DIL/2/42/2020-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	102.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602933	59	UNIVERSAL SOLDIER 3: REGENERATION	2020	121	6	VFL/2/55/2020-MUM	89.57	0	2020-01-31 00:00:00	MARK DAMON/FORESIGHT UNLIMITED	Feature	0	0	VFL/2/55/2020-MUM	106	109	0	Y	KAMAL JAIN	0	89.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602934	44	KHWAB SARE JHOOTEY	2020	120	1	DIL/1/7/2020-CUT	90.17	0	2020-01-31 00:00:00	DEEPAK BALDEV SINGH - MUMBAI(GLITTERS FILM ACADEMY)	Feature	0	0	DIL/1/7/2020-CUT	384	109	0	Y	Deepak Baldev Singh	0	90.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602935	44	JOSEF - BORN IN GRACE	2020	120	1	DIL/1/6/2020-CUT	101.52	0	2020-01-31 00:00:00	ASHOK MAHAPATRA - CUTTACK(UA KATHACHITRA PVT. LTD)	Feature	0	0	DIL/1/6/2020-CUT	384	109	0	Y	Ashok Mahapatra	0	101.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602936	286	GODFATHER	2020	121	3	DIL/2/15/2020-Che	110.45	0	2020-01-31 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Feature	0	0	DIL/2/15/2020-Che	384	109	0	Y	Rajkumar Rajasekaran	0	110.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602937	58	 GNANASERUKKU	2020	120	3	DIL/1/12/2020-Che	94.01	0	2020-01-31 00:00:00	DHARANIRAJ RAJENDRAN - (THANNACHI KUDIL), CHENNAI	Feature	0	0	DIL/1/12/2020-Che	384	109	0	N	Dharaniraj Rajendran	0	94.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602938	51	SONG : MAUNATUNI AAPLYA OF FILM MISS YOU MISS	2020	120	6	VIS/1/233/2020-MUM	2.03	0	2020-01-31 00:00:00	R.S.MAHADIK PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/233/2020-MUM	106	110	0	N	Sunil Raghunath Mahadik	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602939	54	SONG:-“GUSSE” (BILAS)	2020	120	6	VIS/1/232/2020-MUM	3.12	0	2020-01-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/232/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602940	61	LET US LOVE	2020	120	6	VIS/1/231/2020-MUM	3.28	0	2020-01-31 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/231/2020-MUM	106	110	0	N	Ammar Sayyed	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602941	61	ITS TIME .	2020	120	6	VIS/1/230/2020-MUM	4.4	0	2020-01-31 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/230/2020-MUM	106	110	0	N	Ammar Sayyed	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602942	58	THE TUXEDO	2020	121	6	VFL/2/54/2020-MUM	92.11	0	2020-01-31 00:00:00	 JOHN H. WILLIAMS  / ADAM SCHROEDER / PARAMOUNT PICTURES	Feature	0	0	VFL/2/54/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602943	44	A VIOLENT MAN (DUBBED)	2020	121	6	VFL/2/53/2020-MUM	94.33	0	2020-01-31 00:00:00	JOHN LEWIS / JUSTIN STEELE / TRICOAST WORLDWIDE INC	Feature	0	0	VFL/2/53/2020-MUM	106	109	0	N	Subhash Suresh	0	94.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602944	82	SHAKIRA IN CONCERT: EL DORADO WORLD TOUR	2020	121	6	DFL/2/5/2020-MUM	133.02	0	2020-01-31 00:00:00	DONE  DUSTED INC	Feature	0	0	DFL/2/5/2020-MUM	384	109	0	N	Aniket Balekar	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602945	58	MAYAKKAMA KALAKKAMA ( DIZZY OR DILEMMA )	2020	120	3	VIS/1/65/2020-Che	7.05	0	2020-01-31 00:00:00	ASWIN BALAJE GAJARAVI - THENI	Educational	0	0	VIS/1/65/2020-Che	106	110	0	Y	Aswin Balaje Gajaravi	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602946	58	VAANAM KOTTATTUM - LYRICAL VIDEO SONG (EN UYIR KAATRE)	2020	120	3	VIS/1/64/2020-Che	4.14	0	2020-01-31 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Song	0	0	VIS/1/64/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602947	58	SEERU - LYRICAL VIDEO SONG (KANALA PODURALE)	2020	120	3	VIS/1/63/2020-Che	4.39	0	2020-01-31 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/63/2020-Che	106	110	0	N	Ishari K Ganesh	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602948	58	SEERU - VIDEO PROMO - 5	2020	120	3	VIS/1/62/2020-Che	0.13	0	2020-01-31 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/62/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602949	58	SEERU - VIDEO PROMO - 4	2020	120	3	VIS/1/61/2020-Che	0.13	0	2020-01-31 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/61/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602950	58	SEERU - VIDEO PROMO - 3	2020	120	3	VIS/1/60/2020-Che	0.13	0	2020-01-31 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/60/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602951	58	SEERU - VIDEO PROMO - 2	2020	120	3	VIS/1/59/2020-Che	0.13	0	2020-01-31 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/59/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602952	58	SEERU - VIDEO PROMO - 1	2020	120	3	VIS/1/58/2020-Che	0.13	0	2020-01-31 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/58/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602953	58	VAANAM KOTTATTUM - LYRICAL VIDEO SONG (MANNAVA)	2020	120	3	VIS/1/57/2020-Che	3.11	0	2020-01-31 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Song	0	0	VIS/1/57/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602954	58	VANAM KOTTATTUM - LYRICAL VIDEO SONG (POOVA THALAIYA)	2020	120	3	VIS/1/56/2020-Che	3.12	0	2020-01-31 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Song	0	0	VIS/1/56/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602955	58	VAANAM KOTTATTUM -  LYRICAL VIDEO SONG (EASY COME EASY GO)	2020	120	3	VIS/1/55/2020-Che	3.52	0	2020-01-31 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Song	0	0	VIS/1/55/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602956	58	POTHYS SAMUDRIKA	2020	120	3	DIS/1/103/2020-Che	1.03	0	2020-01-31 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/103/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602957	58	LALITHA CELEBRATION	2020	120	3	DIS/1/102/2020-Che	0.33	0	2020-01-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/102/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602958	58	MALARNTHANA PUTHIYA  MAVATTANGAL	2020	120	3	DIS/1/101/2020-Che	6.5	0	2020-01-31 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/101/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	6.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602959	58	ALTI	2020	121	3	DIL/2/14/2020-Che	114.18	0	2020-01-31 00:00:00	SHEIKMOHAMMED MEERANMOHIDEEN - (NSR FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/14/2020-Che	384	109	0	Y	Sheikmohammed Meeranmohideen	0	114.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602960	44	GAON KI DHARTI	2020	121	6	VIL/2/50/2020-MUM	127.46	0	2020-01-31 00:00:00	M/S MEGA STAR CREATIONS	Feature	0	0	VIL/2/50/2020-MUM	106	109	0	Y	Lalit Yadav	0	127.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602961	44	MARSHAL	2020	121	6	VIL/2/49/2020-MUM	143	0	2020-01-31 00:00:00	ADAKA SAPTA GIRISHKUMAR - GUNTUR(A V L PRODUCTIONS)	Feature	0	0	VIL/2/49/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602962	58	JERSEY SHORE SHARK ATTACK  (DUBBED)	2020	121	6	VFL/2/52/2020-MUM	83.35	0	2020-01-31 00:00:00	KIMBERLY A. RAY  / FRED OLEN RAY / LIONSGATE    	Feature	0	0	VFL/2/52/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602963	54	   SONG BAROOD	2020	121	6	VIS/2/123/2020-MUM	3.14	0	2020-01-31 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/123/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602964	61	TV SPOT 1 AND 2 :MULAN – (FIGHT / TRUE )(30 + 30) 	2020	121	6	VFS/2/17/2020-MUM	1.06	0	2020-01-31 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/17/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602965	44	SONG PROMOS 1 AND 2 - SHUKRANA - FILM - SHIKARA.	2020	121	6	VIS/2/122/2020-MUM	1.3	0	2020-01-31 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/122/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602966	44	SONG - AAGEY CHAL	2020	121	6	VIS/2/121/2020-MUM	3.53	0	2020-01-31 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/121/2020-MUM	106	110	0	N	Vishal Kalra	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602967	54	SONG:-“MAAJHE DIYE MOMBATIYE” (BALKAR SIDHU) 	2020	121	6	VIS/2/120/2020-MUM	5.39	0	2020-01-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/120/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602968	44	SONG - HUI MAIN MALANG - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/119/2020-MUM	2.25	0	2020-01-31 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/119/2020-MUM	106	110	0	N	Ankur Garg	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602969	44	DIALOGUE PROMO NO. 15 TO 18 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/118/2020-MUM	1.1	0	2020-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/118/2020-MUM	106	110	0	N	Ankur Garg	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602970	54	NAIN TERE	2020	121	6	VIS/2/117/2020-MUM	3.1	0	2020-01-31 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/117/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602971	54	DEDH FOOT	2020	121	6	VIS/2/116/2020-MUM	3.16	0	2020-01-31 00:00:00	SIMRANJEET SINGH - MUMBAI	Song	0	0	VIS/2/116/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602972	44	SONG - O BANDHU | FILM - JAWAANI JAANEMAN	2020	121	6	VIS/2/115/2020-MUM	3.15	0	2020-01-31 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI, NORTHERN LIGHTS FILMS LLP - MUMBAI	Song	0	0	VIS/2/115/2020-MUM	106	110	0	N	Jay Shewakramani	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602973	51	(SONG) KADAK DISTE RAO	2020	121	6	VIS/2/114/2020-MUM	3.31	0	2020-01-31 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/114/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602974	54	SONG PROMO NO.5 AND 6 SONG:-“AMMI” OF FILM:-“SUFNA”	2020	120	6	VIS/1/229/2020-MUM	5.1	0	2020-01-31 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/229/2020-MUM	106	110	0	N	Gurpreet Singh	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602975	42	LOVE HATE DHOKA	2020	121	2	DIL/2/3/2020-KOL	128.38	0	2020-01-31 00:00:00	SATYA NARAYAN AGARWALLA 	Feature	0	0	DIL/2/3/2020-KOL	384	109	0	N	Satya Narayan Agarwalla	0	128.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602976	148	ANTARDHAAN	2020	120	2	DIL/1/10/2020-KOL	106.13	0	2020-01-31 00:00:00	M/S. NIS ACE MANAGEMENT PVT. LTD.	Feature	0	0	DIL/1/10/2020-KOL	384	109	0	N	Debajit Choudhury	0	106.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602977	44	JORDAN	2020	121	7	VIS/2/9/2020-DEL	3.35	0	2020-01-31 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/2/9/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602978	54	SONG- JATTI END	2020	121	7	VIS/2/8/2020-DEL	4.34	0	2020-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/8/2020-DEL	106	110	0	N	Bhushan Dua	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602979	54	SACH BOLDA	2020	120	7	VIS/1/65/2020-DEL	3.46	0	2020-01-31 00:00:00	SHAMSHER SINGH - AMRITSAR	Song	0	0	VIS/1/65/2020-DEL	106	110	0	N	Shamsher Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602980	54	LALKARE         	2020	120	7	VIS/1/64/2020-DEL	3.2	0	2020-01-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/64/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602981	54	ANKHI GABRU	2020	120	7	VIS/1/63/2020-DEL	3.38	0	2020-01-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/63/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602982	44	2020 FLOW	2020	120	7	VIS/1/62/2020-DEL	3.43	0	2020-01-31 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/62/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602983	54	FARDAN	2020	120	7	VIS/1/61/2020-DEL	3.41	0	2020-01-31 00:00:00	TALJINDER SINGH NAGRA - LUDHIANA	Song	0	0	VIS/1/61/2020-DEL	106	110	0	N	Taljinder Singh Nagra	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602984	54	JAZBAAT	2020	120	7	VIS/1/60/2020-DEL	3.51	0	2020-01-31 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/60/2020-DEL	106	110	0	N	Dilraj Singh Nandha	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602985	54	PUTT SARDARA DA	2020	120	7	VIS/1/59/2020-DEL	3.38	0	2020-01-31 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/59/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602986	54	SANG NA	2020	120	7	VIS/1/58/2020-DEL	3.32	0	2020-01-31 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/58/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602987	54	SONG- TERI AADAT	2020	120	7	VIS/1/57/2020-DEL	3.21	0	2020-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/57/2020-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602988	54	PLANE	2020	120	7	VIS/1/56/2020-DEL	3.26	0	2020-01-31 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/56/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602989	54	SONG -DEEWANGI	2020	120	7	VIS/1/55/2020-DEL	3.47	0	2020-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/55/2020-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602990	61	MAPLE BEAR MEERUT	2020	120	7	VIS/1/54/2020-DEL	0.3	0	2020-01-31 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	VIS/1/54/2020-DEL	106	110	0	N	Rohit Kumar Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602991	61	GARDEN CITY RESORT MEERUT	2020	120	7	VIS/1/53/2020-DEL	0.3	0	2020-01-31 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	VIS/1/53/2020-DEL	106	110	0	N	Rohit Kumar Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602992	282	BOW BOW	2020	120	4	DIL/1/3/2020-BAN	110.57	0	2020-01-31 00:00:00	KANAGASABAI NATARAJAN - KANCHIPURAM	Feature	0	0	DIL/1/3/2020-BAN	384	109	0	N	Kanagasabai Natarajan	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602993	58	THIRUPPUMUNAI 	2020	120	8	DIL/1/7/2020-HYD	144.4	0	2020-01-31 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Feature	0	0	DIL/1/7/2020-HYD	384	109	0	N	Sivalenka Krishna Prasad	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603024	58	BRITANNIA GOOD DAY - 3 	2020	120	6	DIS/1/458/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/458/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602994	59	IDDARU	2020	121	8	DIL/2/19/2020-HYD	148.38	0	2020-01-31 00:00:00	MOHAMMED FARHEEN FATHIMA - EAST GODAVARI(F.S. ENTERTAINMENTS)	Feature	0	0	DIL/2/19/2020-HYD	384	109	0	Y	Mohammed Farheen Fathima	0	148.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602995	59	" 3 MONKEYS "	2020	121	8	DIL/2/18/2020-HYD	131	0	2020-01-31 00:00:00	GAJJI NAGESH - WARANGAL(ORUGALLU CINE CREATIONS)	Feature	0	0	DIL/2/18/2020-HYD	384	109	0	Y	Gajji Nagesh	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602996	59	" TOONEEGA ( OKA DAIVA RAHASYAM ) "	2020	121	8	DIL/2/17/2020-HYD	120.32	0	2020-01-31 00:00:00	CHITRIKA PREM KUMAR - SRIKAKULAM(PREM PAINTINGS)	Feature	0	0	DIL/2/17/2020-HYD	384	109	0	N	Chitrika Prem Kumar	0	120.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602997	59	"OKA CHINNA VIRAMAM"	2020	121	8	DIL/2/16/2020-HYD	98	0	2020-01-31 00:00:00	CHEGURI SUNDEEP - HYDERABAD(M/S MOONWALK ENTERTAINMENTS)	Feature	0	0	DIL/2/16/2020-HYD	384	109	0	N	Cheguri Sundeep	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602998	45	DEADLY AFFAIR	2020	122	4	DIL/3/3/2020-BAN	97.56	0	2020-01-31 00:00:00	KIRTHI B MURTHY - BANGALORE URBAN	Feature	0	0	DIL/3/3/2020-BAN	384	109	0	Y	Kirthi B Murthy	0	99.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
602999	45	URI URI SONG 4 DRONA	2020	120	4	VIS/1/7/2020-BAN	3.24	0	2020-01-31 00:00:00	MAHADEV B - BANGALORE URBAN	Song	0	0	VIS/1/7/2020-BAN	106	110	0	N	Mahadev B	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603000	54	DIALOGUE PROMO NO.6 OF FILM “ZAKHMI FAMILY MAN”	2020	121	6	DIS/2/82/2020-MUM	0.15	0	2020-01-31 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/82/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603001	45	SHAKEMASAYANARA SONG 3 DRONA	2020	120	4	VIS/1/6/2020-BAN	2.54	0	2020-01-31 00:00:00	MAHADEV B - BANGALORE URBAN	Song	0	0	VIS/1/6/2020-BAN	106	110	0	N	Mahadev B	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603002	45	SRI RAMANE SONG 1 DRONA	2020	120	4	VIS/1/5/2020-BAN	4.46	0	2020-01-31 00:00:00	MAHADEV B - BANGALORE URBAN	Song	0	0	VIS/1/5/2020-BAN	106	110	0	N	Mahadev B	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603003	54	DIALOGUE PROMO NO.5 OF FILM “ZAKHMI FAMILY MAN”	2020	121	6	DIS/2/81/2020-MUM	0.15	0	2020-01-31 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/81/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603004	45	MAHATMA GANDHI AT AGA KHAN PALACE	2020	120	4	DIS/1/13/2020-BAN	3.36	0	2020-01-31 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/13/2020-BAN	384	110	0	N	Films Division Srpc	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603005	54	DIALOGUE PROMO NO.4 OF FILM “ZAKHMI FAMILY MAN”	2020	121	6	DIS/2/80/2020-MUM	0.15	0	2020-01-31 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/80/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603006	45	MAHATMA AND GURUDEV	2020	120	4	DIS/1/12/2020-BAN	1.45	0	2020-01-31 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/12/2020-BAN	384	110	0	N	Films Division Srpc	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603007	54	DIALOGUE PROMO NO.3 OF FILM “ZAKHMI FAMILY MAN”	2020	121	6	DIS/2/79/2020-MUM	0.15	0	2020-01-31 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/79/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603008	45	AN EYE FOR AN EYE	2020	120	4	DIS/1/11/2020-BAN	1.54	0	2020-01-31 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/11/2020-BAN	384	110	0	N	Films Division Srpc	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603009	45	A SONG - MAHAAN GANDHI MAHAAN	2020	120	4	DIS/1/10/2020-BAN	1.58	0	2020-01-31 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/10/2020-BAN	384	110	0	N	Films Division Srpc	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603010	49	DOUBLE HORSE - WHITE PUTTUPODI	2020	120	6	DIS/1/467/2020-MUM	1	0	2020-01-31 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/467/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603011	45	GOOGLING GANDHI - ROUTE	2020	120	4	DIS/1/9/2020-BAN	2.18	0	2020-01-31 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/9/2020-BAN	384	110	0	N	Films Division Srpc	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603012	61	SONIC THE HEDGEHOG : CLASSIC	2020	120	6	DFS/1/15/2020-MUM	0.2	0	2020-01-31 00:00:00	TAKESHI ITO / NEAL H. MORITZ /TORU NAKAHARA /PARAMOUNT PICTURES	Promos	0	0	DFS/1/15/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603013	45	VEG I NATION I GANDHI	2020	120	4	DIS/1/8/2020-BAN	1.5	0	2020-01-31 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/8/2020-BAN	384	110	0	N	Films Division Srpc	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603014	61	SONIC THE HEDGEHOG : SUPER FRIEND	2020	120	6	DFS/1/14/2020-MUM	0.2	0	2020-01-31 00:00:00	TAKESHI ITO / NEAL H. MORITZ /TORU NAKAHARA /PARAMOUNT PICTURES	Promos	0	0	DFS/1/14/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603015	44	 PRIYAGOLD CNC - LOVE AAJ KAL	2020	120	6	DIS/1/466/2020-MUM	0.22	0	2020-01-31 00:00:00	RELIANCE BIG ENTERTAINMENT PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/466/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603016	61	ESTILOCUS	2020	120	6	DIS/1/465/2020-MUM	1.01	0	2020-01-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/465/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603017	54	DIALOGUE PROMO NO.1 OF FILM “ZAKHMI FAMILY MAN”	2020	121	6	DIS/2/78/2020-MUM	0.15	0	2020-01-31 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/78/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603018	42	BRITANNIA TOASTEA RUSK -1	2020	120	6	DIS/1/464/2020-MUM	0.18	0	2020-01-31 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/464/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603019	58	BRITANNIA TOASTEA RUSK	2020	120	6	DIS/1/463/2020-MUM	0.18	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/463/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603020	45	BRITANNIA GOOD DAY - 6	2020	120	6	DIS/1/462/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/462/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603021	41	BRITANNIA GOOD DAY - 5	2020	120	6	DIS/1/461/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/461/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603022	42	BRITANNIA GOOD DAY - 4	2020	120	6	DIS/1/460/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/460/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603023	59	BRITANNIA GOOD DAY - 2  	2020	120	6	DIS/1/459/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/459/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603025	51	BRITANNIA GOOD DAY - 1	2020	120	6	DIS/1/457/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/457/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603026	44	BRITANNIA GOOD DAY	2020	120	6	DIS/1/456/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/456/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603027	49	BRITANNIA GOOD DAY - 7	2020	120	6	DIS/1/455/2020-MUM	0.48	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/455/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603028	45	BRITANNIA CHOCOLUSH 	2020	120	6	DIS/1/454/2020-MUM	0.33	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/454/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603029	82	TRAILER OF THE FILM RAHU KAAL GULIGA KAALA	2020	120	4	DIS/1/7/2020-BAN	1.3	0	2020-01-30 00:00:00	ANIL KUMAR - DAKSHIN KANNAD	Trailer	0	0	DIS/1/7/2020-BAN	384	110	0	N	Anil Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603030	51	LAGAAM	2020	120	6	DIL/1/4/2020-MUM	126	0	2020-01-30 00:00:00	MANGALAM PICTURES - PUNE	Feature	0	0	DIL/1/4/2020-MUM	384	109	0	Y	Mangal Dattatray Khade	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603031	59	AARUDRA - TV TRAILER 2	2020	121	3	VIS/2/9/2020-Che	0.13	0	2020-01-30 00:00:00	VIJAY BALAKRISHNAN -(M/S VIL MAKERS), CHENNAI	Trailer	0	0	VIS/2/9/2020-Che	106	110	0	N	Vasudevarao Kolli	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603032	266	PAUS	2020	120	6	VIS/1/228/2020-MUM	18	0	2020-01-30 00:00:00	M/S. PRATIK SARULE FILMS - LATUR	Other	0	0	VIS/1/228/2020-MUM	106	110	0	Y	Pratik Sarule	0	17.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603033	59	AARUDRA - TV TRAILER 1	2020	120	3	VIS/1/54/2020-Che	0.33	0	2020-01-30 00:00:00	VIJAY BALAKRISHNAN - (M/S VIL MAKERS), CHENNAI	Trailer	0	0	VIS/1/54/2020-Che	106	110	0	N	Vasudevarao Kolli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603034	59	AARUDRA - DIGITAL TRAILER 1	2020	121	3	DIS/2/13/2020-Che	2.03	0	2020-01-30 00:00:00	VIJAY BALAKRISHNAN - (M/S VIL MAKERS), CHENNAI	Trailer	0	0	DIS/2/13/2020-Che	384	110	0	N	Vasudevarao Kolli	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603035	58	GODFATHER - TV PROMO 1	2020	121	3	VIS/2/8/2020-Che	0.13	0	2020-01-30 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Promos	0	0	VIS/2/8/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603036	58	GODFATHER - TV PROMO 4	2020	120	3	VIS/1/53/2020-Che	0.13	0	2020-01-30 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Promos	0	0	VIS/1/53/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603037	58	GODFATHER - TV PROMO 3	2020	120	3	VIS/1/52/2020-Che	0.13	0	2020-01-30 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Promos	0	0	VIS/1/52/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603038	58	GODFATHER - TV PROMO 2	2020	120	3	VIS/1/51/2020-Che	0.13	0	2020-01-30 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Promos	0	0	VIS/1/51/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603039	58	VAANAM KOTTATUM - LYRICAL VIDEO SONG (KANNU THANGOM)	2020	120	3	VIS/1/50/2020-Che	3.32	0	2020-01-30 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Song	0	0	VIS/1/50/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603040	58	VAANAM KOTTATTUM  - VIDEO SONG (EASY COME EASY GO)	2020	120	3	VIS/1/49/2020-Che	2.44	0	2020-01-30 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Song	0	0	VIS/1/49/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603041	58	BRITANNIA CHOCOLUSH - 2	2020	120	6	DIS/1/453/2020-MUM	0.33	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/453/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603042	49	BRITANNIA CHOCOLUSH-1	2020	120	6	DIS/1/452/2020-MUM	0.33	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/452/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603043	61	HYUNDAI AURA	2020	120	6	DIS/1/451/2020-MUM	0.3	0	2020-01-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/451/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603044	61	ADITYA WORLD SCHOOL	2020	120	6	DIS/1/450/2020-MUM	0.31	0	2020-01-30 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/450/2020-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603045	59	BRITANNIA CHOCOLUSH - 3 	2020	120	6	DIS/1/449/2020-MUM	0.33	0	2020-01-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/449/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603046	44	TRAILER NO 2 OF FILM – A GAME CALLED RELATIONSHIP	2020	122	6	DIS/3/7/2020-MUM	1.22	0	2020-01-30 00:00:00	FILM ZONE - MUMBAI 	Trailer	0	0	DIS/3/7/2020-MUM	384	110	0	N	Vivek Sharma	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603047	44	MEN WILL BE MEN MUSIC CD’S	2020	121	4	DIS/2/4/2020-BAN	1.03	0	2020-01-30 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/2/4/2020-BAN	384	110	0	N	Asha Yashodhara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603048	44	ANNA KA INSAAF 	2020	121	6	DIL/2/41/2020-MUM	136.22	0	2020-01-30 00:00:00	P . BHASKARA RAO	Feature	0	0	DIL/2/41/2020-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	136.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603049	64	ICHHADHARI NAAG 	2020	121	6	DIL/2/40/2020-MUM	156.39	0	2020-01-30 00:00:00	SMALL A FILM - MUMBAI 	Feature	0	0	DIL/2/40/2020-MUM	384	109	0	N	Anil Kumar Singh	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603050	49	THANGA MEENGAL	2020	120	3	VIL/1/1/2020-Che	135.3	0	2020-01-30 00:00:00	J.SATISHKUMAR, M/S JSK FILM CORPORATION, CHENNAI	Feature	0	0	VIL/1/1/2020-Che	106	109	0	Y	Devavigins Devadhason	0	135.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603051	59	LOCAL BOY	2020	120	3	DIL/1/11/2020-Che	141.49	0	2020-01-30 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Feature	0	0	DIL/1/11/2020-Che	384	109	0	N	Thyagarajan Govindarajan Thyagarajan	0	141.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603052	51	MANN BAVARE	2020	120	6	VIS/1/227/2020-MUM	3.28	0	2020-01-30 00:00:00	PUSHPADATTA FILM PRODUCTION - AHEMADNAGAR	Song	0	0	VIS/1/227/2020-MUM	106	110	0	N	Bhausaheb Dattu Gite	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603053	44	PROMO NO 30 AND 31 - PANGA	2020	120	6	VIS/1/226/2020-MUM	0.46	0	2020-01-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/226/2020-MUM	106	110	0	N	Jharna Rohra	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603054	44	PROMO NO. 27, 28 AND 29 - PANGA	2020	120	6	VIS/1/225/2020-MUM	1.04	0	2020-01-30 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/225/2020-MUM	106	110	0	N	Jharna Rohra	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603055	51	SAPAAN RATILA PADALA 	2020	120	6	VIS/1/224/2020-MUM	2.59	0	2020-01-30 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/224/2020-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603056	51	(SONG) PREMACHI PANIPURI	2020	120	6	VIS/1/223/2020-MUM	3.14	0	2020-01-30 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/223/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603057	44	SONG – MERA WATAN	2020	120	6	VIS/1/222/2020-MUM	5.29	0	2020-01-30 00:00:00	ADNEYA INNOVATIONS PRIVATE LIMITED - NANDED	Song	0	0	VIS/1/222/2020-MUM	106	110	0	N	Sarojani Ghulekar	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603058	44	PROMO NO. 78 TO 82 OF HAPPY HARDY AND HEER - SONG: KAH RAHI HAI	2020	120	6	VIS/1/221/2020-MUM	2	0	2020-01-30 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/221/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603059	44	CHAL BOMBAY	2020	120	6	VIS/1/220/2020-MUM	2.56	0	2020-01-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/220/2020-MUM	106	110	0	N	Milind Ghag	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603060	44	SONG - RONDI | DHTD - S3	2020	120	6	VIS/1/219/2020-MUM	2.43	0	2020-01-30 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/219/2020-MUM	106	110	0	N	Manohar Pandya	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603061	54	TEASER NO.1 OF FILM:-“YAAR ANMULLE RETURNS”	2020	120	6	DIS/1/448/2020-MUM	1.24	0	2020-01-30 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	DIS/1/448/2020-MUM	384	110	0	N	Jarnail Ghuman	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603062	44	JHOOTI HINSA	2020	120	6	DIS/1/447/2020-MUM	0.25	0	2020-01-29 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/447/2020-MUM	384	110	0	N	Manish Bardia	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603063	64	TRAILER OF: TEENAGER LOVE STORY	2020	121	6	DIS/2/77/2020-MUM	3.47	0	2020-01-29 00:00:00	SIDDHIVINAYAK ARTISTIC IMAGINATION - MUMBAI	Trailer	0	0	DIS/2/77/2020-MUM	384	110	0	N	Pragati Sinha	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603064	44	THE REAL DE DANA DAN 2 	2020	121	7	VIL/2/4/2020-DEL	134	0	2020-01-29 00:00:00	REJAPUTHRA VISUAL MEDIA	Feature	0	0	VIL/2/4/2020-DEL	106	109	0	Y	ULKA MANISH SHAH	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603065	54	JAMRAUD 	2020	120	7	DIL/1/1/2020-DEL	145.21	0	2020-01-29 00:00:00	GURVINDER JASBIR SINGH - AMRITSAR	Feature	0	0	DIL/1/1/2020-DEL	384	109	0	Y	Gurvinder Jasbir Singh	0	145.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603066	49	ANURAGI    (REVISED)	2020	120	5	VIL/1/1/2020-THI	132.37	0	2020-01-29 00:00:00	SUN TV NETWORK LTD - CHENNAI	Feature	0	0	VIL/1/1/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603067	54	GANDHI FER AA GEA	2020	121	7	DIL/2/2/2020-DEL	135	0	2020-01-29 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Feature	0	0	DIL/2/2/2020-DEL	384	109	0	Y	Manoj Sethi	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603068	49	BHOOMIYILE MANOHARA SWAKARYAM (4-SONGS)	2020	120	5	VIS/1/6/2020-THI	20.32	0	2020-01-29 00:00:00	RAJEEVKUMAR PADMANABHAN NAIR - ERNAKULAM(BIOSCOPE TALKIES)	Song	0	0	VIS/1/6/2020-THI	106	110	0	N	Rajeevkumar Padmanabhan Nair	0	20.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603069	49	VARANE AVASHYAMUND  (SONG)	2020	120	5	DIS/1/21/2020-THI	3.35	0	2020-01-29 00:00:00	ANISH MOHAN - ERNAKULAM(M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED)	Song	0	0	DIS/1/21/2020-THI	384	110	0	N	Anish Mohan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603070	276	VARANE AVASHYAMUND (TRAILER)	2020	120	5	DIS/1/20/2020-THI	1.16	0	2020-01-29 00:00:00	ANISH MOHAN - ERNAKULAM(M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED)	Trailer	0	0	DIS/1/20/2020-THI	384	110	0	N	Anish Mohan	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603071	282	GENTLEMEN 	2020	121	4	DIL/2/12/2020-BAN	144.06	0	2020-01-29 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN	Feature	0	0	DIL/2/12/2020-BAN	384	109	0	Y	Gurubheemarao Deshpande	0	144.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603072	82	BLOODY PHANEK	2020	120	9	DIS/1/1/2020-GUW	46.39	0	2020-01-29 00:00:00	SONIA NEPRAM - IMPHAL WEST	Other	0	0	DIS/1/1/2020-GUW	384	110	0	N	Sonia Nepram	0	46.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603073	271	THE TURNING	2020	122	6	DFL/3/9/2020-MUM	98.1	0	2020-01-29 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/3/9/2020-MUM	384	109	0	N	PRADEEP JAISWAL	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603074	271	BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN	2020	122	6	DFL/3/8/2020-MUM	110.56	0	2020-01-29 00:00:00	SUE KROLL, MARGOT ROBBIE, BRYAN UNKELESS, WARNER BROS.	Feature	0	0	DFL/3/8/2020-MUM	384	109	0	Y	CLIVE DSOUZA	0	108.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603075	64	PARIVAAR KE BABU	2020	121	6	DIL/2/39/2020-MUM	146.57	0	2020-01-29 00:00:00	SANSKAR ARTS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/39/2020-MUM	384	109	0	Y	Dinesh Kumar Tiwari	0	146.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603076	266	CHORICHA MAMLA	2020	121	6	DIL/2/38/2020-MUM	134.16	0	2020-01-29 00:00:00	SWAROOP RECREATION AND MEDIA PRIVATE LIMITED - THANE	Feature	0	0	DIL/2/38/2020-MUM	384	109	0	Y	Sachin Sakharam Narkar	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603077	44	 EKRAM 	2020	121	6	DIL/2/37/2020-MUM	95.01	0	2020-01-29 00:00:00	MAD HAT PRODUCTIONS - THANE	Feature	0	0	DIL/2/37/2020-MUM	384	109	0	Y	Shamael Khan	0	95.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603078	64	 DIL DHAK DHAK KARE	2020	121	6	DIL/2/36/2020-MUM	125.55	0	2020-01-29 00:00:00	SURBHI MADHAV ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/36/2020-MUM	384	109	0	Y	Beni Madhav Rai	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603079	44	PYAR KI BAAZI	2020	121	6	VIL/2/48/2020-MUM	112.34	0	2020-01-29 00:00:00	M/S MATRUDEVIOBHAVA PRODUCTIONS	Feature	0	0	VIL/2/48/2020-MUM	106	109	0	Y	Lalit Yadav	0	112.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603080	44	ISS PYAR KO KYA NAAM DOON	2020	120	6	VIL/1/14/2020-MUM	125.29	0	2020-01-29 00:00:00	M/S SAI KRISHNA ENTERPRISES	Feature	0	0	VIL/1/14/2020-MUM	106	109	0	Y	Lalit Yadav	0	125.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603081	44	MAUT KA KHAUF	2020	121	6	VIL/2/47/2020-MUM	91.53	0	2020-01-29 00:00:00	M/S SAOURABHA CRATIONS	Feature	0	0	VIL/2/47/2020-MUM	106	109	0	Y	Lalit Yadav	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603082	44	DIALOGUE PROMO NO. 74 TO 77 OF HAPPY HARDY AND HEER	2020	120	6	VIS/1/218/2020-MUM	1.1	0	2020-01-29 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/1/218/2020-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603083	58	PRECIOUS CARGO	2020	121	6	VFL/2/51/2020-MUM	89.04	0	2020-01-29 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/51/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603084	44	RUSTUM	2020	121	6	VIL/2/46/2020-MUM	128.18	0	2020-01-29 00:00:00	M/S JAYANNA FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/46/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603085	44	ANJANIPUTRA	2020	121	6	VIL/2/45/2020-MUM	138.25	0	2020-01-29 00:00:00	M. N. KUMAR	Feature	0	0	VIL/2/45/2020-MUM	106	109	0	Y	Suyog Suresh Vengulekar	0	138.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603086	61	MASTER Z : THE IP MAN LEGACY.	2020	121	6	VFL/2/50/2020-MUM	96.38	0	2020-01-29 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED	Feature	0	0	VFL/2/50/2020-MUM	106	109	0	Y	HIREN K GOSAR	0	97.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603087	54	MITRAN NU SHAUNK HATHYARAN DA  	2020	121	6	VIL/2/44/2020-MUM	117.44	0	2020-01-29 00:00:00	M/S. S S S PRESENTS - MUMBAI, M/S. SHUKUL SHOWBIZ PRIVATE LIMITED - NARMADA	Feature	0	0	VIL/2/44/2020-MUM	106	109	0	Y	Hemant Sharma	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603088	59	CRIMINAL ACTIVITIES	2020	121	6	VFL/2/49/2020-MUM	89.55	0	2020-01-29 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/49/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603089	54	SONG:–“FILMA” (KULSHAN SANDHU)	2020	121	6	VIS/2/113/2020-MUM	3.33	0	2020-01-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/113/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603090	61	CHRISTMAS AT GRAND VALLEY	2020	120	6	VFL/1/10/2020-MUM	82.4	0	2020-01-29 00:00:00	DAVID ANSELMO / PARAMOUNT PICTURES	Feature	0	0	VFL/1/10/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	82.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603091	44	GANGS OF SHANGHAI LORD OF SHANGHAI (DUBBED)	2020	121	6	VFL/2/48/2020-MUM	106.54	0	2020-01-29 00:00:00	PEGGY CHIAO / SHERWOOD HU / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/48/2020-MUM	106	109	0	N	Subhash Suresh	0	106.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603092	51	MAJHYA NAVRYACHI  DOOSRI BAYKO	2020	121	6	VIL/2/43/2020-MUM	108.32	0	2020-01-29 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/43/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	108.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603093	58	RAJAVAMSAM - VIDEO TEASER	2020	120	3	VIS/1/48/2020-Che	1.08	0	2020-01-29 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/48/2020-Che	106	110	0	N	Rajha Thangaswamy	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603094	58	OH MY KADAVULE (DIGITAL TRAILER)	2020	121	3	DIS/2/12/2020-Che	2.18	0	2020-01-29 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/12/2020-Che	384	110	0	N	Dilli Babu Govindaraj	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603095	58	ENGE ANDHA VAAN - DIGITAL TRAILER	2020	120	3	DIS/1/100/2020-Che	2.53	0	2020-01-29 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Trailer	0	0	DIS/1/100/2020-Che	384	110	0	N	Duraisamy Krishnamoorthy	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603096	58	ARUN EXCELLO	2020	120	3	DIS/1/99/2020-Che	0.53	0	2020-01-29 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/99/2020-Che	384	110	0	N	Babushankar Balasubramanian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603097	58	 M.A ETHIRAJULU NAIDU	2020	120	3	DIS/1/98/2020-Che	1.03	0	2020-01-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/98/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603098	58	NAC (3% WASTAGE)	2020	120	3	DIS/1/97/2020-Che	0.23	0	2020-01-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/97/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603099	58	ALAGAR JEWELLERS	2020	120	3	DIS/1/96/2020-Che	0.29	0	2020-01-29 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/96/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603100	286	 VELVET NAGARAM	2020	121	3	DIL/2/13/2020-Che	101.32	0	2020-01-29 00:00:00	ARUN KARTHIK NAGAPPAN - (MAKERS STUDIO LLP), CHENNAI	Feature	0	0	DIL/2/13/2020-Che	384	109	0	Y	Arun Karthik Nagappan	0	101.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603101	44	MAHILA 	2020	120	6	DIS/1/446/2020-MUM	0.33	0	2020-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/446/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603102	44	MUKDA PRELUDE	2020	120	6	DIS/1/445/2020-MUM	0.33	0	2020-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/445/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603103	44	CHAUDI SADKEIN BANI MISAAL 	2020	120	6	DIS/1/444/2020-MUM	0.33	0	2020-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/444/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603104	84	HDFC LIFE (BOUNCE BACK)	2020	120	6	DIS/1/443/2020-MUM	2.03	0	2020-01-29 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/443/2020-MUM	384	110	0	N	Sachin Jagushte	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603105	44	TRAILER NO 4: BHOOT THE HAUNTED SHIP	2020	121	6	DIS/2/76/2020-MUM	3.08	0	2020-01-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/76/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603106	44	TRAILER NO 3: BHOOT THE HAUNTED SHIP	2020	121	6	DIS/2/75/2020-MUM	2.46	0	2020-01-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/75/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603107	44	TRAILER NO 2 : BHOOT THE HAUNTED SHIP	2020	121	6	DIS/2/74/2020-MUM	3.03	0	2020-01-29 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/74/2020-MUM	384	110	0	N	PRASHANT KUNDER	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603108	58	TATA ALTROZ	2020	120	6	DIS/1/442/2020-MUM	0.48	0	2020-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/442/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603109	53	ANNAPURNA FURNITURE 20	2020	120	6	DIS/1/441/2020-MUM	0.2	0	2020-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/441/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603110	82	THE GRUB FEST - 2020	2020	120	6	DIS/1/440/2020-MUM	0.33	0	2020-01-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/440/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603111	53	ANNAPURNA FURNITURE 	2020	120	6	DIS/1/439/2020-MUM	0.3	0	2020-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/439/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603112	49	ASIAN PAINTS APCOLITE	2020	120	6	DIS/1/438/2020-MUM	0.48	0	2020-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/438/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603113	44	FREE HOLD SHOPS	2020	120	6	DIS/1/437/2020-MUM	0.2	0	2020-01-29 00:00:00	MOVING PIXELS PVT. LTD. - AHMADABAD	Advertisement	0	0	DIS/1/437/2020-MUM	384	110	0	N	Manish Bardia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603114	61	BLOODSHOT	2020	121	6	DFS/2/30/2020-MUM	1.03	0	2020-01-29 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES USA	Trailer	0	0	DFS/2/30/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603115	61	"HOTEL MOTI MAHAL"	2020	120	6	DIS/1/436/2020-MUM	0.59	0	2020-01-29 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/436/2020-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603116	44	XPERT RS40 	2020	120	6	DIS/1/435/2020-MUM	0.23	0	2020-01-29 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/435/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603117	61	SRILANKAN AIRLINES	2020	120	6	DIS/1/434/2020-MUM	0.33	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/434/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603118	61	CADINI FATHER AND SON 	2020	120	6	DIS/1/433/2020-MUM	0.33	0	2020-01-29 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/433/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603119	61	CADINI GONDOLA 	2020	120	6	DIS/1/432/2020-MUM	0.33	0	2020-01-29 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/432/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603120	59	SUJATA FAN 	2020	120	6	DIS/1/431/2020-MUM	0.43	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/431/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603121	58	SUJATA FAN 	2020	120	6	DIS/1/430/2020-MUM	0.43	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/430/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603122	54	SONG : FRAGRANCE	2020	121	6	VIS/2/112/2020-MUM	2.27	0	2020-01-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/112/2020-MUM	106	110	0	N	Vijay Nikam	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603123	44	PROMO NO 26 - PANGA SONG - JUGNU	2020	120	6	VIS/1/217/2020-MUM	1.27	0	2020-01-29 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/217/2020-MUM	106	110	0	N	Jharna Rohra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603124	44	SONG QAFILE NOOR KE	2020	120	6	VIS/1/216/2020-MUM	4.31	0	2020-01-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/216/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603125	44	PROMO NO. 32 - LOVE AAJ KAL 2020	2020	121	6	VIS/2/111/2020-MUM	1.3	0	2020-01-29 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/111/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603126	44	SONG - BAABULA | FILM - JAWAANI JAANEMAN	2020	120	6	VIS/1/215/2020-MUM	5.48	0	2020-01-29 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI, NORTHERN LIGHTS FILMS LLP - MUMBAI	Song	0	0	VIS/1/215/2020-MUM	106	110	0	N	Jay Shewakramani	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603127	82	"MOJI"	2020	121	6	VIS/2/110/2020-MUM	47.21	0	2020-01-29 00:00:00	M/S. SILVER STONE MOTION PICTURES - MUMBAI	Other	0	0	VIS/2/110/2020-MUM	106	110	0	N	Nandkishor Devkinandan Malhotra	0	47.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603128	54	SONG PROMO NO.3 AND 4 SONG:-“JAAN” OF FILM:-“SUFNA”	2020	120	6	VIS/1/214/2020-MUM	3.2	0	2020-01-29 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/214/2020-MUM	106	110	0	Y	Gurpreet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603129	44	LITTLE SINGHAM KE BAHUBALI FRIENDS 	2020	120	6	VIS/1/213/2020-MUM	68.55	0	2020-01-29 00:00:00	JOHN VINCENT NADAR - MUMBAI	Other	0	0	VIS/1/213/2020-MUM	106	110	0	N	John Vincent Nadar	0	68.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603130	44	SONG - MEHFOOZ / FILM - HACKED	2020	121	6	VIS/2/109/2020-MUM	2.3	0	2020-01-29 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/109/2020-MUM	106	110	0	N	Shariq Patel	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603131	49	SUJATA FAN	2020	120	6	DIS/1/429/2020-MUM	0.43	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/429/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603132	45	SUJATA FAN 	2020	120	6	DIS/1/428/2020-MUM	0.43	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/428/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603133	44	SUJATA FAN	2020	120	6	DIS/1/427/2020-MUM	0.43	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/427/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603134	42	BONDHU APP - KOLKATA POLICE	2020	120	6	DIS/1/426/2020-MUM	1.03	0	2020-01-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/426/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603135	59	MGB VILLAS	2020	120	6	DIS/1/425/2020-MUM	0.54	0	2020-01-29 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/425/2020-MUM	384	110	0	N	Vinod Atraye	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603136	44	RISHABH BUILDERS	2020	120	6	DIS/1/424/2020-MUM	0.33	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/424/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603137	61	KHALID FS ASIA TOUR 2020	2020	120	6	DIS/1/423/2020-MUM	0.33	0	2020-01-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/423/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603138	49	MEPTEQ	2020	120	6	DIS/1/422/2020-MUM	1.03	0	2020-01-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/422/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603139	44	OXFORD STREET	2020	120	6	DIS/1/421/2020-MUM	0.3	0	2020-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/421/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603140	285	MAESTRO	2020	120	6	DFS/1/13/2020-MUM	1.43	0	2020-01-29 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/13/2020-MUM	384	110	0	N	Paul Lungu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603141	59	LALITHAA JEWELLERY 25TH CELEBRATION	2020	120	6	DIS/1/420/2020-MUM	0.33	0	2020-01-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/420/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603142	44	GANGA YATRA	2020	120	6	DIS/1/419/2020-MUM	4.03	0	2020-01-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/419/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603143	44	SANKHA PUSHP(10SEC) 	2020	120	6	DIS/1/418/2020-MUM	0.13	0	2020-01-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/418/2020-MUM	384	110	0	N	DP JAIN	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603144	61	CADINI PIANO 	2020	120	6	DIS/1/417/2020-MUM	0.33	0	2020-01-29 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/417/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603145	44	HERBAL JUICE(20SEC)	2020	120	6	DIS/1/416/2020-MUM	0.23	0	2020-01-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/416/2020-MUM	384	110	0	N	DP JAIN	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603146	44	SUNNY SIDE UP 	2020	121	6	DIS/2/73/2020-MUM	13.43	0	2020-01-29 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/2/73/2020-MUM	384	110	0	N	Shariq Patel	0	13.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603147	285	TRAILER : 2020 OSCAR NOMINATED SHORT FILMS	2020	121	6	DFS/2/29/2020-MUM	0.41	0	2020-01-29 00:00:00	SHORTS INTERNATIONAL LIMITED	Trailer	0	0	DFS/2/29/2020-MUM	384	110	0	N	Paul Lungu	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603148	61	KISS OF THE DRAGON (TRAILER NO. 2)	2020	121	6	DFS/2/28/2020-MUM	1.25	0	2020-01-29 00:00:00	EUROPACORP	Trailer	0	0	DFS/2/28/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603149	44	TRAILER NO. 01 OF FILM: "CHAKDA XPRESS"	2020	120	6	DIS/1/415/2020-MUM	1	0	2020-01-29 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/415/2020-MUM	384	110	0	N	Karnesh Ajay Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603150	61	88 EAST SHOW RESIDENCE 	2020	120	6	DIS/1/414/2020-MUM	0.3	0	2020-01-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/414/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603151	44	TRAILER NO. 2 - DOORDARSHAN	2020	120	6	DIS/1/413/2020-MUM	1.35	0	2020-01-29 00:00:00	ARYA BIZNET CONSULTANTS PVT LTD (ARYA FILMS) - MUMBAI	Trailer	0	0	DIS/1/413/2020-MUM	384	110	0	N	Ritu Arya	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603152	44	SONG "KEH BHI JA"	2020	121	6	DIS/2/72/2020-MUM	4.18	0	2020-01-28 00:00:00	M/S UTOPIA ENTERTAINMENT - MUMBAI	Song	0	0	DIS/2/72/2020-MUM	384	110	0	N	Arhaan Jamal	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603153	58	PON MANICKAVEL (DIGITAL TRAILER)	2020	121	3	DIS/2/11/2020-Che	2.03	0	2020-01-28 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Trailer	0	0	DIS/2/11/2020-Che	384	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603154	61	FIZIK GYM ERODE	2020	120	3	DIS/1/95/2020-Che	0.33	0	2020-01-28 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/95/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603155	59	AARUDRA	2020	121	3	DIL/2/12/2020-Che	118.17	0	2020-01-28 00:00:00	VIJAY BALAKRISHNAN - (VIL MAKERS), TIRUVALLUR	Feature	0	0	DIL/2/12/2020-Che	384	109	0	Y	Vasudevarao Kolli	0	118.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603156	44	SABNE BANADI JODI	2020	121	7	DIL/2/1/2020-DEL	157.06	0	2020-01-28 00:00:00	SABEER SHAH - DEWAS	Feature	0	0	DIL/2/1/2020-DEL	384	109	0	N	Sabeer Shah	0	157.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603157	286	SEERU	2020	121	3	DIL/2/11/2020-Che	123.5	0	2020-01-28 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/2/11/2020-Che	384	109	0	Y	Ishari K Ganesh	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603158	82	44058	2020	120	9	VIL/1/2/2020-GUW	78.33	0	2020-01-28 00:00:00	NINGOMBAM KRISHNAND - THOUBAL, KEISHAM BIJU SINGH - IMPHAL EAST	Feature	0	0	VIL/1/2/2020-GUW	106	109	0	N	Keisham Biju Singh	0	78.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603159	283	"NAGASHAURYA"S ASWATHAMA"	2020	121	8	DIL/2/15/2020-HYD	133.4	0	2020-01-28 00:00:00	USHA MULPURI - HYDERABAD(IRA CREATIONS)	Feature	0	0	DIL/2/15/2020-HYD	384	109	0	Y	Usha Mulpuri	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603160	59	"DHAMKI"	2020	121	8	DIL/2/14/2020-HYD	127.48	0	2020-01-28 00:00:00	SUNKARA RAMBABU - HYDERABAD(M/S SUNKARA BROTHERS), SUNKARA SATYANARAYANA - EAST GODAVARI(M/S SUNKARA BROTHERS)	Feature	0	0	DIL/2/14/2020-HYD	384	109	0	Y	Sunkara Rambabu	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603161	82	SHAK UDABA ATANG	2020	120	9	VIL/1/1/2020-GUW	73.47	0	2020-01-28 00:00:00	ANGOM GOPESHWOR SINGH - IMPHAL EAST	Feature	0	0	VIL/1/1/2020-GUW	106	109	0	N	Angom Gopeshwor Singh	0	73.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603162	49	SAHYADRIYILE CHUVANNA POOKKAL	2020	120	5	DIL/1/9/2020-THI	119.06	0	2020-01-28 00:00:00	ETC CINEMAS - THRISSUR	Feature	0	0	DIL/1/9/2020-THI	384	109	0	N	Sindhu A K	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603163	58	THATROM THOOKROM PROMO VIDEO 3	2020	120	3	VIS/1/47/2020-Che	0.13	0	2020-01-28 00:00:00	ARULKUMARAN SURIAKANNU - (MEDIA MARSHAL), CHENNAI	Promos	0	0	VIS/1/47/2020-Che	106	110	0	N	Arulkumaran Suriakannu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603164	82	ENGLISH	2020	121	4	DIL/2/11/2020-BAN	140.51	0	2020-01-28 00:00:00	HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Feature	0	0	DIL/2/11/2020-BAN	384	109	0	N	Harish Sherigar Kumar	0	140.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603165	59	TRAILER NO 1 OF"SAVAARI"	2020	121	8	DIS/2/12/2020-HYD	2.01	0	2020-01-28 00:00:00	SAHITH GOUD MOTHKURI - ADILABAD(KAALVA NARASIMHA SWAMY PRODUCTIONS)	Trailer	0	0	DIS/2/12/2020-HYD	384	110	0	Y	Sahith Goud Mothkuri	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603166	58	PARAMAPATHAM VILAIYATTU (PROMO 3)	2020	120	3	VIS/1/46/2020-Che	0.13	0	2020-01-28 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/46/2020-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603167	58	PARAMAPATHAM VILAIYATTU (PROMO 2)	2020	121	3	VIS/2/7/2020-Che	0.13	0	2020-01-28 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/7/2020-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603168	58	PARAMAPATHAM VILAIYATTU (PROMO 1)	2020	121	3	VIS/2/6/2020-Che	0.13	0	2020-01-28 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/6/2020-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603169	51	SONG : CHINTAMANI	2020	120	6	VIS/1/212/2020-MUM	3.56	0	2020-01-28 00:00:00	APEKSHA FILMS - MUMBAI	Song	0	0	VIS/1/212/2020-MUM	106	110	0	Y	Ajay Jaswal	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603170	51	TRAILER OF FILM GAAV PUDHE AAHE	2020	120	6	DIS/1/412/2020-MUM	1	0	2020-01-28 00:00:00	MEENA SHAMIM FILMS - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/412/2020-MUM	384	110	0	N	Munnawar Shamim Bhagat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603171	61	MEN OF PLATINUM – KASHI JEWELLERS 	2020	120	6	DIS/1/411/2020-MUM	1.13	0	2020-01-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/411/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603172	82	ARONBA WARI	2020	120	9	DIL/1/1/2020-GUW	138	0	2020-01-28 00:00:00	RK NALINI - IMPHAL WEST	Feature	0	0	DIL/1/1/2020-GUW	384	109	0	N	Rk Nalini	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603173	51	PREMACHA PAUS	2020	121	6	DIL/2/35/2020-MUM	108.44	0	2020-01-28 00:00:00	PATIL CREATIONS - THANE	Feature	0	0	DIL/2/35/2020-MUM	384	109	0	N	Ramning Narasing Patil	0	108.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603174	49	     URIYATTU	2020	120	5	DIS/1/19/2020-THI	1.1	0	2020-01-28 00:00:00	M V BHARATHAN - KASARGOD(PLAY N PICTURE CREATIONS)	Trailer	0	0	DIS/1/19/2020-THI	384	110	0	N	M V Bharathan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603175	49	MARIYAM VANNU VILAKKOOTHI (PROMO-01)	2020	120	5	DIS/1/18/2020-THI	0.52	0	2020-01-28 00:00:00	RAJESH AUGUSTINE - THIRUVANANTHAPURAM(ARK MEDIA)	Promos	0	0	DIS/1/18/2020-THI	384	110	0	N	Rajesh Augustine	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603235	59	TRAILER F2 - TENET	2020	121	6	DFS/2/24/2020-MUM	2.1	0	2020-01-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/24/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603176	49	MARIYAM VANNU VILAKKOOTHI (PROMO-02)	2020	120	5	DIS/1/17/2020-THI	1.04	0	2020-01-28 00:00:00	RAJESH AUGUSTINE - THIRUVANANTHAPURAM(ARK MEDIA)	Promos	0	0	DIS/1/17/2020-THI	384	110	0	N	Rajesh Augustine	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603177	282	JIILKA	2020	121	4	DIL/2/10/2020-BAN	109.57	0	2020-01-28 00:00:00	KAVEESHA SHETTY - THANE	Feature	0	0	DIL/2/10/2020-BAN	384	109	0	Y	Kaveesha Shetty	0	110.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603178	42	TRAILER OF BIPLAB AAJ - O - KAL	2020	120	2	DIS/1/16/2020-KOL	2.43	0	2020-01-28 00:00:00	M/S. GRIEBS MEDIA  PRODUCTIONS PVT. LTD.	Trailer	0	0	DIS/1/16/2020-KOL	384	110	0	N	Sumit Roy	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603179	44	LATTH	2020	120	6	VIS/1/211/2020-MUM	4.27	0	2020-01-28 00:00:00	PARROT FILMS PVT LTD - MUMBAI	Song	0	0	VIS/1/211/2020-MUM	106	110	0	N	Kuldeep Tyagi	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603180	61	LA VITA NUOVA AND DYUTI HOTELS AND RESORT	2020	120	2	DIS/1/15/2020-KOL	0.3	0	2020-01-28 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/15/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603181	54	SONG - MAYA	2020	121	6	VIS/2/108/2020-MUM	2.42	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/108/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603182	44	SONG - SHAKTIMAAN	2020	121	6	VIS/2/107/2020-MUM	3.18	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/107/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603183	44	SONG - KYU 	2020	121	6	VIS/2/106/2020-MUM	5.54	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/106/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603184	148	DESTINY	2020	120	2	DIL/1/9/2020-KOL	116.58	0	2020-01-28 00:00:00	SATYA NARAYAN AGARWALLA 	Feature	0	0	DIL/1/9/2020-KOL	384	109	0	N	Satya Narayan Agarwalla	0	116.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603185	54	SONG NO. 04 (SONG: "VIRAL NAKHRA") OF ALBUM: "THUMKE 2020"	2020	120	6	VIS/1/210/2020-MUM	2.51	0	2020-01-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/210/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603186	44	PROMO 3-BIRDS OF PREY A.T.F.E.O.O.H.Q	2020	121	6	VFS/2/16/2020-MUM	0.18	0	2020-01-28 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/16/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603187	44	EK PHOOL CHAR KANTE 	2020	120	6	VIL/1/13/2020-MUM	155.08	0	2020-01-28 00:00:00	AJITKUMAR ASHARAM JOSHI - MUMBAI(SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	VIL/1/13/2020-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	155.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603188	58	BATTLE DRONE	2020	121	6	VFL/2/47/2020-MUM	89.26	0	2020-01-28 00:00:00	ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/47/2020-MUM	106	109	0	N	KAMAL JAIN	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603189	44	MAHA RAKSHAK DEVTA - 2 	2020	121	6	VIL/2/42/2020-MUM	117.27	0	2020-01-28 00:00:00	M. HANEEF/RED ROSE CREATIONS	Feature	0	0	VIL/2/42/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603190	271	BLACKKKLANSMAN.	2020	122	6	VFL/3/1/2020-MUM	130.54	0	2020-01-28 00:00:00	JASON BLUM / SPIKE LEE / UNIVERSAL PICTURES	Feature	0	0	VFL/3/1/2020-MUM	106	109	0	Y	Sajith Pillai	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603191	44	 PAAPI GUDIA (DUBBED)	2020	121	6	VFL/2/46/2020-MUM	95.14	0	2020-01-28 00:00:00	HIGH OCTANE PITURES LLC	Feature	0	0	VFL/2/46/2020-MUM	106	109	0	N	Girdhar Gopal Agrawal	0	95.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603192	61	JACK HUNTER AND THE LOST TREASURE OF UGARIT	2020	121	6	VFL/2/45/2020-MUM	95.54	0	2020-01-28 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/45/2020-MUM	106	109	0	N	Anil Khera	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603193	44	X MEN ORIGIN WOLVERINE (DUBBED)	2020	121	6	VFL/2/44/2020-MUM	103.48	0	2020-01-28 00:00:00	HUGH JACKMAN/JOHN PALERMO/LAUREN SHULER DONNER/RALPH WINTER/ 20TH CENTURY FOX	Feature	0	0	VFL/2/44/2020-MUM	106	109	0	N	Subhash Suresh	0	103.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603194	61	GRAND DADDY DAY CARE	2020	120	6	VFL/1/9/2020-MUM	92.18	0	2020-01-28 00:00:00	MIKE ELLIOTT / GREG HOLSTEIN / UNIVERSAL PICTURES	Feature	0	0	VFL/1/9/2020-MUM	106	109	0	N	Sajith Pillai	0	92.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603195	44	ANGELS VS ZOMBIES (DUBBED)	2020	121	6	VFL/2/43/2020-MUM	99.24	0	2020-01-28 00:00:00	EMMANUEL SAEZ / EMMANUEL SAEZ / FABIENNE SAEZ / CÉCILE SPINA / TRICOAST WORLDWIDE INC.	Feature	0	0	VFL/2/43/2020-MUM	106	109	0	N	Subhash Suresh	0	99.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603196	44	WHY HIDE ? (DUBBED)	2020	121	6	VFL/2/42/2020-MUM	83.24	0	2020-01-28 00:00:00	KAREN TAYLOR / ANDREW HILL / DEVIL WORKS LTD 	Feature	0	0	VFL/2/42/2020-MUM	106	109	0	N	Subhash Suresh	0	83.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603197	44	CANARIES (DUBBED)	2020	121	6	VFL/2/41/2020-MUM	81.3	0	2020-01-28 00:00:00	STEVE DUNAYER/ ALEXANDRA LONDON-THOMPSON / CRAIG RUSSELL / DEVIL WORKS LTD	Feature	0	0	VFL/2/41/2020-MUM	106	109	0	N	Subhash Suresh	0	81.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603198	282	MALGUDI DAYS	2020	121	4	DIL/2/9/2020-BAN	154.2	0	2020-01-28 00:00:00	K RATHNAKARA KAMATH - UDUPI	Feature	0	0	DIL/2/9/2020-BAN	384	109	0	N	K Rathnakara Kamath	0	154.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603199	282	RAAKSHASARU	2020	122	4	DIL/3/2/2020-BAN	157.08	0	2020-01-28 00:00:00	RAMESH K R - BANGALORE URBAN	Feature	0	0	DIL/3/2/2020-BAN	384	109	0	Y	Ramesh K R	0	159.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603200	54	SONG – LIFESTYLE	2020	121	6	VIS/2/105/2020-MUM	3.32	0	2020-01-28 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/105/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603201	44	SONG - KRANTI	2020	121	6	VIS/2/104/2020-MUM	2.06	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/104/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603202	84	SONG - SEEDHE MAUT ANTHEM	2020	121	6	VIS/2/103/2020-MUM	3.21	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/103/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603203	54	POH DA PAALA	2020	120	6	VIS/1/209/2020-MUM	3.5	0	2020-01-28 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/209/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603204	44	 SONG - OLE OLE | FILM - JAWAANI JAANEMAN	2020	121	6	VIS/2/102/2020-MUM	1.03	0	2020-01-28 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI, NORTHERN LIGHTS FILMS LLP - MUMBAI	Song	0	0	VIS/2/102/2020-MUM	106	110	0	N	Jay Shewakramani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603205	51	EKTA MI CHALTO	2020	120	6	VIS/1/208/2020-MUM	3.38	0	2020-01-28 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Song	0	0	VIS/1/208/2020-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603236	58	TRAILER F2 - TENET	2020	121	6	DFS/2/23/2020-MUM	2.1	0	2020-01-28 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/23/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603206	44	PROMO NO 1, 2, 3  4 OF FILM – HACKED SONG – AB NA PHIR	2020	121	6	VIS/2/101/2020-MUM	4.2	0	2020-01-28 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/101/2020-MUM	106	110	0	N	Vikram Bhatt	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603207	44	PROMO NO. 05 OF FILM: "CHAKDA XPRESS"	2020	120	6	VIS/1/207/2020-MUM	1.16	0	2020-01-28 00:00:00	CLEAN SLATE FILMS PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/207/2020-MUM	106	110	0	N	Karnesh Ajay Sharma	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603208	44	DIALOGUE PROMO NO. 14 - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/100/2020-MUM	0.3	0	2020-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/100/2020-MUM	106	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603209	44	SONG PROMO NO. 1 AND 2 - AYA LADIYE | FILM - DOORDARSHAN	2020	120	6	VIS/1/206/2020-MUM	3.11	0	2020-01-28 00:00:00	ARYA BIZNET CONSULTANTS PVT LTD (ARYA FILMS) - MUMBAI	Song	0	0	VIS/1/206/2020-MUM	106	110	0	N	Ritu Arya	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603210	44	PROMOS NO. 1 TO 3 OF SONG - "TU JEET LEGA JUNG"	2020	120	6	VIS/1/205/2020-MUM	1.3	0	2020-01-28 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/205/2020-MUM	106	110	0	N	Pankaj Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603211	44	PROMOS NO. 1 TO 3 OF SONG - "YAADON KA ANJUMAN"	2020	120	6	VIS/1/204/2020-MUM	1.3	0	2020-01-28 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/204/2020-MUM	106	110	0	N	Pankaj Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603212	44	WOH RAATEIN 	2020	121	6	VIS/2/99/2020-MUM	3.07	0	2020-01-28 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/99/2020-MUM	106	110	0	N	Naushad Bhramer	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603213	44	SONG : HINDUSTAN	2020	121	6	VIS/2/98/2020-MUM	3.07	0	2020-01-28 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/98/2020-MUM	106	110	0	N	Suraj Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603214	44	PROMO NO 20 : BHOOT THE HAUNTED SHIP TRAILER FREEPLAY	2020	121	6	VIS/2/97/2020-MUM	2.23	0	2020-01-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/97/2020-MUM	106	110	0	N	PRASHANT KUNDER	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603215	54	SONG - AMAR	2020	121	6	VIS/2/96/2020-MUM	4.23	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/96/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603216	44	DIALOGUE PROMO NO. 13 - FILM - MALANG UNLEASH THE MADNESS   	2020	121	6	VIS/2/95/2020-MUM	0.3	0	2020-01-28 00:00:00	LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS - MUMBAI	Promos	0	0	VIS/2/95/2020-MUM	106	110	0	N	Ankur Garg	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603217	44	SONG PROMO NO. 3 - RUKAWAT / FILM - DOORDARSHAN	2020	120	6	VIS/1/203/2020-MUM	0.3	0	2020-01-28 00:00:00	ARYA BIZNET CONSULTANTS PVT LTD (ARYA FILMS) - MUMBAI	Song	0	0	VIS/1/203/2020-MUM	106	110	0	N	Ritu Arya	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603218	44	SONG: TU YAAD AAYA	2020	120	6	VIS/1/202/2020-MUM	4.5	0	2020-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/202/2020-MUM	106	110	0	N	Bhushan Dua	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603219	44	DIALOGUE PROMOS NO. 8 TO 11 - FILM - SHIKARA	2020	121	6	VIS/2/94/2020-MUM	2	0	2020-01-28 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/94/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603220	44	PROMO NO. 1 TO 3 OF SONG: TU YAAD AAYA	2020	120	6	VIS/1/201/2020-MUM	1.35	0	2020-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/201/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603221	51	 BAYKO DETA KA BAYKO MOVIE SONG - GULU GULU BOLU NAKO 	2020	120	6	VIS/1/200/2020-MUM	4.54	0	2020-01-28 00:00:00	Y.D.FILMS - BEED	Song	0	0	VIS/1/200/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603222	51	BAYKO DETA KA BAYKO MOVIE- AASARA AAI BAPACHA NAHI	2020	120	6	VIS/1/199/2020-MUM	5.1	0	2020-01-28 00:00:00	Y.D.FILMS - BEED	Song	0	0	VIS/1/199/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603223	51	BAYKO DETA KA BAYKO SONG - JIV MAZA JHALA KHULA	2020	120	6	VIS/1/198/2020-MUM	4.41	0	2020-01-28 00:00:00	Y.D.FILMS - BEED	Song	0	0	VIS/1/198/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603224	43	PROMO NO. 1 SONG SONI GUJARAT NI OF FILM GOLKERI 	2020	120	6	VIS/1/197/2020-MUM	0.3	0	2020-01-28 00:00:00	M/S. SOUL SUTRA - MUMBAI	Promos	0	0	VIS/1/197/2020-MUM	106	110	0	N	Manasi Parekh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603225	51	SONG - BARI BARI / FILM - DHURALA	2020	120	6	VIS/1/196/2020-MUM	2.38	0	2020-01-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Song	0	0	VIS/1/196/2020-MUM	106	110	0	N	Shariq Patel	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603226	51	SONG : DIL MACHAL RAHA HAI OF FILM MISS YOU MISS	2020	120	6	VIS/1/195/2020-MUM	2.03	0	2020-01-28 00:00:00	R.S.MAHADIK PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/195/2020-MUM	106	110	0	N	Sunil Raghunath Mahadik	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603227	64	AAG LAGE BASTI MEIN	2020	121	6	VIS/2/93/2020-MUM	3.07	0	2020-01-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/93/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603228	44	TEASER OF FILM: "KAAGAZ"	2020	120	6	VIS/1/194/2020-MUM	1.03	0	2020-01-28 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/194/2020-MUM	106	110	0	N	Satish Kaushik	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603229	51	 BAYKO DETA KA BAYKO MOVIE SONG -SAPAN RANGAT RAHILE	2020	120	6	VIS/1/193/2020-MUM	3.03	0	2020-01-28 00:00:00	Y.D.FILMS - BEED	Song	0	0	VIS/1/193/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603230	54	SONG - K.O.	2020	121	6	VIS/2/92/2020-MUM	1.38	0	2020-01-28 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/92/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603231	44	ICICI PRUDENTIAL - ONE DAY LIFE CLAIM SETTLEMENT	2020	120	6	DIS/1/410/2020-MUM	0.23	0	2020-01-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/410/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603232	59	TRAILER NO 3 OF MORBIUS	2020	121	6	DFS/2/27/2020-MUM	2.05	0	2020-01-28 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/27/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603233	59	TRAILER NO 2 OF MORBIUS	2020	121	6	DFS/2/26/2020-MUM	1.35	0	2020-01-28 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/26/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603234	58	TRAILER NO 3 OF MORBIUS	2020	121	6	DFS/2/25/2020-MUM	2.05	0	2020-01-28 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/25/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603237	58	TRAILER NO 2 OF MORBIUS	2020	121	6	DFS/2/22/2020-MUM	1.35	0	2020-01-28 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/22/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603238	44	TRAILER F2 - TENET	2020	121	6	DFS/2/21/2020-MUM	2.1	0	2020-01-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/21/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603239	44	TRAILER NO 3 OF MORBIUS	2020	121	6	DFS/2/20/2020-MUM	2.05	0	2020-01-28 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/20/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603240	44	TRAILER NO 2 OF MORBIUS	2020	121	6	DFS/2/19/2020-MUM	1.35	0	2020-01-28 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/19/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603241	44	DELHI AUR DESH BACHANA HAI	2020	121	6	DIS/2/71/2020-MUM	2.15	0	2020-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/71/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603242	271	TRAILER NO. 01 OF FILM: "DISTANT TEARDROP"	2020	121	6	DIS/2/70/2020-MUM	2.02	0	2020-01-28 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/70/2020-MUM	384	110	0	N	Satish Kaushik	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603243	49	KIIFB GOVT OF KERALA	2020	120	6	DIS/1/409/2020-MUM	1.03	0	2020-01-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/409/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603244	44	APV – PATI PATNI AUR WOH	2020	120	6	DIS/1/408/2020-MUM	0.23	0	2020-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/408/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603245	58	VILLAGE TICKET 2020	2020	120	6	DIS/1/407/2020-MUM	0.23	0	2020-01-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/407/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603246	43	DEPT OF HEALTH POSHAN ABHIYAAN AAMIR STORY	2020	120	6	DIS/1/406/2020-MUM	1.05	0	2020-01-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/406/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603247	54	TRAILER NO.2 OF FILM:-“SUFNA”	2020	120	6	DIS/1/405/2020-MUM	1.33	0	2020-01-28 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/405/2020-MUM	384	110	0	N	Gurpreet Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603248	54	TRAILER NO.1 OF FILM:-"SUFNA"	2020	120	6	DIS/1/404/2020-MUM	3.06	0	2020-01-28 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/404/2020-MUM	384	110	0	N	Gurpreet Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603249	43	DEPT OF HEALTH POSHAN ABHIYAAN SARLA STORY	2020	120	6	DIS/1/403/2020-MUM	1.05	0	2020-01-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/403/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603250	43	DEPT OF HEALTH POSHAN ABHIYAAN NITIN STORY	2020	120	6	DIS/1/402/2020-MUM	1.05	0	2020-01-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/402/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603251	44	TATA ALTROZ   	2020	120	6	DIS/1/401/2020-MUM	0.33	0	2020-01-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/401/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603252	276	GAUTHAMANTE RADHAM	2020	120	5	DIL/1/8/2020-THI	128.22	0	2020-01-27 00:00:00	K G ANILKUMAR - THRISSUR(KICHAPPUS ENTERTAINMENTS), UMADEVI ANILKUMAR - THRISSUR(KICHAPPUS ENTERTAINMENTS)	Feature	0	0	DIL/1/8/2020-THI	384	109	0	Y	K G Anilkumar	0	126.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603253	44	MILTON METRO	2020	120	6	DIS/1/400/2020-MUM	0.43	0	2020-01-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/400/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603254	61	TATA ALTROZ  	2020	120	6	DIS/1/399/2020-MUM	0.33	0	2020-01-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/399/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603255	61	CUTO INDUSTRIES PVT. LTD. ADV 1	2020	120	6	DIS/1/398/2020-MUM	0.29	0	2020-01-27 00:00:00	VITHAL VISION IT AND MEDIA SOLUTION - GONDIA	Advertisement	0	0	DIS/1/398/2020-MUM	384	110	0	N	Kamal Meshram	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603256	59	TOP GUN MAVERICK: TRAILER B.	2020	121	6	DFS/2/18/2020-MUM	2.12	0	2020-01-27 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE/ DAVID ELLISON //PARAMOUNT PICTURES	Trailer	0	0	DFS/2/18/2020-MUM	384	110	0	N	Jeswin Thomas	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603257	44	TRAILER OF FILM: "KAAGAZ"	2020	121	6	DIS/2/69/2020-MUM	2.43	0	2020-01-27 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/69/2020-MUM	384	110	0	N	Satish Kaushik	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603258	51	TRAILER NO. 1 OF FILM BONUS	2020	120	6	DIS/1/397/2020-MUM	1.03	0	2020-01-27 00:00:00	GLOBAL SPORTS ENTERTAINMENT  MEDIA SOLUTIONS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/397/2020-MUM	384	110	0	N	Arjun Singh Baran	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603259	44	TOP GUN MAVERICK : TRAILER B	2020	120	6	DFS/1/12/2020-MUM	2.12	0	2020-01-27 00:00:00	JERRY BRUCKHEIMER / TOM CRUISE/ DAVID ELLISON //PARAMOUNT PICTURES	Trailer	0	0	DFS/1/12/2020-MUM	384	110	0	N	Jeswin Thomas	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603260	59	TATA ALTROZ	2020	120	6	DIS/1/396/2020-MUM	0.48	0	2020-01-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/396/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603261	276	LOVE FM	2020	120	5	DIL/1/7/2020-THI	120.26	0	2020-01-27 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/1/7/2020-THI	384	109	0	N	Abdulnasar K V	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603262	58	YEVANUM BUTHANILLAI - TRAILER - 3	2020	121	3	DIS/2/10/2020-Che	1	0	2020-01-27 00:00:00	VIJAYASEKARAN SUBRAMANIAN - (V CINEMA GLOBAL NETWORKS), CHENNAI	Trailer	0	0	DIS/2/10/2020-Che	384	110	0	N	Vijayasekaran Subramanian	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603263	286	SANDI MUNI	2020	121	3	DIL/2/10/2020-Che	141.35	0	2020-01-27 00:00:00	SIVARAMKUMAR DEIVASIGAMANI - (SIVAM MEDIA WORKS), COIMBATORE	Feature	0	0	DIL/2/10/2020-Che	384	109	0	Y	Sivaramkumar Deivasigamani	0	141.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603264	53	ADRUSHYAM	2020	120	1	DIL/1/5/2020-CUT	133.08	0	2020-01-27 00:00:00	SAMARESH ROUTRAY - KHURDA(S3 MOVIES)	Feature	0	0	DIL/1/5/2020-CUT	384	109	0	N	Samaresh Routray	0	133.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603265	58	IRUMBU MANITHAN	2020	120	3	DIL/1/10/2020-Che	132.51	0	2020-01-27 00:00:00	JOSEPH BABY JOSEPH - (SHANKAR MOVIES INTERNATIONAL), COIMBATORE	Feature	0	0	DIL/1/10/2020-Che	384	109	0	Y	Josephbaby Joseph	0	132.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603266	61	THE RHYTHM SECTION	2020	122	3	DFL/3/1/2020-Che	112.29	0	2020-01-27 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / PARAMOUNT PICTURES	Feature	0	0	DFL/3/1/2020-Che	384	109	0	Y	Jeswin Thomas	0	110.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603267	286	MOIRA - SHORT FILM	2020	120	3	DIS/1/94/2020-Che	37.41	0	2020-01-27 00:00:00	PRAVEENKUMAR JAYARAMBASKER - (BALAJI DIAMOND TOOLS), COIMBATORE	Other	0	0	DIS/1/94/2020-Che	384	110	0	N	Praveenkumar Jayarambasker	0	37.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603268	58	MAAYANADHI - VIDEO SONG "ORAPPAARVA"	2020	120	3	VIS/1/45/2020-Che	3.51	0	2020-01-27 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Song	0	0	VIS/1/45/2020-Che	106	110	0	N	Thiagarajan Selvaraj	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603269	58	MAAYANADHI - VIDEO SONG - "MAYILIRAKU" 	2020	120	3	VIS/1/44/2020-Che	3.24	0	2020-01-27 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Song	0	0	VIS/1/44/2020-Che	106	110	0	N	Thiagarajan Selvaraj	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603270	58	MAAYANADHI - PROMO 4	2020	120	3	VIS/1/43/2020-Che	0.13	0	2020-01-27 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Promos	0	0	VIS/1/43/2020-Che	106	110	0	N	Thiagarajan Selvaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603271	58	MAAYANADHI - PROMO 3	2020	120	3	VIS/1/42/2020-Che	0.13	0	2020-01-27 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Promos	0	0	VIS/1/42/2020-Che	106	110	0	N	Thiagarajan Selvaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603272	58	MAAYANADHI - PROMO 2	2020	120	3	VIS/1/41/2020-Che	0.13	0	2020-01-27 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Promos	0	0	VIS/1/41/2020-Che	106	110	0	N	Thiagarajan Selvaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603273	58	MAAYANADHI - PROMO 1	2020	120	3	VIS/1/40/2020-Che	0.13	0	2020-01-27 00:00:00	THIAGARAJAN SELVARAJ - (RAJI NILA MUKIL FILMS), NAGAPATTINAM	Promos	0	0	VIS/1/40/2020-Che	106	110	0	N	Thiagarajan Selvaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603274	53	LOVE YOU PRIYA	2020	121	1	DIL/2/1/2020-CUT	122.29	0	2020-01-27 00:00:00	JAYASENA MAHUNTA - KHURDA(JHB TV ENTERTAINMENT)	Feature	0	0	DIL/2/1/2020-CUT	384	109	0	Y	Jayasena Mahunta	0	122.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603275	276	MARIYAM VANNU VILAKKOOTHI 	2020	121	5	DIL/2/6/2020-THI	115.38	0	2020-01-27 00:00:00	RAJESH AUGUSTINE - THIRUVANANTHAPURAM(ARK MEDIA)	Feature	0	0	DIL/2/6/2020-THI	384	109	0	N	Rajesh Augustine	0	115.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603276	276	URIYATTU	2020	120	5	DIL/1/6/2020-THI	126.03	0	2020-01-27 00:00:00	M V BHARATHAN - KASARGOD(PLAY N PICTURE CREATIONS)	Feature	0	0	DIL/1/6/2020-THI	384	109	0	N	M V Bharathan	0	126.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603277	58	NAADODIGAL-2 (PROMO 7)	2020	120	3	VIS/1/39/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/39/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603278	58	NAADODIGAL-2 (PROMO 6)	2020	120	3	VIS/1/38/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/38/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603279	58	NAADODIGAL-2 (PROMO 5)	2020	120	3	VIS/1/37/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/37/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603280	58	NAADODIGAL-2  (PROMO 4)	2020	120	3	VIS/1/36/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/36/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603281	58	NAADODIGAL-2 (PROMO 3)	2020	120	3	VIS/1/35/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/35/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603282	58	NAADODIGAL-2 (PROMO 2)	2020	120	3	VIS/1/34/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/34/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603283	58	NAADODIGAL-2 (PROMO 1)	2020	120	3	VIS/1/33/2020-Che	0.13	0	2020-01-27 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI AND SAMUTHIRAKANI PILLAIYAR - (NAADODIGAL),CHENNAI 	Promos	0	0	VIS/1/33/2020-Che	106	110	0	N	Nanthagopal Sachitanandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603284	61	ARRS SCHOOL	2020	120	3	DIS/1/93/2020-Che	1.33	0	2020-01-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/93/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603285	58	MEENAKSHI HOSPITAL (OVOP1)	2020	120	3	DIS/1/92/2020-Che	0.28	0	2020-01-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/92/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603286	82	BENAAM BADSHAH	2020	121	1	DIL/2/2/2020-CUT	148.15	0	2020-02-07 00:00:00	PRAVIN KUMAR JHA - MUMBAI(PRANAV JHA FILM PRODUCTION)	Feature	0	0	DIL/2/2/2020-CUT	384	109	0	Y	Pravin Kumar Jha	0	148.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603287	44	DOUBLE TADDKAA	2020	121	1	VIL/2/5/2020-CUT	109.07	0	2020-02-07 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/5/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	109.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603288	42	TOTAL HEROGIRI 	2020	121	1	VIL/2/4/2020-CUT	167	0	2020-02-07 00:00:00	RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Feature	0	0	VIL/2/4/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603289	44	SONG - WO DIN YAAD AUNDE NE / FILM - CODE M 	2020	121	6	VIS/2/163/2020-MUM	3.54	0	2020-02-07 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/163/2020-MUM	106	110	0	Y	Manohar Pandya	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603290	61	MODI MOTORS NEW RANGE ROVER EVOQUE BARBER	2020	120	6	DIS/1/576/2020-MUM	0.33	0	2020-02-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/576/2020-MUM	384	110	0	Y	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603291	44	NEELI – EK SHAKTI	2020	121	6	VIL/2/65/2020-MUM	125.41	0	2020-02-07 00:00:00	SUNDAR MENON - THRISSUR	Feature	0	0	VIL/2/65/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603292	58	GAANDU KANNAMMA - VIDEO ALBUM SONG	2020	120	3	VIS/1/74/2020-Che	3.47	0	2020-02-07 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/74/2020-Che	106	110	0	N	Richard Mascarenhas	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603293	44	SONG - BIBA | DHTH - 3	2020	120	6	VIS/1/278/2020-MUM	2.17	0	2020-02-07 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/278/2020-MUM	106	110	0	Y	Manohar Pandya	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603294	44	MADHURA RAJA	2020	121	6	VIL/2/64/2020-MUM	149.41	0	2020-02-07 00:00:00	NELSON IPE M - THRISSUR	Feature	0	0	VIL/2/64/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	150.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603295	58	RAJAVAMSAM - VIDEO SONG "MAPPILA VANTHAN"	2020	120	3	VIS/1/73/2020-Che	3.54	0	2020-02-07 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/73/2020-Che	106	110	0	N	Rajha Thangaswamy	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603296	44	MAHAABALI 2	2020	121	6	VIL/2/63/2020-MUM	156.41	0	2020-02-07 00:00:00	C R MANOHAR - BANGALORE URBAN	Feature	0	0	VIL/2/63/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	156.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603297	58	VAANAM KOTTATTUM - VIDEO PROMO - 4	2020	120	3	VIS/1/72/2020-Che	0.13	0	2020-02-07 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/72/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603298	58	VAANAM KOTTATTUM - VIDEO PROMO - 3	2020	120	3	VIS/1/71/2020-Che	0.13	0	2020-02-07 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/71/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603299	58	VAANAM KOTTATTUM - VIDEO PROMO - 2	2020	120	3	VIS/1/70/2020-Che	0.13	0	2020-02-07 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/70/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603300	54	SONG PROMO NO.1 AND 2 SONG:-“CHARCHE” OF FILM:-“IK SANDHU HUNDA SI” 	2020	120	6	VIS/1/277/2020-MUM	3.12	0	2020-02-07 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/277/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603301	58	VAANAM KOTTATTUM - VIDEO PROMO -  1	2020	120	3	VIS/1/69/2020-Che	0.13	0	2020-02-07 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Promos	0	0	VIS/1/69/2020-Che	106	110	0	N	Subramanian Gopalaratnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603302	44	SONG: SUN LO SENORITA 	2020	121	6	VIS/2/162/2020-MUM	3.29	0	2020-02-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/162/2020-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603303	51	SONG - UDHAAN AAILAYA RA	2020	120	6	VIS/1/276/2020-MUM	7.2	0	2020-02-07 00:00:00	SARA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/276/2020-MUM	106	110	0	N	Charvi Rajesh Patil	0	7.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603304	44	TUM NA HO	2020	120	6	VIS/1/275/2020-MUM	2.43	0	2020-02-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/275/2020-MUM	106	110	0	N	Milind Ghag	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603305	44	SONG - MERE PARVARDIGAR 	2020	120	6	VIS/1/274/2020-MUM	2	0	2020-02-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/274/2020-MUM	106	110	0	N	Vinod Atraye	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603306	58	VANNAM SILKS	2020	120	3	DIS/1/121/2020-Che	1.03	0	2020-02-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/121/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603307	54	  GOLI	2020	120	6	VIS/1/273/2020-MUM	3.5	0	2020-02-07 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/273/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603308	54	SONG PROMO NO.1 AND 2 SONG:-“LAAL PARI” OF FILM:-“YAAR ANMULLE RETURNS”	2020	121	6	VIS/2/161/2020-MUM	3.09	0	2020-02-07 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	VIS/2/161/2020-MUM	106	110	0	N	Jarnail Ghuman	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603339	44	MPL AKASH 	2020	120	6	DIS/1/562/2020-MUM	0.33	0	2020-02-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/562/2020-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603309	44	PROMO NO. 10 TO 14 - BAAGHI 3	2020	121	6	VIS/2/160/2020-MUM	1.45	0	2020-02-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/160/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603310	44	MEETHI  MEETHI GALLAN	2020	120	6	VIS/1/272/2020-MUM	2.39	0	2020-02-07 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/272/2020-MUM	106	110	0	N	Abbas Syed	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603311	44	PROMO NO. 6 TO 9 - BAAGHI 3	2020	121	6	VIS/2/159/2020-MUM	3.12	0	2020-02-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/159/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603312	54	TRAILER NO.1 OF FILM:-“IKKO MIKKE”	2020	121	6	DIS/2/102/2020-MUM	1.33	0	2020-02-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/102/2020-MUM	384	110	0	N	Raj Kumar Dewett	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603313	43	AFFRA TAFFRI	2020	121	6	DIL/2/53/2020-MUM	131.36	0	2020-02-07 00:00:00	KWALITY PRODUCTIONS - THANE	Feature	0	0	DIL/2/53/2020-MUM	384	109	0	Y	Mukesh R Thakkar	0	131.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603314	61	AMRITA	2020	120	6	VIS/1/271/2020-MUM	6.18	0	2020-02-07 00:00:00	IDC, IIT BOMBAY - MUMBAI	Educational	0	0	VIS/1/271/2020-MUM	106	110	0	N	Swati Agarwal	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603315	61	SONG - GET UP 	2020	120	6	VIS/1/270/2020-MUM	2.13	0	2020-02-07 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/1/270/2020-MUM	106	110	0	N	Mark Fulgado	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603316	61	 SONG - SMELL OF THE RAIN	2020	120	6	VIS/1/269/2020-MUM	3.27	0	2020-02-07 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/269/2020-MUM	106	110	0	N	Tribhuvan Kori	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603317	61	THE KILL TEAM (TRAILER)	2020	121	6	DFS/2/40/2020-MUM	2.22	0	2020-02-07 00:00:00	CORNERSTONE FILMS LTD.	Trailer	0	0	DFS/2/40/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603318	44	TRL A - THE INVISIBLE MAN	2020	121	6	DFS/2/39/2020-MUM	2.36	0	2020-02-07 00:00:00	JASON BLUM / KYLIE DU FRESNE / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/39/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603319	45	TRAILER NO. 1 OF THE FILM O PUSHPA I HATE TEARS.	2020	121	6	DIS/2/101/2020-MUM	1.3	0	2020-02-07 00:00:00	FILMS@50 - MUMBAI 	Trailer	0	0	DIS/2/101/2020-MUM	384	110	0	N	Amulya Kumar Das	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603320	44	RAKKHOSH	2020	122	6	DIL/3/12/2020-MUM	117.27	0	2020-02-07 00:00:00	SD MOTION PICTURES PVT LTD - NAGPUR	Feature	0	0	DIL/3/12/2020-MUM	384	109	0	Y	Prashen Hariappa Kyawal	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603321	44	DARK BLACK	2020	121	6	DIL/2/52/2020-MUM	111.2	0	2020-02-07 00:00:00	M/S.KALLA  KALLA FILMS - JODHPUR	Feature	0	0	DIL/2/52/2020-MUM	384	109	0	N	Vijay Kalla	0	111.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603322	45	TRAILER NO. 2 OF THE FILM O PUSHPA I HATE TEARS.	2020	121	6	DIS/2/100/2020-MUM	1	0	2020-02-07 00:00:00	FILMS@50 - MUMBAI 	Trailer	0	0	DIS/2/100/2020-MUM	384	110	0	N	Amulya Kumar Das	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603323	49	OLE KANDA NAAL	2020	120	6	DIS/1/575/2020-MUM	2	0	2020-02-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Trailer	0	0	DIS/1/575/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603324	51	SONG KALJALA CHIRUNIYA OF FILM SWEETY SATARKAR	2020	120	6	DIS/1/574/2020-MUM	2.14	0	2020-02-07 00:00:00	NAIK BROS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/574/2020-MUM	384	110	0	N	Shabbir Abdulrehman Naik	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603325	51	SONG SWEETY SATARKAR OF FILM SWEETY SATARKAR	2020	120	6	DIS/1/573/2020-MUM	3.12	0	2020-02-07 00:00:00	NAIK BROS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/573/2020-MUM	384	110	0	N	Shabbir Abdulrehman Naik	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603326	44	MANFORCE VALENTINE ‘S DAY 	2020	121	6	DIS/2/99/2020-MUM	1.03	0	2020-02-07 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/99/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603327	82	ROOP SANGAM K TRADITIONAL	2020	120	6	DIS/1/572/2020-MUM	0.41	0	2020-02-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/572/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603328	82	ROOP SANGAM BRIDAL SAREES	2020	120	6	DIS/1/571/2020-MUM	0.39	0	2020-02-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/571/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603329	51	"SONG PROMO 1-3 OF FILM "TATTAAD""	2020	120	6	DIS/1/570/2020-MUM	0.45	0	2020-02-07 00:00:00	DK FILMS ENTERTAINMENT - PUNE	Promos	0	0	DIS/1/570/2020-MUM	384	110	0	N	Chetan Dnyandev Kharat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603330	43	GOVERNMENT OF GUJARAT AAROGYA	2020	120	6	DIS/1/569/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/569/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603331	61	ONWARD - MEMORIES (20+15+10) GROW UP (10)	2020	120	6	DFS/1/20/2020-MUM	1.07	0	2020-02-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/20/2020-MUM	384	110	0	N	MENINO BARRETTO	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603332	43	GOVERNMENT OF GUJARAT FOOD AND DRUGS	2020	120	6	DIS/1/568/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/568/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603333	43	GOVERNMENT OF GUJARAT RTO	2020	120	6	DIS/1/567/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/567/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603334	43	GOVERNMENT OF GUJARAT SCHOOL ADMISSION	2020	120	6	DIS/1/566/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/566/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603335	44	MPL  LAVISH 	2020	120	6	DIS/1/565/2020-MUM	0.33	0	2020-02-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/565/2020-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603336	44	MPL ASHISH 	2020	120	6	DIS/1/564/2020-MUM	0.33	0	2020-02-07 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/564/2020-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603337	43	GOVERNMENT OF GUJARAT TENDER	2020	120	6	DIS/1/563/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/563/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603338	59	WORLD FAMOUS LOVER	2020	121	8	DIL/2/22/2020-HYD	150.19	0	2020-02-07 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Feature	0	0	DIL/2/22/2020-HYD	384	109	0	Y	Kudaravalli Sri Ramarao	0	155.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603661	44	BATTLE DRONE	2020	121	6	VFL/2/60/2020-MUM	89.26	0	2020-02-03 00:00:00	ATRIUM PRODUCTION KFT	Feature	0	0	VFL/2/60/2020-MUM	106	109	0	N	KAMAL JAIN	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603340	44	APV MARDAANI 2 WITHOUT BYTE	2020	120	6	DIS/1/561/2020-MUM	0.18	0	2020-02-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/561/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603341	61	ONWARD - WISH  (20+15+10)	2020	120	6	DFS/1/19/2020-MUM	0.54	0	2020-02-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/1/19/2020-MUM	384	110	0	N	MENINO BARRETTO	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603342	44	APV PPAW +M2	2020	120	6	DIS/1/560/2020-MUM	0.23	0	2020-02-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/560/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603343	59	TRAILER NO. 1 OF "V"	2020	121	8	DIS/2/18/2020-HYD	1.04	0	2020-02-07 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD	Trailer	0	0	DIS/2/18/2020-HYD	384	110	0	Y	Vvenkata Ramanareddy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603344	61	RUMBLE TRAILER A 3D	2020	120	6	DFS/1/18/2020-MUM	1.46	0	2020-02-07 00:00:00	CHUCK PEIL/ PARAMOUNT PICTURES	Trailer	0	0	DFS/1/18/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603345	43	GOVERNMENT OF GUJARAT EDUCATIONAL LOAN	2020	120	6	DIS/1/559/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/559/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603346	51	SONG "KAI BE GA"OF FILM "TATTAAD"	2020	121	6	DIS/2/98/2020-MUM	3.42	0	2020-02-07 00:00:00	DK FILMS ENTERTAINMENT - PUNE	Song	0	0	DIS/2/98/2020-MUM	384	110	0	N	Chetan Dnyandev Kharat	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603347	59	ADVT OF " VVR CITY CENTRAL SCHOOL "	2020	120	6	DIS/1/558/2020-MUM	1.33	0	2020-02-07 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/558/2020-MUM	384	110	0	N	Navin Anjaiah Kammampati	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603348	43	GOVERNMENT OF GUJARAT VACHETIYO	2020	120	6	DIS/1/557/2020-MUM	0.33	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/557/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603349	44	PROMO NO. 15 TO 20 - BAAGHI 3	2020	121	6	VIS/2/158/2020-MUM	2.08	0	2020-02-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/158/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603350	286	OH MY KADAVULE	2020	121	3	DIL/2/19/2020-Che	154.18	0	2020-02-07 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/19/2020-Che	384	109	0	Y	Dilli Babu Govindaraj	0	154.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603351	58	THIRUVALAR PANCHANKAM	2020	121	3	DIL/2/18/2020-Che	113	0	2020-02-07 00:00:00	MALARVIZHI NATESAN - (ALAR STUDIOS), KANCHIPURAM	Feature	0	0	DIL/2/18/2020-Che	384	109	0	Y	Malarvizhi Natesan	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603352	51	IPL - INDIAN PREMACHA LAFDA	2020	121	6	VIL/2/62/2020-MUM	133.36	0	2020-02-07 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/62/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	133.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603353	271	TALES FROM THE HOOD 2.	2020	121	6	VFL/2/75/2020-MUM	103.35	0	2020-02-07 00:00:00	RUSTY CUNDIEFF / ELAINE DYSINGER / DARIN SCOTT/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/75/2020-MUM	106	109	0	Y	Sajith Pillai	0	104.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603354	44	SONG - MOTHERLAND JOINT VENTURE	2020	120	6	VIS/1/268/2020-MUM	2.59	0	2020-02-07 00:00:00	MANOJ ADHIKARI PRODUCTION - MUMBAI	Song	0	0	VIS/1/268/2020-MUM	106	110	0	N	Manoj Adhikari	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603355	61	PROMO NO 2 BLACK WIDOW - TRAINED KILLERS 	2020	121	6	VFS/2/19/2020-MUM	1.33	0	2020-02-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/19/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603356	53	MANIKARNIKA - THE QUEEN OF JHANSI	2020	121	1	VIL/2/3/2020-CUT	138	0	2020-02-07 00:00:00	ARGHYA ROY CHOWDHURY - MUMBAI(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/3/2020-CUT	106	109	0	N	Sudhakar Das	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603357	58	SANDAKARI	2020	120	3	DIL/1/13/2020-Che	141.03	0	2020-02-07 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/1/13/2020-Che	384	109	0	Y	J Jayakumar	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603358	61	WRONG TURN	2020	121	6	VFL/2/74/2020-MUM	78.39	0	2020-02-07 00:00:00	BRIAN J. GILBERT / ROBERT KULZER / STAN WINSTON / LIONSGATE	Feature	0	0	VFL/2/74/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	78.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603359	44	PROMO NO 1: PAWAN AND POOJA	2020	121	6	VIS/2/157/2020-MUM	0.33	0	2020-02-07 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/157/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603360	54	JAIL 2	2020	121	6	VIS/2/156/2020-MUM	3.12	0	2020-02-07 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/156/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603361	44	PROMO NO. 17 OF THAPPAD - SONG: EK TUKDA DHOOP KA	2020	120	6	VIS/1/267/2020-MUM	0.18	0	2020-02-07 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/267/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603362	44	PROMO NO. 16 OF THAPPAD - SONG: EK TUKDA DHOOP KA	2020	120	6	VIS/1/266/2020-MUM	0.23	0	2020-02-07 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/266/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603363	61	PROMO NO 1 - BLACK WIDOW – CHOOSE – SB – REPLACEMENT 	2020	121	6	VFS/2/18/2020-MUM	0.33	0	2020-02-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/18/2020-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603364	44	PROMO NO. 15 OF THAPPAD - SONG: EK TUKDA DHOOP KA	2020	120	6	VIS/1/265/2020-MUM	0.33	0	2020-02-07 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/265/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603365	44	PROMO NO. 14 OF THAPPAD - SONG: EK TUKDA DHOOP KA	2020	120	6	VIS/1/264/2020-MUM	2.2	0	2020-02-07 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/264/2020-MUM	106	110	0	N	Anubhav P Sinha	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603366	44	PROMO NO 2: PAWAN AND POOJA	2020	121	6	VIS/2/155/2020-MUM	0.23	0	2020-02-07 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/155/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603367	44	PROMO NO. 3 TO 5 - BAAGHI 3 | SONG - LE GAYE DIL	2020	121	6	VIS/2/154/2020-MUM	2.24	0	2020-02-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/154/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603368	51	VARHAD AALAY LONDONHUN	2020	121	6	VIL/2/61/2020-MUM	130.03	0	2020-02-07 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/61/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603369	51	CHAI PAANI	2020	120	6	VIL/1/18/2020-MUM	101.59	0	2020-02-07 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/18/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	101.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603370	51	JAI HO	2020	121	6	VIL/2/60/2020-MUM	97.3	0	2020-02-07 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/60/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	97.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603371	44	BARBAAD	2020	120	9	DIL/1/2/2020-GUW	90	0	2020-02-07 00:00:00	JAVED SAYED KAISAR - GUWAHATI	Feature	0	0	DIL/1/2/2020-GUW	384	109	0	Y	Javed Sayed Kaisar	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603372	61	THE BYE BYE MAN	2020	121	6	VFL/2/73/2020-MUM	91.31	0	2020-02-07 00:00:00	SIMONHORSMAN TREVOR MACY JEFFREY SOROS GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/73/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	95.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603373	58	JUDGE ARCHER 	2020	121	6	VFL/2/72/2020-MUM	87.41	0	2020-02-07 00:00:00	XIE RUN /ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/72/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603374	44	LAFANGAY BAAZ 	2020	120	6	VIL/1/17/2020-MUM	142.11	0	2020-02-07 00:00:00	TULJA BHAVANI CREATIONS	Feature	0	0	VIL/1/17/2020-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	142.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603375	58	TURBULENT SKIES 	2020	121	6	VFL/2/71/2020-MUM	83.34	0	2020-02-07 00:00:00	BARRY BARNHOLTZ / JERRY FRUCHTMAN  / LIONSGATE	Feature	0	0	VFL/2/71/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603376	61	LOOK AWAY	2020	121	6	VFL/2/70/2020-MUM	99.48	0	2020-02-07 00:00:00	ASSAF BERNSTEIN  / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/70/2020-MUM	106	109	0	N	Meera Sridharan	0	99.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603377	45	ONDU GHANTEYA KATHE	2020	122	4	DIL/3/4/2020-BAN	99	0	2020-02-07 00:00:00	KASHYAP DAKOJU - BANGALORE URBAN	Feature	0	0	DIL/3/4/2020-BAN	384	109	0	N	Kashyap Dakoju	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603378	271	TRL J  MULAN - WARRIOR  (3D)	2020	121	6	DFS/2/38/2020-MUM	2.06	0	2020-02-07 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/38/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603379	44	TEASER OF JHUND 	2020	120	6	DIS/1/556/2020-MUM	1.16	0	2020-02-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/556/2020-MUM	384	110	0	N	Bhushan Dua	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603380	51	FILM IBHRAT - SONG - RAAN PETALA	2020	120	6	DIS/1/555/2020-MUM	2.29	0	2020-02-07 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Song	0	0	DIS/1/555/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603381	285	SCHOOL BELL	2020	120	6	DIS/1/554/2020-MUM	3.18	0	2020-02-07 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/554/2020-MUM	384	110	0	N	PRAKASH BODAS	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603382	44	TRAILER OF FILM - KEHTA HAI YEH DIL	2020	121	6	DIS/2/97/2020-MUM	1.51	0	2020-02-07 00:00:00	TRIVENI FILMS - MUMBAI	Trailer	0	0	DIS/2/97/2020-MUM	384	110	0	N	Raj Kumar Sharma	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603383	43	TRAILER OF FILM GOL KERI	2020	120	6	DIS/1/553/2020-MUM	1.03	0	2020-02-07 00:00:00	M/S. SOUL SUTRA - MUMBAI	Trailer	0	0	DIS/1/553/2020-MUM	384	110	0	N	Manasi Parekh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603384	44	BHARAT BILLPAY -  HIN 	2020	120	6	DIS/1/552/2020-MUM	0.37	0	2020-02-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/552/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603385	42	EMAMI HEALTHY AND TASTY MANTRA SHORSHE POSTO	2020	120	6	DIS/1/551/2020-MUM	0.33	0	2020-02-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/551/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603386	61	ARC SPORTS ZONE	2020	120	6	DIS/1/550/2020-MUM	0.26	0	2020-02-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/550/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603387	282	THE HKRDB PROMOTIONAL FILM	2020	120	4	DIS/1/14/2020-BAN	7.16	0	2020-02-06 00:00:00	SRINATH HOSMANI - GULBARGA	Advertisement	0	0	DIS/1/14/2020-BAN	384	110	0	N	Srinath Hosmani	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603388	282	PRARAMBHA	2020	121	4	DIL/2/13/2020-BAN	158.37	0	2020-02-06 00:00:00	JAGADEESH RAMAPPA - BANGALORE URBAN	Feature	0	0	DIL/2/13/2020-BAN	384	109	0	Y	Jagadeesh Ramappa	0	158.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603389	58	MAFIA (VIDEO SONG 1-PUYAL THARUVIL..)	2020	121	3	VIS/2/14/2020-Che	3.53	0	2020-02-06 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Song	0	0	VIS/2/14/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603390	42	BIDROHINI	2020	120	2	DIL/1/12/2020-KOL	131.15	0	2020-02-06 00:00:00	M/S. MIRAGE MOVIES	Feature	0	0	DIL/1/12/2020-KOL	384	109	0	N	Sandip Chowdhury	0	131.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603391	59	MM FOAM MATTRESS	2020	120	3	DIS/1/120/2020-Che	0.33	0	2020-02-06 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/120/2020-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603392	58	GRT SILVER JEWELLERY	2020	120	3	DIS/1/119/2020-Che	0.58	0	2020-02-06 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/119/2020-Che	384	110	0	N	Suresh Rajendranaidu	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603393	58	EDIFY SCHOOL - GUDIYATTAM	2020	120	3	DIS/1/118/2020-Che	0.33	0	2020-02-06 00:00:00	ANAND MATHI - CHENNAI	Advertisement	0	0	DIS/1/118/2020-Che	384	110	0	N	Anand Mathi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603394	58	YENGALAI POL YAARUM ILLAI	2020	121	8	VIL/2/2/2020-HYD	151.28	0	2020-02-06 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	VIL/2/2/2020-HYD	106	109	0	Y	Kalyanram Nandamuri	0	151.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603395	59	 PROMO OF "MADHURA WINES"	2020	121	8	VIS/2/4/2020-HYD	1.05	0	2020-02-06 00:00:00	KONDEPU RAJESH KUMAR - GUNTUR(M/S RK CINE TALKIES)	Promos	0	0	VIS/2/4/2020-HYD	106	110	0	Y	Kondepu Rajesh Kumar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603396	59	TRAILER NO. 1 OF "JAI SENA (THE POWER OF YOUTH)"	2020	121	8	DIS/2/17/2020-HYD	1.42	0	2020-02-06 00:00:00	SAI ARUNKUMAR VANKADARI - HYDERABAD(SHIVA MAHA TEJA FILMS)	Trailer	0	0	DIS/2/17/2020-HYD	384	110	0	Y	Sai Arunkumar Vankadari	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603397	59	"SIVA143 (THE JOURNEY OF TWO HEARTS)"	2020	120	8	DIL/1/9/2020-HYD	126.24	0	2020-02-06 00:00:00	TUMMALAPALLI ANJANEYA GUPTA - WEST GODAVARI(M/S BHIMAVARAM TALKIES), TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD(M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/1/9/2020-HYD	384	109	0	N	Tummalapalli Ramasatyanarayana	0	126.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603398	64	TRAILER OF THE FILM - MUQADDAR KA SIKANDER	2020	121	6	DIS/2/96/2020-MUM	3.39	0	2020-02-06 00:00:00	S.K. FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/96/2020-MUM	384	110	0	Y	Wasim Sabir Khan	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603399	44	PROMO NO. 13 OF THAPPAD - SONG: EK TUKDA DHOOP KA 	2020	120	6	VIS/1/263/2020-MUM	2.14	0	2020-02-06 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/263/2020-MUM	106	110	0	N	Anubhav P Sinha	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603400	266	VIKUN TAAK	2020	121	6	DIL/2/51/2020-MUM	128.06	0	2020-02-06 00:00:00	VIVA IN-EN - MUMBAI	Feature	0	0	DIL/2/51/2020-MUM	384	109	0	Y	Uttung Hitendra Thakur	0	128.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603401	49	ISHA	2020	121	5	DIS/2/2/2020-THI	1.58	0	2020-02-06 00:00:00	JOSE THOMAS - KOTTAYAM(VISUAL DREAMS MOVIE PRODUCTION COMPANY)	Trailer	0	0	DIS/2/2/2020-THI	384	110	0	N	Jose Thomas	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603402	44	ASLI CHEHRA	2020	121	6	VIL/2/59/2020-MUM	136.16	0	2020-02-06 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/59/2020-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603403	44	PROMO NO. 21 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/153/2020-MUM	0.23	0	2020-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/153/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603404	44	PROMO NO. 20 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/152/2020-MUM	0.23	0	2020-02-06 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/152/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603405	44	PROMO NO. 23 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/151/2020-MUM	0.18	0	2020-02-06 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/151/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603406	44	PROMO NO. 18 - SHUBH MANGAL ZYADA SAAVDHAN	2020	120	6	VIS/1/262/2020-MUM	0.33	0	2020-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/262/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603407	44	PROMO NO. 24 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/150/2020-MUM	0.23	0	2020-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/150/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603408	44	PROMO NO. 19 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/149/2020-MUM	0.33	0	2020-02-06 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/149/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603409	44	 PROMO NO. 22 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/148/2020-MUM	0.18	0	2020-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/148/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603410	61	WATER CONTAMINATION AND CONTROL	2020	120	6	VIS/1/261/2020-MUM	13.32	0	2020-02-06 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/261/2020-MUM	106	110	0	N	PRAKASH BODAS	0	13.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603411	59	THE LEGEND OF BUDDHA	2020	120	6	VIL/1/16/2020-MUM	84.57	0	2020-02-06 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/16/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603412	49	CUTEE.IN	2020	120	5	DIS/1/24/2020-THI	0.33	0	2020-02-06 00:00:00	N SIVASANKARAN - THRISSUR(CUTEE.IN)	Advertisement	0	0	DIS/1/24/2020-THI	384	110	0	N	N Sivasankaran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603413	51	MANGLACHA LAGIN	2020	122	6	VIL/3/2/2020-MUM	140.09	0	2020-02-06 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/3/2/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	140.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603414	49	  THATTASSERY    KOOTTAM	2020	120	5	VIS/1/7/2020-THI	7.09	0	2020-02-06 00:00:00	GOPALAKRISHNAN P - ERNAKULAM(GRAND PRODUCTION)	Song	0	0	VIS/1/7/2020-THI	106	110	0	N	Gopalakrishnan P	0	7.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603415	43	SAFALTA 0KM 	2020	121	6	DIL/2/50/2020-MUM	153.22	0	2020-02-06 00:00:00	RZ ENTERTAINMENT PVT LTD - ANAND	Feature	0	0	DIL/2/50/2020-MUM	384	109	0	Y	Pinal Jitendrabhai Patel	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603416	61	BLUMHOUSE’S FANTASY ISLAND	2020	122	6	DFL/3/11/2020-MUM	111.09	0	2020-02-06 00:00:00	JASON BLUM, MARC TOBEROFF ,SONY PICTURES USA	Feature	0	0	DFL/3/11/2020-MUM	384	109	0	Y	Tirthraj Tiwari	0	111.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603417	61	ACE VENTURA: PET DETECTIVE	2020	121	6	VFL/2/69/2020-MUM	85.11	0	2020-02-06 00:00:00	JAMES G. ROBINSON, GARY BARBER,SONY PICTURES USA	Feature	0	0	VFL/2/69/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	85.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603418	44	SUBRAHMANYAPURAM.	2020	121	6	VIL/2/58/2020-MUM	123.58	0	2020-02-06 00:00:00	BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Feature	0	0	VIL/2/58/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	124.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603419	44	BAJIRAO THE FIGHTER -2	2020	121	6	VIL/2/57/2020-MUM	129.03	0	2020-02-06 00:00:00	SHARAN G K - BANGALORE URBAN(M/S LADOO CINEMA HOUSE)	Feature	0	0	VIL/2/57/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	129.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603420	44	AMITJI LOVES BIKAJI (THEATRE)	2020	120	6	DIS/1/549/2020-MUM	0.18	0	2020-02-06 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/549/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603421	44	PROMO NO. 13 TO 16 - SHUBH MANGAL ZYADA SAAVDHAN | SONG - MERE LIYE TUM KAAFI HO	2020	120	6	VIS/1/260/2020-MUM	3.48	0	2020-02-06 00:00:00	ANAND LILARAM RAISINGHANI - MUMBAI, BHUSHAN DUA - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/260/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603422	44	PROMO NO. 47 - LOVE AAJ KAL 2020 | SONG - MEHRAMA	2020	120	6	VIS/1/259/2020-MUM	3.16	0	2020-02-06 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/259/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603423	44	PROMO NO. 41 TO 46 - LOVE AAJ KAL 2020 | SONG - MEHRAMA	2020	120	6	VIS/1/258/2020-MUM	3.18	0	2020-02-06 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/258/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603424	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-“SUFNA”	2020	120	6	VIS/1/257/2020-MUM	0.54	0	2020-02-06 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/257/2020-MUM	106	110	0	N	Gurpreet Singh	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603425	44	BANNO RE BANNO	2020	120	6	VIS/1/256/2020-MUM	3.15	0	2020-02-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/256/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603426	58	GYPSY	2020	121	3	VIL/2/5/2020-Che	145.06	0	2020-02-06 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Feature	0	0	VIL/2/5/2020-Che	106	109	0	Y	Ambethkumar Shanmugam	0	145.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603427	54	SONG:-“DUSHMAN 40” (HARF CHEEMA)	2020	120	6	VIS/1/255/2020-MUM	3.44	0	2020-02-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/255/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603428	44	PROMOS NO. 4 TO 7 OF SAONG - MERA GHAR HAI ALLAHABAD	2020	121	6	VIS/2/147/2020-MUM	3.3	0	2020-02-06 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/147/2020-MUM	106	110	0	N	Pankaj Kumar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603429	44	PROMO NO 1 TO 5  FILM  MAIN ABHI TAK ZINDA HOON 	2020	121	6	VIS/2/146/2020-MUM	5.3	0	2020-02-06 00:00:00	SAGAR MOVIE - SURAT	Promos	0	0	VIS/2/146/2020-MUM	106	110	0	Y	Shirishkumar Maganbhai Chaudhary	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603430	54	SONG:-“BOTAL VARGI” (ROSLEEN SANDLAS)	2020	121	6	VIS/2/145/2020-MUM	3.04	0	2020-02-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/145/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603431	44	BHARTIYA RAIL	2020	120	6	VIS/1/254/2020-MUM	3.36	0	2020-02-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/254/2020-MUM	106	110	0	N	Milind Ghag	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603432	44	SONG - DEHSHAT	2020	121	6	VIS/2/144/2020-MUM	2.59	0	2020-02-06 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/144/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603433	44	PROMO NO 1 : GUNJAN SAXENA _THE KARGIL GIRL	2020	120	6	VIS/1/253/2020-MUM	2.54	0	2020-02-06 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/253/2020-MUM	106	110	0	N	Prashant Kunder	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603434	44	PROMO NO. 4 OF SONG - TU JEET LEGA JUNG	2020	120	6	VIS/1/252/2020-MUM	2	0	2020-02-06 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/252/2020-MUM	106	110	0	N	Pankaj Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603435	44	SONG : LOVERFAIMI	2020	120	6	VIS/1/251/2020-MUM	3.23	0	2020-02-06 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/251/2020-MUM	106	110	0	N	Suraj Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603436	51	SONG : CHANDRA ZHULYAVAR	2020	120	6	VIS/1/250/2020-MUM	3.1	0	2020-02-06 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/250/2020-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603437	44	PROMO NO. 2 - BAAGHI 3 | SONG - LE GAYE DIL	2020	120	6	VIS/1/249/2020-MUM	2.22	0	2020-02-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/249/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603438	82	SONG - SHER	2020	121	6	VIS/2/143/2020-MUM	4.16	0	2020-02-06 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/143/2020-MUM	106	110	0	N	Vishal Kalra	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603439	44	PROMO NO. 39 AND 40 - LOVE AAJ KAL 2020 | SONG - AUR TANHA	2020	120	6	VIS/1/248/2020-MUM	5.25	0	2020-02-06 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/248/2020-MUM	106	110	0	N	Poonam Shivdasani	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603440	44	PROMO NO. 38 - LOVE AAJ KAL 2020 | SONG - HAAN TUM HO	2020	120	6	VIS/1/247/2020-MUM	2.53	0	2020-02-06 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/247/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603441	44	PROMO NO. 4 OF SONG - YAADON KA ANJUMAN	2020	120	6	VIS/1/246/2020-MUM	2	0	2020-02-06 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/246/2020-MUM	106	110	0	N	Pankaj Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603442	266	PROMO 2 - ASHLEEL UDYOG MITRA MANDAL	2020	120	6	DIS/1/548/2020-MUM	0.2	0	2020-02-06 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Promos	0	0	DIS/1/548/2020-MUM	384	110	0	N	Ambarish Darak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603443	266	PROMO 1 - ASHLEEL UDYOG MITRA MANDAL	2020	120	6	DIS/1/547/2020-MUM	0.2	0	2020-02-06 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Promos	0	0	DIS/1/547/2020-MUM	384	110	0	N	Ambarish Darak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603444	51	FILM IBHRAT - SONG - JAGU DE HI PREET	2020	120	6	DIS/1/546/2020-MUM	5.26	0	2020-02-06 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Song	0	0	DIS/1/546/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603445	61	THE BODY SHOP   	2020	120	6	DIS/1/545/2020-MUM	0.18	0	2020-02-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/545/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603446	84	AMITJI LOVES BIKAJI (ANIMATION)	2020	120	6	DIS/1/544/2020-MUM	0.15	0	2020-02-06 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/544/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603447	82	ANITA KANWAL STUDIO	2020	120	6	DIS/1/543/2020-MUM	0.13	0	2020-02-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/543/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603448	82	LUPIN THE 3RD THE FIRST	2020	120	6	DFS/1/17/2020-MUM	1.35	0	2020-02-06 00:00:00	TMS ENTERTAINMENT CO LTD - TOKYO	Promos	0	0	DFS/1/17/2020-MUM	384	110	0	N	Vaibhav Lal	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603449	82	FANHOOD	2020	120	6	DIS/1/542/2020-MUM	0.13	0	2020-02-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/542/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603450	45	TRAILER 2 RANAM	2020	121	4	DIS/2/11/2020-BAN	0.5	0	2020-02-06 00:00:00	SRINIVAS R - BANGALORE URBAN	Trailer	0	0	DIS/2/11/2020-BAN	384	110	0	Y	Srinivas R	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603451	45	TRAILER 1 RANAM	2020	121	4	DIS/2/10/2020-BAN	1.53	0	2020-02-06 00:00:00	SRINIVAS R - BANGALORE URBAN	Trailer	0	0	DIS/2/10/2020-BAN	384	110	0	Y	Srinivas R	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603452	45	SONG 02 WHATSAPP WHATSAPP AGIHOYITU FRIENDSHIP (LOCAL TRAIN)	2020	121	4	VIS/2/4/2020-BAN	3.59	0	2020-02-06 00:00:00	SUBRAY HARISHCHANDRA WALKE - BANGALORE URBAN	Song	0	0	VIS/2/4/2020-BAN	106	110	0	N	Subray Harishchandra Walke	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603453	51	SURYA DAFFODILS - SURYA PORPERTIES, NASHIK	2020	120	6	DIS/1/541/2020-MUM	0.31	0	2020-02-06 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/541/2020-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603454	45	SONG 01 CHIKKU BUKKU CHUKKU NANNA HESARU SINGAL RUKKU (LOCAL TRAIN)	2020	121	4	VIS/2/3/2020-BAN	4.21	0	2020-02-06 00:00:00	SUBRAY HARISHCHANDRA WALKE - BANGALORE URBAN	Song	0	0	VIS/2/3/2020-BAN	106	110	0	N	Subray Harishchandra Walke	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603455	61	ONEPLUS  	2020	120	6	DIS/1/540/2020-MUM	0.33	0	2020-02-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/540/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603456	44	THEATRICAL TRAILER NO. 01 ( FILM - CHHALAANG )	2020	120	6	DIS/1/539/2020-MUM	2.48	0	2020-02-06 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Trailer	0	0	DIS/1/539/2020-MUM	384	110	0	N	Ankur Garg	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603457	44	NEW CENTER FRESH – LOVE AAJ KAL 	2020	120	6	DIS/1/538/2020-MUM	0.28	0	2020-02-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/538/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603458	51	FILM  IBHRAT SONG - CHANGBHAL	2020	121	6	DIS/2/95/2020-MUM	3.11	0	2020-02-06 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Song	0	0	DIS/2/95/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603459	51	SIMPLE SIMPLE	2020	120	6	DIS/1/537/2020-MUM	3.46	0	2020-02-06 00:00:00	24K STUDIO - PUNE	Song	0	0	DIS/1/537/2020-MUM	384	110	0	N	Aniket Anil Shelar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603460	44	THEATRICAL TRAILER (FILM - CHHALAANG)    	2020	120	6	DIS/1/536/2020-MUM	2.54	0	2020-02-06 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/536/2020-MUM	384	110	0	N	Ankur Garg	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603461	49	MILMA ICE CREAM     	2020	120	5	DIS/1/23/2020-THI	1.03	0	2020-02-06 00:00:00	RAJIVE ZACHARIAH - THIRUVANANTHAPURAM(KERALA CO-OPERATIVE MILK MARKETING  FEDERATION LTD)	Advertisement	0	0	DIS/1/23/2020-THI	384	110	0	N	Rajive Zachariah	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603462	49	THATTASSERY KOOTTAM	2020	120	5	DIS/1/22/2020-THI	2.25	0	2020-02-06 00:00:00	GOPALAKRISHNAN P - ERNAKULAM(GRAND PRODUCTION)	Trailer	0	0	DIS/1/22/2020-THI	384	110	0	N	Gopalakrishnan P	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603463	64	KARTIK KE INSAAF 	2020	121	7	VIL/2/6/2020-DEL	143.32	0	2020-02-06 00:00:00	MRS. LAKSHMI NARSIMHA PRODUCTIONS 	Feature	0	0	VIL/2/6/2020-DEL	106	109	0	N	ULKA MANISH SHAH	0	143.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603464	54	BHAJARANGI	2020	121	7	VIL/2/5/2020-DEL	127.13	0	2020-02-06 00:00:00	M/S FILM ENTERTAINERS PATH	Feature	0	0	VIL/2/5/2020-DEL	106	109	0	N	Darshan Singh	0	127.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603465	54	SONG- SUPPLY	2020	120	7	VIS/1/66/2020-DEL	3.25	0	2020-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/66/2020-DEL	106	110	0	Y	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603466	54	GALT BANDE	2020	121	7	VIS/2/11/2020-DEL	3.43	0	2020-02-06 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/2/11/2020-DEL	106	110	0	Y	Rajchet Sharma	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603467	54	5 GOLIYA	2020	121	7	VIS/2/10/2020-DEL	3.12	0	2020-02-06 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/2/10/2020-DEL	106	110	0	Y	Sukhjit Singh Dhillon	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603468	54	SONG “AKHADA” OF FILM “GANDHI FER AA GEA” 	2020	120	7	DIS/1/18/2020-DEL	4.13	0	2020-02-06 00:00:00	MANOJ SETHI - GAUTAM BUDDHA NAGAR	Song	0	0	DIS/1/18/2020-DEL	384	110	0	Y	Manoj Sethi	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603469	58	ONGALA PODANUM SIR - (REVISED)	2020	121	3	VIL/2/4/2020-Che	102.36	0	2020-02-06 00:00:00	MANOJ KUMAR - (ZIGMA FILMS)	Feature	0	0	VIL/2/4/2020-Che	106	109	0	Y	Manoj Kumar	0	102.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603470	58	CHIYANGAL - VIDEO TEASER	2020	121	3	VIS/2/13/2020-Che	1.25	0	2020-02-06 00:00:00	KARIKALAN GOVINDHARAJ - (K.L.PRODUCTION), TIRUVALLUR	Other	0	0	VIS/2/13/2020-Che	106	110	0	N	Karikalan Govindharaj	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603471	58	OH MY KADAVULE (PROMO 2)	2020	120	3	VIS/1/68/2020-Che	0.13	0	2020-02-06 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/68/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603472	58	OH MY KADAVULE (PROMO 1)	2020	120	3	VIS/1/67/2020-Che	0.13	0	2020-02-06 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/67/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603473	58	VIJAYASREE CONSTRUCTIONS	2020	120	3	DIS/1/117/2020-Che	1.1	0	2020-02-06 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/117/2020-Che	384	110	0	N	Bhuvaneshwari Mohan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603474	58	VELS VIDHYALAYA CBSC SCHOOL	2020	120	3	DIS/1/116/2020-Che	1.36	0	2020-02-05 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/116/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603475	266	PROMO 3 - ASHLEEL UDYOG MITRA MANDAL	2020	121	6	DIS/2/94/2020-MUM	0.2	0	2020-02-05 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Promos	0	0	DIS/2/94/2020-MUM	384	110	0	N	Ambarish Darak	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603476	58	TRL A - NO TIME TO DIE	2020	121	6	DFS/2/37/2020-MUM	2.41	0	2020-02-05 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/37/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603477	59	TRL A - NO TIME TO DIE 	2020	121	6	DFS/2/36/2020-MUM	2.41	0	2020-02-05 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/36/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603478	44	TRL A - NO TIME TO DIE 	2020	121	6	DFS/2/35/2020-MUM	2.41	0	2020-02-05 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/35/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603479	61	ADVT OF" BE YOU SALON "	2020	120	6	DIS/1/535/2020-MUM	0.23	0	2020-02-05 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/535/2020-MUM	384	110	0	N	Navin Anjaiah Kammampati	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603480	51	SURYA PROPERTIES - PLOT, NASHIK	2020	120	6	DIS/1/534/2020-MUM	0.3	0	2020-02-05 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/534/2020-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603481	82	LAND ROVER DISCOVERY SPORT L550	2020	120	6	DIS/1/533/2020-MUM	0.48	0	2020-02-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/533/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603482	61	LAND ROVER DISCOVERY SPORT L550	2020	120	6	DIS/1/532/2020-MUM	0.33	0	2020-02-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/532/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603483	84	AMAZON AUDIBLE NAWAZ 	2020	120	6	DIS/1/531/2020-MUM	0.23	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/531/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603484	84	AMAZON AUDIBLE KAALI	2020	120	6	DIS/1/530/2020-MUM	0.23	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/530/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603485	61	NEW YAMAHA FASCINO 125 FI -1  	2020	120	6	DIS/1/529/2020-MUM	1.03	0	2020-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/529/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603486	42	SBI LI PROTECTION PLAN -3 	2020	120	6	DIS/1/528/2020-MUM	0.33	0	2020-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/528/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603487	44	DUM THE POWER MAN 3	2020	121	6	VIL/2/56/2020-MUM	120.43	0	2020-02-05 00:00:00	JONNALAGADDA SRINIVASA RAO - HYDERABAD(J.S.R.MOVIES)	Feature	0	0	VIL/2/56/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603488	44	BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN	2020	122	6	DFL/3/10/2020-MUM	111.34	0	2020-02-05 00:00:00	SUE KROLL, MARGOT ROBBIE, BRYAN UNKELESS, WARNER BROS.	Feature	0	0	DFL/3/10/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603489	64	HO GAYEEL HUNGAMA PHER SE	2020	121	6	DIL/2/49/2020-MUM	131.11	0	2020-02-05 00:00:00	VINODKUMAR AKSHAIBAR BARAI - MUMBAI(PRATIBHA MUSIC MEDIA)	Feature	0	0	DIL/2/49/2020-MUM	384	109	0	Y	Vinodkumar Akshaibar Barai	0	131.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603490	64	TERE SANG YAARA 	2020	121	6	DIL/2/48/2020-MUM	144.57	0	2020-02-05 00:00:00	KRISHNA RAI FILMS PRODUCTION - RAIGAD	Feature	0	0	DIL/2/48/2020-MUM	384	109	0	N	Suresh Rai	0	144.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603491	51	PROMOS NO. 9 TO 12 OF THE FILM BAYKO DETA KA BAYKO	2020	120	6	VIS/1/245/2020-MUM	0.45	0	2020-02-05 00:00:00	Y.D.FILMS - BEED	Promos	0	0	VIS/1/245/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603492	44	SONG: BHARI BHARI	2020	120	6	VIS/1/244/2020-MUM	4.4	0	2020-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/244/2020-MUM	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603493	54	SONG – WEDDING SONG	2020	121	6	VIS/2/142/2020-MUM	3.44	0	2020-02-05 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/142/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603494	61	SONG - SMELL OF THE RAIN	2020	120	6	VIS/1/243/2020-MUM	3.27	0	2020-02-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/243/2020-MUM	106	110	0	N	Tribhuvan Kori	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603495	44	LOVE AAJ KAL 2020	2020	121	6	DIL/2/47/2020-MUM	141	0	2020-02-05 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Feature	0	0	DIL/2/47/2020-MUM	384	109	0	Y	Poonam Shivdasani	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603496	54	GALAT BANDE	2020	121	6	VIS/2/141/2020-MUM	3.39	0	2020-02-05 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/141/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603497	44	SONG – OH MY RUBY FILM - KHWAB SARE JHOOTEY	2020	120	6	VIS/1/242/2020-MUM	4.4	0	2020-02-05 00:00:00	GLITTERS FILM ACADEMY - MUMBAI	Song	0	0	VIS/1/242/2020-MUM	106	110	0	N	Deepak Baldev Singh	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603498	44	97 KI BAAT	2020	120	6	VIS/1/241/2020-MUM	3.19	0	2020-02-05 00:00:00	ANIL BALBIR ARORA - MUMBAI	Song	0	0	VIS/1/241/2020-MUM	106	110	0	N	Anil Balbir Arora	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603499	44	SONG PROMO NO. 1 - HUI MAIN MALANG - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/140/2020-MUM	3.03	0	2020-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/2/140/2020-MUM	106	110	0	N	Ankur Garg	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603500	54	SONG PROMO NO.3 AND 4 SONG:-“OSCAR” OF FILM:-“YAAR ANMULLE RETURNS”	2020	120	6	VIS/1/240/2020-MUM	3.22	0	2020-02-05 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	VIS/1/240/2020-MUM	106	110	0	N	Jarnail Ghuman	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603501	43	SONG : SONI GUJARAT NI OF FILM GOLKERI	2020	120	6	VIS/1/239/2020-MUM	2.25	0	2020-02-05 00:00:00	M/S. SOUL SUTRA - MUMBAI	Song	0	0	VIS/1/239/2020-MUM	106	110	0	N	Manasi Parekh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603502	82	SONG : EKLA CHOLO RE	2020	120	6	VIS/1/238/2020-MUM	2.46	0	2020-02-05 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/238/2020-MUM	106	110	0	N	Sachin Jagushte	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603503	44	SONG PROMOS NO. 2 TO 4 - HUI MAIN MALANG - FILM - MALANG UNLEASH THE MADNESS	2020	121	6	VIS/2/139/2020-MUM	1.05	0	2020-02-05 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/139/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603504	44	SCREAMER PROMO 02: BHOOT PART ONE - THE HAUNTED SHIP	2020	121	6	VIS/2/138/2020-MUM	0.48	0	2020-02-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/138/2020-MUM	106	110	0	N	Prashant Kunder	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603505	44	PROMOS NO. 10 TO 11 - FILM - SHIKARA (TRAILER CUTDOWNS)	2020	121	6	VIS/2/137/2020-MUM	0.2	0	2020-02-05 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/137/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603506	54	LETHAL JATTI	2020	121	6	VIS/2/136/2020-MUM	3.31	0	2020-02-05 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/136/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603507	44	PROMO NO. 33 TO 37 - LOVE AAJ KAL 2020	2020	120	6	VIS/1/237/2020-MUM	2.25	0	2020-02-05 00:00:00	MADDOCK FILMS - MUMBAI, WINDOW SEAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/237/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603508	44	BARRISTER BABU SHAADI PROMO	2020	120	6	DIS/1/527/2020-MUM	0.3	0	2020-02-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/527/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603509	44	BARRISTER BABU CALCUTTA PROMO	2020	120	6	DIS/1/526/2020-MUM	0.3	0	2020-02-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/526/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603510	82	TECH 2 INNOVATE	2020	120	6	DIS/1/525/2020-MUM	0.33	0	2020-02-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/525/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603511	61	ST. WILFREDS SCHOOL 	2020	120	6	DIS/1/524/2020-MUM	0.1	0	2020-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/524/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603512	44	CENTER FRESH GUM – LOVE AAJ KAL 	2020	120	6	DIS/1/523/2020-MUM	0.28	0	2020-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/523/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603513	84	GARNIER SERUM MASK 	2020	120	6	DIS/1/522/2020-MUM	0.23	0	2020-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/522/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603514	61	TATA MOTORS SAFETY DESIGN	2020	120	6	DIS/1/521/2020-MUM	0.48	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/521/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603515	61	MILK-N-NUT 	2020	120	6	DIS/1/520/2020-MUM	0.18	0	2020-02-05 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/520/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603516	44	PEPSI – SWAG SE SOLO 	2020	120	6	DIS/1/519/2020-MUM	1.5	0	2020-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/519/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603517	61	TATA MOTORS AUTOLAMPS DRIVE PLEASURE	2020	120	6	DIS/1/518/2020-MUM	0.48	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/518/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603518	44	MAIN BARFANI RAAT	2020	121	6	DIS/2/93/2020-MUM	7.11	0	2020-02-05 00:00:00	VISHAL LAXMAN WAKCHAURE - PUNE	Song	0	0	DIS/2/93/2020-MUM	384	110	0	N	Vishal Laxman Wakchaure	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603519	44	TRAILER NO 1 : GUNJAN SAXENA - THE KARGIL GIRL	2020	120	6	DIS/1/517/2020-MUM	2.54	0	2020-02-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/517/2020-MUM	384	110	0	N	Prashant Kunder	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603520	44	TRAILER NO. 3 - ANGREZI MEDIUM	2020	120	6	DIS/1/516/2020-MUM	2.58	0	2020-02-05 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/1/516/2020-MUM	384	110	0	N	Poonam Shivdasani	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603521	51	SONG YE RE NANA YE RE MAMA OF FILM SWEETY SATARKAR	2020	120	6	DIS/1/515/2020-MUM	2.41	0	2020-02-05 00:00:00	NAIK BROS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/515/2020-MUM	384	110	0	N	Shabbir Abdulrehman Naik	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603522	44	UEFA CHAMPIONS LEAGUE R16 - SONA MANA HAI	2020	120	6	DIS/1/514/2020-MUM	1.03	0	2020-02-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/514/2020-MUM	384	110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603523	84	HCG AYESHA	2020	120	6	DIS/1/513/2020-MUM	0.23	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/513/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603524	61	NO TALKING NO TEXTING : SONIC THE HEDGEHOG	2020	120	6	DFS/1/16/2020-MUM	0.3	0	2020-02-05 00:00:00	TAKESHI ITO / NEAL H. MORITZ /TORU NAKAHARA /PARAMOUNT PICTURES	Promos	0	0	DFS/1/16/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603525	44	BOLLYBOOM - DILJIT MUMBAI TOUR 2020	2020	120	6	DIS/1/512/2020-MUM	0.33	0	2020-02-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/512/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603526	285	SURAJKUND MELA 2020 	2020	120	6	DIS/1/511/2020-MUM	0.13	0	2020-02-05 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/511/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603527	59	RAP CINEMA TEL CINEMA 10NL	2020	120	6	DIS/1/510/2020-MUM	0.13	0	2020-02-05 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/510/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603528	161	THE CHECK POST	2020	120	1	DIL/1/8/2020-CUT	79.5	0	2020-02-05 00:00:00	PRIYA RANJAN SAHOO - KHURDA(GOLDEN TRIANGLE PRODUCTION)	Feature	0	0	DIL/1/8/2020-CUT	384	109	0	Y	Priya Ranjan Sahoo	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603529	285	FLUXUS	2020	120	6	DIS/1/509/2020-MUM	0.42	0	2020-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/509/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603530	59	DENVER MAHESH TEASER - TEL 15	2020	120	6	DIS/1/508/2020-MUM	0.15	0	2020-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/508/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603531	59	PROMOS 1 TO 7 OF " WORLD FAMOUS LOVER "	2020	120	8	VIS/1/12/2020-HYD	2.11	0	2020-02-05 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Promos	0	0	VIS/1/12/2020-HYD	106	110	0	N	Kudaravalli Sri Ramarao	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603532	61	DEEKSHA	2020	120	6	DIS/1/507/2020-MUM	0.1	0	2020-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/507/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603533	59	TRAILER OF" WORLD FAMOUS LOVER "	2020	121	8	DIS/2/16/2020-HYD	2.13	0	2020-02-05 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Trailer	0	0	DIS/2/16/2020-HYD	384	110	0	N	Kudaravalli Sri Ramarao	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603534	44	THEATRICAL TRAILER NO 1: GUNJAN SAXENA: THE KARGIL GIRL	2020	120	6	DIS/1/506/2020-MUM	2.49	0	2020-02-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/506/2020-MUM	384	110	0	N	Prashant Kunder	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603535	44	TRAILER NO 1: GUNJAN SAXENA: THE KARGIL GIRL	2020	120	6	DIS/1/505/2020-MUM	2.49	0	2020-02-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/505/2020-MUM	384	110	0	N	Prashant Kunder	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603536	49	PARAKKAL JEWELLERY .	2020	120	6	DIS/1/504/2020-MUM	0.5	0	2020-02-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/504/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603537	44	DEPT OF HEALTH GOVT OF UK PC PNDT ACT	2020	120	6	DIS/1/503/2020-MUM	1.03	0	2020-02-05 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/503/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603538	51	SONG - ASHLEEL UDYOG MITRA MANDAL	2020	121	6	DIS/2/92/2020-MUM	3.1	0	2020-02-05 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Song	0	0	DIS/2/92/2020-MUM	384	110	0	N	Ambarish Darak	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603539	84	METRO KA NAZRANA	2020	120	6	DIS/1/502/2020-MUM	0.33	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/502/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603540	84	DHUE SE 	2020	120	6	DIS/1/501/2020-MUM	0.33	0	2020-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/501/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603541	44	SCREAMER THEATRICAL 02: BHOOT PART ONE - THE HAUNTED SHIP	2020	121	6	DIS/2/91/2020-MUM	0.48	0	2020-02-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/2/91/2020-MUM	384	110	0	N	Prashant Kunder	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603542	51	FILM IBHRAT - TEASER 	2020	120	6	DIS/1/500/2020-MUM	0.34	0	2020-02-05 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Other	0	0	DIS/1/500/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603543	44	KOTAK - MR. SIP	2020	120	6	DIS/1/499/2020-MUM	1.03	0	2020-02-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/499/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603544	61	LINE OF DUTY AKA LIVE  (TRAILER)	2020	121	6	DFS/2/34/2020-MUM	2.13	0	2020-02-05 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/34/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603545	44	ONE INDIA ONE EMERGENCY NUMBER 112	2020	120	6	DIS/1/498/2020-MUM	2.06	0	2020-02-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/498/2020-MUM	384	110	0	N	PRAKASH BODAS	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603546	58	AMARAN (REVISED)	2020	121	3	VIL/2/3/2020-Che	132.51	0	2020-02-05 00:00:00	M/S ANNALAKSHMI FILMS, CHENNAI	Feature	0	0	VIL/2/3/2020-Che	106	109	0	Y	Pinjala Balaji	0	132.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603547	58	DAMAYANTHI	2020	122	3	DIL/3/1/2020-Che	137.31	0	2020-02-05 00:00:00	NAVARASAN Y - (M/S SRI LAKSHMI VRUSHABDHRI PRODUCTIONS), BANGALORE URBAN	Feature	0	0	DIL/3/1/2020-Che	384	109	0	Y	Navarasan Y	0	137.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603548	58	RAJA  MEGA  MALL	2020	120	3	DIS/1/115/2020-Che	1.01	0	2020-02-05 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/115/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603549	58	GAME WORLD	2020	120	3	DIS/1/114/2020-Che	0.46	0	2020-02-05 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/114/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603550	44	ROWDY RAKSHAK	2020	121	6	DIL/2/46/2020-MUM	165.53	0	2020-02-05 00:00:00	NEELKANT NARAYANPUR, LYCA FILMS	Feature	0	0	DIL/2/46/2020-MUM	384	109	0	N	Shailesh Dahyalal Trivedi	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603551	44	MLA BHAIYA	2020	120	6	DIL/1/5/2020-MUM	139.08	0	2020-02-05 00:00:00	M/S OWN PRODUCTIONS	Feature	0	0	DIL/1/5/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	139.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603552	64	SAIYAAN HAIN ANAADI	2020	121	6	DIL/2/45/2020-MUM	138.11	0	2020-02-04 00:00:00	B4U BROADBAND (I) PVT LTD- MUMBAI	Feature	0	0	DIL/2/45/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603553	44	PARANORMAL ACTIVITY: THE GHOST DIMENSION 	2020	121	6	VFL/2/68/2020-MUM	87.07	0	2020-02-04 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/68/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603554	59	CONFIDENTIAL ASSIGNMENT 	2020	121	6	VFL/2/67/2020-MUM	126.06	0	2020-02-04 00:00:00	 JK YOUN / CJ EM CORPORATION 	Feature	0	0	VFL/2/67/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603555	59	STREET DANCE 2	2020	121	6	VFL/2/66/2020-MUM	85	0	2020-02-04 00:00:00	PROTAGONIST PICTURES LTD, ALLAN NIBLO, JAMES RICHARDSON	Feature	0	0	VFL/2/66/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603556	42	SUPER K 	2020	120	6	VIL/1/15/2020-MUM	86.5	0	2020-02-04 00:00:00	PRAMOD KUMAR TIWARI - SOUTH(SHEMAROO ENTERTAINMENT LTD.)	Other	0	0	VIL/1/15/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603557	44	PREMA KAVALI	2020	121	6	VIL/2/55/2020-MUM	123.18	0	2020-02-04 00:00:00	SHRI K.ATCHIREDDY (M/S.MAX INDIA PRODUCTIONS)	Feature	0	0	VIL/2/55/2020-MUM	106	109	0	N	Ramesh Kumar Duggal	0	123.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603558	282	TRAILER OF THE FILM GO BACK BHOGAVARDHANA	2020	122	4	DIS/3/1/2020-BAN	3.05	0	2020-02-04 00:00:00	RAVIKUMAR C - BANGALORE URBAN	Trailer	0	0	DIS/3/1/2020-BAN	384	110	0	N	Ravikumar C	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603559	148	TRAILER OF DHARMAJUDDHO	2020	120	2	DIS/1/17/2020-KOL	1	0	2020-02-04 00:00:00	M/S. RAJ SRIJAN ARTS LLP.	Trailer	0	0	DIS/1/17/2020-KOL	384	110	0	N	Arun Krishna Roy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603560	58	"118"	2020	121	8	VIL/2/1/2020-HYD	126	0	2020-02-04 00:00:00	SRIMAHESH KONERU - RANGAREDDI(EAST COAST PRODUCTIONS)	Feature	0	0	VIL/2/1/2020-HYD	106	109	0	N	Srimahesh Koneru	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603561	45	MIRAMIRA SONG 2 DRONA	2020	121	4	VIS/2/2/2020-BAN	3.09	0	2020-02-04 00:00:00	MAHADEV B - BANGALORE URBAN	Song	0	0	VIS/2/2/2020-BAN	106	110	0	N	Mahadev B	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603562	45	DRONA THEATRICAL PROMO	2020	121	4	DIS/2/9/2020-BAN	1.31	0	2020-02-04 00:00:00	MAHADEV B - BANGALORE URBAN	Promos	0	0	DIS/2/9/2020-BAN	384	110	0	N	Mahadev B	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603563	51	HOUSE GUUL	2020	121	6	VIL/2/54/2020-MUM	108.09	0	2020-02-04 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/2/54/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	108.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603564	266	MAKEUP	2020	121	6	DIL/2/44/2020-MUM	140.18	0	2020-02-04 00:00:00	DEEPAK MUKUT - MUMBAI	Feature	0	0	DIL/2/44/2020-MUM	384	109	0	Y	Deepak Mukut	0	140.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603565	51	SOLAPUR GANGWAR 	2020	122	6	DIL/3/11/2020-MUM	126.42	0	2020-02-04 00:00:00	SHOAN FILMS PRODUCTION - SOLAPUR	Feature	0	0	DIL/3/11/2020-MUM	384	109	0	Y	Pramod Bhagwat Sarwade	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603566	51	RAHASYA	2020	121	6	DIL/2/43/2020-MUM	92.14	0	2020-02-04 00:00:00	BHAVESH PRODUCTIONS - NANDURBAR	Feature	0	0	DIL/2/43/2020-MUM	384	109	0	Y	Bhavesh Dinesh Patil	0	92.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603567	58	KUDI MARAMATHU THITTAM	2020	120	3	DIS/1/113/2020-Che	5.32	0	2020-02-04 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/113/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603568	58	SIRAPPU THOORVAARUM THITTAM 	2020	120	3	DIS/1/112/2020-Che	5.4	0	2020-02-04 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/112/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603569	61	AMBARI VIDYA MANDHIR CBSC SCHOOL	2020	120	3	DIS/1/111/2020-Che	0.43	0	2020-02-04 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/111/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603570	44	ANUSHKA	2020	121	6	VIL/2/53/2020-MUM	146.58	0	2020-02-04 00:00:00	K GANGADHAR - BANGALORE URBAN(M/S SREE NANJUDESWARA PRODUCTION HOUSE)	Feature	0	0	VIL/2/53/2020-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	150.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603571	44	TRAILER NO. 2 - ANGREZI MEDIUM	2020	120	6	DIS/1/497/2020-MUM	2.54	0	2020-02-04 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/1/497/2020-MUM	384	110	0	Y	Poonam Shivdasani	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603572	44	TRAILER NO. 1 - ANGREZI MEDIUM	2020	120	6	DIS/1/496/2020-MUM	2.54	0	2020-02-04 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/1/496/2020-MUM	384	110	0	Y	Poonam Shivdasani	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603573	271	 TLR-C - MULAN D - 2 / TRUE 	2020	121	6	DFS/2/33/2020-MUM	2.28	0	2020-02-04 00:00:00	BUENA VISTA INTERNATIONAL INC 	Trailer	0	0	DFS/2/33/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603574	44	PROMO NO. 17 - SHUBH MANGAL ZYADA SAAVDHAN | SONG - MERE LIYE TUM KAAFI HO	2020	121	6	VIS/2/135/2020-MUM	2.08	0	2020-02-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/135/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603575	54	SONG : TENU VEKHI JAANWAN	2020	120	6	VIS/1/236/2020-MUM	3.12	0	2020-02-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/236/2020-MUM	106	110	0	N	Vijay Nikam	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603576	61	MERAKI BOUTIQUE AND HOME DÉCOR 	2020	120	6	DIS/1/495/2020-MUM	0.43	0	2020-02-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/495/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603577	54	SONG "KHADKE" OF FILM "ZAKHMI FAMILY MAN"	2020	121	6	DIS/2/90/2020-MUM	1.48	0	2020-02-04 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Song	0	0	DIS/2/90/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603578	49	VK TRADERS	2020	120	6	DIS/1/494/2020-MUM	0.43	0	2020-02-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/494/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603579	44	"CUCUMBER 	2020	120	6	DIS/1/493/2020-MUM	0.33	0	2020-02-04 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/493/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603580	43	SBI LI PROTECTION PLAN -2 	2020	120	6	DIS/1/492/2020-MUM	0.33	0	2020-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/492/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603581	51	SBI LI PROTECTION PLAN -1	2020	120	6	DIS/1/491/2020-MUM	0.33	0	2020-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/491/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603582	44	NEW YAMAHA FASCINO 125 FI 	2020	120	6	DIS/1/490/2020-MUM	1.03	0	2020-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/490/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603583	44	MERA RAMRAJYA NAI KRANTI	2020	120	7	DIL/1/2/2020-DEL	162.35	0	2020-02-04 00:00:00	SHYAM BHARTEEY - NEW DELHI	Feature	0	0	DIL/1/2/2020-DEL	384	109	0	Y	Shyam Bharteey	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603584	45	ASN APV ODEYA	2020	121	6	DIS/2/89/2020-MUM	0.18	0	2020-02-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/89/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603585	45	ASN APV 	2020	121	6	DIS/2/88/2020-MUM	0.13	0	2020-02-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/88/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603586	61	UNLEASHED AKA DANNY THE DOG (TRAILER)	2020	121	6	DFS/2/32/2020-MUM	2.25	0	2020-02-04 00:00:00	EUROPACORP.	Trailer	0	0	DFS/2/32/2020-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603587	61	KILLER ELITE (TRAILER NO. 2)	2020	121	6	DFS/2/31/2020-MUM	1.58	0	2020-02-04 00:00:00	ITALIA FILM	Trailer	0	0	DFS/2/31/2020-MUM	384	110	0	Y	Rajesh Balijepalli	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603588	58	PET SEMATARY	2020	121	6	VFL/2/65/2020-MUM	98.29	0	2020-02-04 00:00:00	 LORENZO DI BONAVENTURA  / STEVEN SCHNEIDER /MARK VAHRADIAN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/65/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603589	44	PET SEMATARY	2020	121	6	VFL/2/64/2020-MUM	98.29	0	2020-02-04 00:00:00	LORENZO DI BONAVENTURA  / STEVEN SCHNEIDER /MARK VAHRADIAN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/64/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603590	45	ASN APV	2020	120	6	DIS/1/489/2020-MUM	0.18	0	2020-02-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/489/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603591	61	 CADBURY SILK FIREFLIES	2020	120	6	DIS/1/488/2020-MUM	0.48	0	2020-02-04 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/488/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603592	44	TEASER NO.1 OF THE FILM GUNS OF BANARAS	2020	121	6	DIS/2/87/2020-MUM	1.03	0	2020-02-04 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Other	0	0	DIS/2/87/2020-MUM	384	110	0	N	Rakesh Prem Nath	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603593	44	SONY SPORTS FULLYLOADED (REMOTE)	2020	120	6	DIS/1/487/2020-MUM	0.48	0	2020-02-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/487/2020-MUM	384	110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603594	61	CADBURY SILK FIREFLIES 	2020	120	6	DIS/1/486/2020-MUM	1.33	0	2020-02-04 00:00:00	TRIBHUVAN KORI - MUMBAI	Advertisement	0	0	DIS/1/486/2020-MUM	384	110	0	N	Tribhuvan Kori	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603595	44	BRITANNIA TREAT CROISSANT - NIGHT	2020	120	6	DIS/1/485/2020-MUM	0.23	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/485/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603596	44	BRITANNIA TREAT CROISSANT - WORK	2020	120	6	DIS/1/484/2020-MUM	0.23	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/484/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603597	42	BRITANNIA TREAT BURST -5	2020	120	6	DIS/1/483/2020-MUM	0.18	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/483/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603598	58	BRITANNIA TREAT BURST -4	2020	120	6	DIS/1/482/2020-MUM	0.18	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/482/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603599	59	BRITANNIA TREAT BURST -3	2020	120	6	DIS/1/481/2020-MUM	0.18	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/481/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603600	44	MPL KULDEEP 	2020	120	6	DIS/1/480/2020-MUM	0.33	0	2020-02-04 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/480/2020-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603601	44	BRITANNIA TREAT CROISSANT - STUCK	2020	120	6	DIS/1/479/2020-MUM	0.23	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/479/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603602	49	BRITANNIA TREAT BURST -1 	2020	120	6	DIS/1/478/2020-MUM	0.18	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/478/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603603	45	BRITANNIA TREAT BURST -2	2020	120	6	DIS/1/477/2020-MUM	0.18	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/477/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603604	51	BRITANNIA TREAT BURST	2020	120	6	DIS/1/476/2020-MUM	0.18	0	2020-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/476/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603605	61	SAMSUNG GALAXY A SERIES 	2020	120	6	DIS/1/475/2020-MUM	0.33	0	2020-02-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/475/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603606	44	ANNOUNCEMENT VIDEO - ATRANGI RE	2020	120	6	DIS/1/474/2020-MUM	1	0	2020-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/474/2020-MUM	384	110	0	N	Anand Lilaram Raisinghani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603607	84	 HDFC LIFE (BOUNCE BACK)	2020	120	6	DIS/1/473/2020-MUM	1.03	0	2020-02-04 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/473/2020-MUM	384	110	0	N	Sachin Jagushte	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603608	44	SONY SPORTS FULLYLOADED (CAR)	2020	120	6	DIS/1/472/2020-MUM	0.53	0	2020-02-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/472/2020-MUM	384	110	0	N	Sajith Pillai	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603609	49	NMK DOORS AND WINDOWS 	2020	120	6	DIS/1/471/2020-MUM	0.3	0	2020-02-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/471/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603610	44	SBI LI PROTECTION PLAN 	2020	120	6	DIS/1/470/2020-MUM	0.33	0	2020-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/470/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603611	58	THATROM THOOKROM 5	2020	121	3	VIS/2/12/2020-Che	0.13	0	2020-02-04 00:00:00	ARULKUMARAN SURIAKANNU - (MEDIA MARSHAL), CHENNAI	Promos	0	0	VIS/2/12/2020-Che	106	110	0	N	Arulkumaran Suriakannu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603612	58	THATROM THOOKROM PROMO VIDEO 4	2020	121	3	VIS/2/11/2020-Che	0.13	0	2020-02-03 00:00:00	ARULKUMARAN SURIAKANNU - (MEDIA MARSHAL), CHENNAI	Promos	0	0	VIS/2/11/2020-Che	106	110	0	N	Arulkumaran Suriakannu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603613	58	THATROM THOOKROM 10SEC PROMO VIDEO 2	2020	121	3	VIS/2/10/2020-Che	0.13	0	2020-02-03 00:00:00	ARULKUMARAN SURIAKANNU - (MEDIA MARSHAL), CHENNAI	Promos	0	0	VIS/2/10/2020-Che	106	110	0	N	Arulkumaran Suriakannu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603614	58	TAKKAR - TV PROMO-SONG-1(RAINBOW)	2020	120	3	VIS/1/66/2020-Che	4.18	0	2020-02-03 00:00:00	SUDHAN SUNDARAM - CHENNAI	Promos	0	0	VIS/1/66/2020-Che	106	110	0	N	Sudhan Sundaram	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603615	45	BIGIL	2020	121	3	VIL/2/2/2020-Che	178.59	0	2020-02-03 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/2/2020-Che	106	109	0	N	Aghoram Kalpathi Subramanyan	0	178.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603616	58	TAKKAR - MOTION POSTER	2020	120	3	DIS/1/110/2020-Che	0.58	0	2020-02-03 00:00:00	SUDHAN SUNDARAM - CHENNAI	Other	0	0	DIS/1/110/2020-Che	384	110	0	N	Sudhan Sundaram	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603617	58	AMMAN THAYEE	2020	121	3	DIL/2/17/2020-Che	113.21	0	2020-02-03 00:00:00	S L CHANDRAHASAN - (RA.THAMIZHAN PRODUCTIONS), SALEM	Feature	0	0	DIL/2/17/2020-Che	384	109	0	Y	S L Chandrahasan	0	114.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603618	59	STALIN (ANDARI VAADU)	2020	121	3	DIL/2/16/2020-Che	123.5	0	2020-02-03 00:00:00	ISHARI K GANESH, M/S VELS FILM INTERNATIONAL, CHENNAI	Feature	0	0	DIL/2/16/2020-Che	384	109	0	N	Natti Kranthi	0	123.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603619	54	ZAKHMI FAMILY MAN 	2020	121	7	DIL/2/3/2020-DEL	125	0	2020-02-03 00:00:00	ANIKET ARVIND KAWADE - MUMBAI	Feature	0	0	DIL/2/3/2020-DEL	384	109	0	Y	Aniket Arvind Kawade	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603620	44	PROMO NO. 1 TO 5 OF THAPPAD	2020	121	6	VIS/2/134/2020-MUM	2.45	0	2020-02-03 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/134/2020-MUM	106	110	0	N	Anubhav P Sinha	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603621	44	DIALOUGE  PROMO NO. 6 TO 9 OF THAPPAD 	2020	121	6	VIS/2/133/2020-MUM	1.42	0	2020-02-03 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/133/2020-MUM	106	110	0	N	Anubhav P Sinha	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603622	44	DIALOGUE PROMO NO. 10 + 11 OF THAPPAD	2020	121	6	VIS/2/132/2020-MUM	0.41	0	2020-02-03 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/132/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603623	44	CORONAVIRUS	2020	120	6	DIS/1/469/2020-MUM	2.3	0	2020-02-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/469/2020-MUM	384	110	0	N	PRAKASH BODAS	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603624	44	SONG – KHWAB SARE JHOOTEY FILM - KHWAB SARE JHOOTEY	2020	121	6	VIS/2/131/2020-MUM	4.44	0	2020-02-03 00:00:00	GLITTERS FILM ACADEMY - MUMBAI	Song	0	0	VIS/2/131/2020-MUM	106	110	0	N	Deepak Baldev Singh	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603625	283	SAVAARI 	2020	121	8	DIL/2/21/2020-HYD	142.24	0	2020-02-03 00:00:00	SAHITH GOUD MOTHKURI - ADILABAD(KAALVA NARASIMHA SWAMY PRODUCTIONS)	Feature	0	0	DIL/2/21/2020-HYD	384	109	0	Y	Sahith Goud Mothkuri	0	142.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603626	64	CHAKRAVYUH	2020	122	6	DIL/3/10/2020-MUM	138.5	0	2020-02-03 00:00:00	S.R. MOTION PICTURES - MUMBAI	Feature	0	0	DIL/3/10/2020-MUM	384	109	0	Y	Sameer Joshi	0	139.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603627	44	TRAILER NO. 1 - BAAGHI 3	2020	121	6	DIS/2/86/2020-MUM	3.45	0	2020-02-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/86/2020-MUM	384	110	0	Y	Sajid Suleman Nadiadwala	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603628	49	POTHYS SAMUDRIKA	2020	120	3	DIS/1/109/2020-Che	1.03	0	2020-02-03 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/109/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603629	61	RIO HOSPITALS VERSION 2	2020	120	3	DIS/1/108/2020-Che	2.03	0	2020-02-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/108/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603630	59	TRAILER OF"LIFE ANUBHAVINCHU RAJA"	2020	121	8	DIS/2/15/2020-HYD	1.49	0	2020-02-03 00:00:00	KANDALA RAJA REDDY - HYDERABAD(M/S RAJA REDDY MOVIEE MAKERS)	Trailer	0	0	DIS/2/15/2020-HYD	384	110	0	N	Kandala Raja Reddy	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603631	59	TRAILER OF "PLAY"	2020	121	8	DIS/2/14/2020-HYD	2.02	0	2020-02-03 00:00:00	RAJA SULOCHANA NADIGADDA - CUDDAPAH(ROY STUDIOS)	Trailer	0	0	DIS/2/14/2020-HYD	384	110	0	N	Raja Sulochana Nadigadda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603632	58	TEASER OF" WORLD FAMOUS LOVER "	2020	121	8	DIS/2/13/2020-HYD	1.16	0	2020-02-03 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Trailer	0	0	DIS/2/13/2020-HYD	384	110	0	N	Kudaravalli Sri Ramarao	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603633	59	TRAILER OF "22"	2020	120	8	DIS/1/14/2020-HYD	1.29	0	2020-02-03 00:00:00	SUSHEELA DEVI - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP), RUPESH KUMAR - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP)	Trailer	0	0	DIS/1/14/2020-HYD	384	110	0	N	Susheela Devi	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603634	54	SONG NO. 02 (SONG: "MADE IN CHINA") OF ALBUM: "MADE IN CHINA"	2020	121	6	VIS/2/130/2020-MUM	0.15	0	2020-02-03 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Other	0	0	VIS/2/130/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603635	59	PROMOS 1-7 OF " 3 MONKEYS "	2020	121	8	VIS/2/3/2020-HYD	1.31	0	2020-02-03 00:00:00	GAJJI NAGESH - WARANGAL(ORUGALLU CINE CREATIONS)	Promos	0	0	VIS/2/3/2020-HYD	106	110	0	N	Gajji Nagesh	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603636	59	PROMOS 1 - 2 OF "PLAY"	2020	121	8	VIS/2/2/2020-HYD	1.03	0	2020-02-03 00:00:00	RAJA SULOCHANA NADIGADDA - CUDDAPAH(ROY STUDIOS)	Promos	0	0	VIS/2/2/2020-HYD	106	110	0	N	Raja Sulochana Nadigadda	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603637	59	PROMOS 15-21 "RAGHAVENDRA MAHATYAM (MANTRALAYAM)"	2020	120	8	VIS/1/11/2020-HYD	3.51	0	2020-02-03 00:00:00	RAVINDRA GOPALA - HYDERABAD(TARA ARTS)	Promos	0	0	VIS/1/11/2020-HYD	106	110	0	N	Ravindra Gopala	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603638	59	PROMOS 8-14 "RAGHAVENDRA MAHATYAM (MANTRALAYAM)"	2020	120	8	VIS/1/10/2020-HYD	3.51	0	2020-02-03 00:00:00	RAVINDRA GOPALA - HYDERABAD(TARA ARTS)	Promos	0	0	VIS/1/10/2020-HYD	106	110	0	N	Ravindra Gopala	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603639	59	PROMOS 1-7 "RAGHAVENDRA MAHATYAM (MANTRALAYAM)"	2020	120	8	VIS/1/9/2020-HYD	3.51	0	2020-02-03 00:00:00	RAVINDRA GOPALA - HYDERABAD(TARA ARTS)	Promos	0	0	VIS/1/9/2020-HYD	106	110	0	N	Ravindra Gopala	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603640	44	SONG – HAAN MAI ZINDA HOON FILM - KHWAB SARE JHOOTEY	2020	120	6	VIS/1/235/2020-MUM	3.35	0	2020-02-03 00:00:00	GLITTERS FILM ACADEMY - MUMBAI	Song	0	0	VIS/1/235/2020-MUM	106	110	0	N	Deepak Baldev Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603641	44	DIALOGUE PROMO NO 6, 7 OF FILM – HACKED	2020	121	6	VIS/2/129/2020-MUM	0.36	0	2020-02-03 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/129/2020-MUM	106	110	0	N	Vikram Bhatt	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603642	276	AK   AYYAPPANUM KOSHIYUM	2020	120	5	DIL/1/11/2020-THI	177.07	0	2020-02-03 00:00:00	SASIDHARAN P M - KOZHIKODE(GOLD COIN MOTION PICTURE COMPANY), RANJITHKUMAR P K - KOZHIKODE(GOLD COIN MOTION PICTURE COMPANY)	Feature	0	0	DIL/1/11/2020-THI	384	109	0	N	Sasidharan P M	0	177.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603643	54	SONG NO. 02 (SONG: "LOADED JATT") OF ALBUM: "LOADED JATT"	2020	121	6	VIS/2/128/2020-MUM	0.15	0	2020-02-03 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/128/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603644	44	 PROMO NO 2, 3, 4 OF FILM - HACKED SONG - MEHFOOZ	2020	120	6	VIS/1/234/2020-MUM	1.14	0	2020-02-03 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/234/2020-MUM	106	110	0	N	Vikram Bhatt	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603645	283	JAANU	2020	120	8	DIL/1/8/2020-HYD	150.59	0	2020-02-03 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/1/8/2020-HYD	384	109	0	N	Vvenkata Ramanareddy	0	150.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603646	44	PROMOS NO. 1 TO 3 OF SONG - "MERA GHAR HAI ALLAHABAD"	2020	122	6	VIS/3/10/2020-MUM	1.3	0	2020-02-03 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/3/10/2020-MUM	106	110	0	N	Pankaj Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603647	59	RUSTUM	2020	121	8	DIL/2/20/2020-HYD	123.46	0	2020-02-03 00:00:00	RAMANA RAO MOGILI - HYDERABAD(ROCHI SRI MOVIES)	Feature	0	0	DIL/2/20/2020-HYD	384	109	0	N	Ramana Rao Mogili	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603648	54	TRAILER NO.2 OF FILM:-“IK SANDHU HUNDA SI”	2020	121	6	DIS/2/85/2020-MUM	1.33	0	2020-02-03 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/85/2020-MUM	384	110	0	Y	Maneet Kaur Chadha	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603649	54	TRAILER NO.1 OF FILM:-“IK SANDHU HUNDA SI”	2020	121	6	DIS/2/84/2020-MUM	2.38	0	2020-02-03 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/84/2020-MUM	384	110	0	Y	Maneet Kaur Chadha	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603650	54	DIALOGUE PROMO NO.2 OF FILM “ZAKHMI FAMILY MAN”	2020	121	6	DIS/2/83/2020-MUM	0.15	0	2020-02-03 00:00:00	AK MEDIA AND ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/2/83/2020-MUM	384	110	0	N	Aniket Arvind Kawade	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603651	44	DIAL 112	2020	120	6	DIS/1/468/2020-MUM	1.4	0	2020-02-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/468/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603652	276	VARANE AVASHYAMUND	2020	120	5	DIL/1/10/2020-THI	145	0	2020-02-03 00:00:00	ANISH MOHAN - ERNAKULAM(M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED)	Feature	0	0	DIL/1/10/2020-THI	384	109	0	N	Anish Mohan	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603653	58	RAJA FURNITURE GALAXY	2020	120	3	DIS/1/107/2020-Che	1.02	0	2020-02-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/107/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603654	58	GRB SILKS KANCHIPURAM	2020	120	3	DIS/1/106/2020-Che	0.43	0	2020-02-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/106/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603655	61	GREEN HILLS PUBLIC SCHOOL	2020	120	3	DIS/1/105/2020-Che	1.03	0	2020-02-03 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/105/2020-Che	384	110	0	N	RAFI ID ISSAC	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603656	58	WAH JI WAH	2020	120	3	DIS/1/104/2020-Che	1.01	0	2020-02-03 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/104/2020-Che	384	110	0	N	Haran Prithiviraj	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603657	42	POWER UNLIMITED 	2020	121	6	VIL/2/52/2020-MUM	131.49	0	2020-02-03 00:00:00	NALLAMALUPU SRINIVASREDDY-HYDERABAD (LAKSHMI NARASIMHA PRODUCTIONS)	Feature	0	0	VIL/2/52/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	131.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603658	44	NINJA CHEERLEADERS	2020	121	6	VFL/2/63/2020-MUM	82.39	0	2020-02-03 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/63/2020-MUM	106	109	0	N	Anil Khera	0	82.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603659	59	PRECIOUS CARGO	2020	121	6	VFL/2/62/2020-MUM	89.04	0	2020-02-03 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/62/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603660	59	BATTLE DRONE             	2020	121	6	VFL/2/61/2020-MUM	89.26	0	2020-02-03 00:00:00	ATRIUM PRODUCTION KFT	Feature	0	0	VFL/2/61/2020-MUM	106	109	0	N	KAMAL JAIN	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603662	61	ACE VENTURA: WHEN NATURE CALLS	2020	121	6	VFL/2/59/2020-MUM	91.34	0	2020-02-03 00:00:00	JAMES G. ROBINSON, GARY BARBER,SONY PICTURES USA	Feature	0	0	VFL/2/59/2020-MUM	106	109	0	N	Kavitha Prasanna	0	91.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603663	44	10000 DAYS (DUBBED)	2020	121	6	VFL/2/58/2020-MUM	86.29	0	2020-02-03 00:00:00	CLIFF ROGERS / MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/58/2020-MUM	106	109	0	N	Subhash Suresh	0	86.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603664	44	SHOCKWAVE COUNTDOWN TO DISASTER (DUBBED)	2020	121	6	VFL/2/57/2020-MUM	80.34	0	2020-02-03 00:00:00	JASON CABELL / AUTUMN FEDERICI / MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/57/2020-MUM	106	109	0	N	Subhash Suresh	0	80.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603665	45	TEASER OF THE FILM OMBATTHANE DIKKU-	2020	121	4	VIS/2/1/2020-BAN	1.11	0	2020-02-03 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Trailer	0	0	VIS/2/1/2020-BAN	106	110	0	N	Dayalan Padmananabhan	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603666	61	NIRVANA INTERNATIONAL SPA	2020	121	4	DIS/2/8/2020-BAN	0.33	0	2020-02-03 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Advertisement	0	0	DIS/2/8/2020-BAN	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603667	45	TRAILER OF THE FILM GIFT BOX 02	2020	121	4	DIS/2/7/2020-BAN	2.2	0	2020-02-03 00:00:00	RAGHU SANNENAHALLI PARAMASHIVAIAH - BANGALORE URBAN	Trailer	0	0	DIS/2/7/2020-BAN	384	110	0	N	Raghu Sannenahalli Paramashivaiah	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603668	42	JHANU GOYENDA	2020	120	2	DIL/1/11/2020-KOL	109.08	0	2020-02-03 00:00:00	CHAKRA PRODUCTION	Feature	0	0	DIL/1/11/2020-KOL	384	109	0	N	Debashis Banerjee	0	109.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603669	45	TRAILER OF THE FILM GIFT BOX 1	2020	121	4	DIS/2/6/2020-BAN	2.29	0	2020-02-03 00:00:00	RAGHU SANNENAHALLI PARAMASHIVAIAH - BANGALORE URBAN	Trailer	0	0	DIS/2/6/2020-BAN	384	110	0	N	Raghu Sannenahalli Paramashivaiah	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603670	45	TEASER OF THE FILM OMBATTHANE DIKKU	2020	121	4	DIS/2/5/2020-BAN	1.11	0	2020-02-03 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Other	0	0	DIS/2/5/2020-BAN	384	110	0	N	Dayalan Padmananabhan	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603671	44	 TRAILER NO 1 OF FILM - 99  SONGS	2020	121	6	DIS/2/137/2020-MUM	2.37	0	2020-02-14 00:00:00	JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/2/137/2020-MUM	384	110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603672	44	THE HUNDRED BUCKS	2020	122	6	DIL/3/14/2020-MUM	101.31	0	2020-02-14 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI	Feature	0	0	DIL/3/14/2020-MUM	384	109	0	Y	Rajnish Puri	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603673	61	APV HUNTERS  VENGENANCEC	2020	121	6	DIS/2/136/2020-MUM	0.23	0	2020-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/136/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603674	61	APV HUNTERS CONSPIRACY	2020	121	6	DIS/2/135/2020-MUM	0.33	0	2020-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/135/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603675	61	COOL LIP MOUTH FRESHNER CONCERT -2	2020	121	6	DIS/2/134/2020-MUM	0.23	0	2020-02-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/2/134/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603676	266	GTBT- ASHLEEL UDYOG MITRA MANDAL	2020	121	6	DIS/2/133/2020-MUM	2.35	0	2020-02-14 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Song	0	0	DIS/2/133/2020-MUM	384	110	0	N	Ambarish Darak	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603677	61	COOL LIP MOUTH FRESHNER CONCERT	2020	121	6	DIS/2/132/2020-MUM	0.43	0	2020-02-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/2/132/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603678	54	TRAILER NO.1 OF FILM:-“CHAL MERA PUTT 2”	2020	121	6	DIS/2/131/2020-MUM	1.33	0	2020-02-14 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/2/131/2020-MUM	384	110	0	N	AMRINDER SINGH GILL	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603679	44	  PROMO NO. 21 - BAAGHI 3 | SONG - DO YOU 	2020	122	6	VIS/3/13/2020-MUM	2.05	0	2020-02-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/3/13/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603680	82	TOKYO GHOUL S	2020	121	6	DFS/2/44/2020-MUM	1.11	0	2020-02-14 00:00:00	SHOCHIKU CO LTD - TOKYO	Trailer	0	0	DFS/2/44/2020-MUM	384	110	0	N	Vaibhav Lal	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603681	54	SONG PROMO NO.7 AND 8 SONG:-“DANG” OF FILM:-“IK SANDHU HUNDA SI”	2020	121	6	VIS/2/181/2020-MUM	3.39	0	2020-02-14 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/181/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603682	44	PROMO NO. 22 TO 24 - BAAGHI 3 | SONG - DO YOU	2020	122	6	VIS/3/12/2020-MUM	2.24	0	2020-02-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/3/12/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603683	44	UNTOUCHABILITY	2020	120	6	DIS/1/693/2020-MUM	1	0	2020-02-14 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/693/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603684	44	PROMO NO. 25 - BAAGHI 3 | SONG - BHANKAS	2020	120	6	VIS/1/331/2020-MUM	2.24	0	2020-02-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/331/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603685	44	AHIMSA AND SATYAGRAH	2020	120	6	DIS/1/692/2020-MUM	1	0	2020-02-14 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/692/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603686	54	SONG:-“MUNDA HEERE JEHA” (HIMANK SONI)	2020	121	6	VIS/2/180/2020-MUM	3.1	0	2020-02-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/180/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603687	54	SONG PROMO NO.5 AND 6 SONG:-“SONE DI WANG” OF FILM:-“IK SANDHU HUNDA SI”	2020	120	6	VIS/1/330/2020-MUM	3.31	0	2020-02-14 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/330/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603688	44	SCREAMER PROMO 03: BHOOT PART ONE -  THE HAUNTED SHIP	2020	121	6	VIS/2/179/2020-MUM	0.55	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/179/2020-MUM	106	110	0	N	Prashant Kunder	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603689	51	SONG PROMO NO. 1 AND 2 OF FILM BONUS	2020	120	6	VIS/1/329/2020-MUM	0.3	0	2020-02-14 00:00:00	LION CROWN ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/329/2020-MUM	106	110	0	N	Kanchan Ratish Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603690	84	NETFLIX  YEH BALLET REV TRAILER 	2020	121	6	DIS/2/130/2020-MUM	1.54	0	2020-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/130/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603691	44	THEATRICAL NO 01 BHOOT PART ONE - THE HAUNTED SHIP -PVR X BHOOT	2020	120	6	VIS/1/328/2020-MUM	0.21	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/328/2020-MUM	106	110	0	N	Prashant Kunder	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603692	61	CLIMATE CHANGE - THE GLOBAL WARNING	2020	120	6	DIS/1/691/2020-MUM	0.36	0	2020-02-14 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/691/2020-MUM	384	110	0	N	Sajith Pillai	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603693	51	SONG PROMO 1 TO 5 OF THE FILM BAYKO DETA KA BAYKO	2020	120	6	VIS/1/327/2020-MUM	2.3	0	2020-02-14 00:00:00	Y.D.FILMS - BEED	Promos	0	0	VIS/1/327/2020-MUM	106	110	0	N	Dhananjay Ramdas Yampure	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603694	44	SONG: TUM JO MIL GAYE HO	2020	120	6	VIS/1/326/2020-MUM	0.3	0	2020-02-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/326/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603695	61	 CADBURY  SILK FIREFLIES	2020	120	6	DIS/1/690/2020-MUM	0.28	0	2020-02-14 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/690/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603696	44	SONG: BHEEGI BHEEGI RAATON MEIN	2020	120	6	VIS/1/325/2020-MUM	0.3	0	2020-02-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/325/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603697	44	SONG: BHEEGI BHEEGI RAATON MEIN 	2020	120	6	VIS/1/324/2020-MUM	3.52	0	2020-02-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/324/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603698	51	SONG AABHAL PHATAL OF FILM LAHAR	2020	120	6	DIS/1/689/2020-MUM	3.59	0	2020-02-14 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Song	0	0	DIS/1/689/2020-MUM	384	110	0	N	Appa Gyanaba Chavan	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603699	51	SONG: "SUGANDHA PARI JAHALE" OF FILM "PAULE CHALATI"	2020	120	6	VIS/1/323/2020-MUM	4.57	0	2020-02-14 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/323/2020-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603700	44	SONG - RUKAWAT | FILM - DOORDARSHAN	2020	120	6	VIS/1/322/2020-MUM	2.42	0	2020-02-14 00:00:00	ARYA BIZNET CONSULTANTS PVT LTD (ARYA FILMS) - MUMBAI	Song	0	0	VIS/1/322/2020-MUM	106	110	0	N	Ritu Arya	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603701	61	DELHI WORLD PUBLIC SCHOOL	2020	120	6	DIS/1/688/2020-MUM	0.3	0	2020-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/688/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603702	44	THEATRICAL NO. 02 BHOOT PART ONE - THE HAUNTED SHIP -PVR X BHOOT	2020	120	6	VIS/1/321/2020-MUM	0.33	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/321/2020-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603703	51	DIALOGUE PROMO NO. 1, 2 AND 3 OF FILM BONUS	2020	120	6	VIS/1/320/2020-MUM	1	0	2020-02-14 00:00:00	LION CROWN ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/320/2020-MUM	106	110	0	N	Kanchan Ratish Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603704	84	BUTTERFLY AYURVEDA PANCREOFLY 	2020	120	6	DIS/1/687/2020-MUM	0.33	0	2020-02-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/687/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603705	44	THEATRICAL NO 2 - BHOOT PART ONE - THE HAUNTED SHIP - PVR X BHOOT	2020	120	6	DIS/1/686/2020-MUM	0.33	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/686/2020-MUM	384	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603706	61	 GALAXY SILKS CHOCOLATE	2020	120	6	DIS/1/685/2020-MUM	0.13	0	2020-02-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/685/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603707	44	THEATRICAL NO 1 - BHOOT PART ONE - THE HAUNTED SHIP - PVR X BHOOT	2020	120	6	DIS/1/684/2020-MUM	0.21	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/684/2020-MUM	384	110	0	N	Prashant Kunder	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603708	61	THE NEIGHBORS WINDOW	2020	121	6	DFS/2/43/2020-MUM	20	0	2020-02-14 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/43/2020-MUM	384	110	0	Y	Paul Lungu	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603709	45	SUNPURE OIL   	2020	120	6	DIS/1/683/2020-MUM	1.23	0	2020-02-14 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/683/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603710	61	"CLARET THE RESTAURANT"	2020	120	6	DIS/1/682/2020-MUM	0.32	0	2020-02-14 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/682/2020-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603711	45	ZANDU QUICK RELIEF ROLL ON PARTY - 2	2020	120	6	DIS/1/681/2020-MUM	0.13	0	2020-02-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/681/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603712	44	PROMO NO 2 PAWAN AND POOJA 	2020	120	6	DIS/1/680/2020-MUM	0.23	0	2020-02-14 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/680/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603713	44	PROMO NO 1 PAWAN AND POOJA 	2020	120	6	DIS/1/679/2020-MUM	0.33	0	2020-02-14 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/1/679/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603714	61	PARTAP WORLD SCHOOL	2020	120	6	DIS/1/678/2020-MUM	0.33	0	2020-02-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/678/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603715	59	VITTAL WADI	2020	121	8	DIL/2/27/2020-HYD	140.57	0	2020-02-14 00:00:00	NARESH KUMAR GUDIPATHI - HYDERABAD(NN EXPERIENCE FILMS)	Feature	0	0	DIL/2/27/2020-HYD	384	109	0	Y	Naresh Kumar Gudipathi	0	140.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603716	59	TRAILER NO. 1 OF "SCREENPLAY - SCREENPLAY (OF AN INDIAN LOVE STORY)"	2020	121	8	DIS/2/22/2020-HYD	1.37	0	2020-02-14 00:00:00	KOMMINENI ARUNA KUMARI - HYDERABAD(BUJJI BUDUGU FILMS)	Trailer	0	0	DIS/2/22/2020-HYD	384	110	0	N	Kommineni Aruna Kumari	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603717	59	TRAILER OF " UPPENA"	2020	120	8	DIS/1/17/2020-HYD	0.5	0	2020-02-14 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/17/2020-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603718	59	TRAILER NO. 1 OF "OH PITTA KATHA (IT"S A LONG STORY)	2020	120	8	DIS/1/16/2020-HYD	1.13	0	2020-02-14 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Trailer	0	0	DIS/1/16/2020-HYD	384	110	0	N	V Anandaprasad	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603719	59	TRAILER OF "30 ROJULLO PREMINCHATAM ELA?	2020	121	8	DIS/2/21/2020-HYD	0.43	0	2020-02-14 00:00:00	SV BABU - BANGALORE URBAN(SV PRODUCTION)	Trailer	0	0	DIS/2/21/2020-HYD	384	110	0	N	SV Babu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603720	59	TRAILER 2 OF "22"	2020	120	8	DIS/1/15/2020-HYD	1.31	0	2020-02-14 00:00:00	RUPESH KUMAR - HYDERABAD, SUSHEELA DEVI - HYDERABAD	Trailer	0	0	DIS/1/15/2020-HYD	384	110	0	N	Susheela Devi	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603721	59	PROMOS 1 - 4 OF "HIT (THE FIRST CASE)"	2020	120	8	VIS/1/15/2020-HYD	1.32	0	2020-02-14 00:00:00	TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA), GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA)	Promos	0	0	VIS/1/15/2020-HYD	106	110	0	N	Ghanta Naveen Babu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603722	161	SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	DIL/2/61/2020-MUM	119.37	0	2020-02-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/61/2020-MUM	384	109	0	Y	Anand Lilaram Raisinghani	0	119.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603723	161	BHOOT PART ONE: THE HAUNTED SHIP	2020	122	6	DIL/3/13/2020-MUM	116.3	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Feature	0	0	DIL/3/13/2020-MUM	384	109	0	Y	Prashant Kunder	0	116.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603724	44	PROMO NO. 29 - SHUBH MANGAL ZYADA SAAVDHAN | SONG - AREY PYAAR KAR LE	2020	120	6	VIS/1/319/2020-MUM	0.13	0	2020-02-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/319/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603725	51	SONG-SWAPANA HAI  FILM-PREMASAATHI ANYTHING 	2020	120	6	VIS/1/318/2020-MUM	4.14	0	2020-02-14 00:00:00	M/S.HARSIDDHI FILMS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/318/2020-MUM	106	110	0	N	Kkalindi R Dave	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603726	44	 PROMO NO. 10 - ANGREZI MEDIUM	2020	120	6	VIS/1/317/2020-MUM	0.33	0	2020-02-14 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/317/2020-MUM	106	110	0	N	Poonam Shivdasani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603727	44	SONG: "MONALISA" OF FILM: "THE HUNDRED BUCKS"	2020	121	6	VIS/2/178/2020-MUM	3.09	0	2020-02-14 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI 	Song	0	0	VIS/2/178/2020-MUM	106	110	0	N	Rajnish Puri	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603728	58	BLUE WHALE	2020	121	3	DIL/2/21/2020-Che	106.54	0	2020-02-14 00:00:00	MADHU DHANASEKAR - (B"YOND ENTERTAINMENT) AND ARUMAI CHANDRAN - (M/S. 8 POINT ENTERTAINMENT)	Feature	0	0	DIL/2/21/2020-Che	384	109	0	Y	Madhu Dhanasekar	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603729	44	SONG: "MUMBAI MERI JAAN" OF FILM: "THE HUNDRED BUCKS"	2020	120	6	VIS/1/316/2020-MUM	3.26	0	2020-02-14 00:00:00	REEL AND MOTION PICTURES LLP. - MUMBAI 	Song	0	0	VIS/1/316/2020-MUM	106	110	0	N	Rajnish Puri	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603730	44	DIALOGUE PROMO NO. 12 OF THAPPAD 	2020	120	6	VIS/1/315/2020-MUM	0.18	0	2020-02-14 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/315/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603731	44	SONG - O RE PITA	2020	120	6	VIS/1/314/2020-MUM	4.3	0	2020-02-14 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/314/2020-MUM	106	110	0	N	Vishal Kalra	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603732	44	SONG - GOA BEACH	2020	121	6	VIS/2/177/2020-MUM	3.42	0	2020-02-14 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/177/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603733	44	SONG DHEERE DHEERE..PROMO 4,5,6 OF THE FILM GUNS OF BANARAS	2020	120	6	VIS/1/313/2020-MUM	3.5	0	2020-02-14 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Promos	0	0	VIS/1/313/2020-MUM	106	110	0	N	Rakesh Prem Nath	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603734	44	AMERICAN BIGFOOT (DUBBED)	2020	121	6	VFL/2/90/2020-MUM	87.39	0	2020-02-14 00:00:00	BRUCE ROBERTS /GLENN MARTIN/ ITN DISTRIBUTION INC	Feature	0	0	VFL/2/90/2020-MUM	106	109	0	N	Subhash Suresh	0	87.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603735	44	SONG PAAGAL MERA DIL..PROMO 7,8,9 OF THE FILM GUNS OF BANARAS	2020	120	6	VIS/1/312/2020-MUM	3.21	0	2020-02-14 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Promos	0	0	VIS/1/312/2020-MUM	106	110	0	N	Rakesh Prem Nath	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603736	44	SONG BAND BAJEGA..PROMO 1,2,3 OF THE FILM GUNS OF BANARAS	2020	121	6	VIS/2/176/2020-MUM	3.26	0	2020-02-14 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Promos	0	0	VIS/2/176/2020-MUM	106	110	0	N	Rakesh Prem Nath	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603737	58	CAP MAARI - REVISED	2020	121	3	VIL/2/7/2020-Che	118.58	0	2020-02-14 00:00:00	CHANDRASEKARAN SENATHIPATHIPILLAI - (GREEN SIGNAL), CHENNAI	Feature	0	0	VIL/2/7/2020-Che	106	109	0	Y	Chandrasekaran Senathipathipillai	0	118.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603738	44	PROMO NO 31 TO 34 BHOOT PART ONE THE HAUNTED SHIP - SONG CHANNA VE CUTDOWN	2020	120	6	VIS/1/311/2020-MUM	2.47	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/311/2020-MUM	106	110	0	N	Prashant Kunder	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603739	44	PROMO NO. 22 TO 24 OF THAPPAD - SONG: HAYO RABBA	2020	120	6	VIS/1/310/2020-MUM	1.14	0	2020-02-14 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/310/2020-MUM	106	110	0	N	Anubhav P Sinha	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603740	58	MAFIA (PROMO 6)	2020	120	3	VIS/1/102/2020-Che	0.13	0	2020-02-14 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/102/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603741	58	MAFIA (PROMO 5)	2020	120	3	VIS/1/101/2020-Che	0.13	0	2020-02-14 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/101/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603742	44	PROMO NO. 21 OF THAPPAD  SONG: HAYO RABBA 	2020	120	6	VIS/1/309/2020-MUM	1.43	0	2020-02-14 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/309/2020-MUM	106	110	0	N	Anubhav P Sinha	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603743	58	MAFIA (PROMO 4)	2020	120	3	VIS/1/100/2020-Che	0.13	0	2020-02-14 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/100/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603744	58	MAFIA (PROMO 3)	2020	120	3	VIS/1/99/2020-Che	0.13	0	2020-02-14 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/99/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603745	44	PROMO NO 30 - BHOOT PART ONE THE HAUNTED SHIP - SONG CHANNA VE	2020	120	6	VIS/1/308/2020-MUM	2.17	0	2020-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/308/2020-MUM	106	110	0	N	Prashant Kunder	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603746	51	PROMO NO 2 OF FILM - MANN FAKIRA OF SONG - GHARI GONDHAL	2020	120	6	VIS/1/307/2020-MUM	0.18	0	2020-02-14 00:00:00	SN PRODUCTIONS LLP - PUNE	Promos	0	0	VIS/1/307/2020-MUM	106	110	0	N	Yogini Mahadik	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603747	51	SONG - GHARI GONDHAL FREEPLAY OF FILM - MANN FAKIRA	2020	120	6	VIS/1/306/2020-MUM	2.35	0	2020-02-14 00:00:00	SN PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/306/2020-MUM	106	110	0	N	Yogini Mahadik	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603748	44	DIALOGUE PROMO NO. 25 TO 27 OF THAPPAD	2020	120	6	VIS/1/305/2020-MUM	1.38	0	2020-02-14 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/305/2020-MUM	106	110	0	N	Anubhav P Sinha	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603749	266	DHAD DHAD - ASHLEEL UDYOG MITRA MANDAL	2020	121	6	DIS/2/129/2020-MUM	2.49	0	2020-02-14 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Song	0	0	DIS/2/129/2020-MUM	384	110	0	N	Ambarish Darak	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603750	44	SONS OF LIBERTY 	2020	121	6	VFL/2/89/2020-MUM	96.56	0	2020-02-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/89/2020-MUM	106	109	0	N	Anil Khera	0	96.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603751	58	F6: TWISTER 	2020	120	6	VFL/1/12/2020-MUM	84.05	0	2020-02-14 00:00:00	BARRY BARNHOLTZ / DIANE HEALEY  LIONSGATE	Feature	0	0	VFL/1/12/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	84.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603752	61	 PARK AVENUE	2020	120	6	DIS/1/677/2020-MUM	0.23	0	2020-02-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/677/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603753	51	SONG BANGLA	2020	121	6	DIS/2/128/2020-MUM	3.04	0	2020-02-14 00:00:00	 - RAIGAD	Song	0	0	DIS/2/128/2020-MUM	384	110	0	N	Mayur Arjun Kharat	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603754	44	MISSION GOLDFISH	2020	121	6	DIL/2/60/2020-MUM	127.05	0	2020-02-14 00:00:00	VINAYAKUDU TALKIES - KURNOOL	Feature	0	0	DIL/2/60/2020-MUM	384	109	0	N	Shubham Gupta	0	127.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603755	54	SONG : TENU KEHNA  	2020	120	6	DIS/1/676/2020-MUM	3.26	0	2020-02-14 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	DIS/1/676/2020-MUM	384	110	0	N	Deepak Bali	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603756	61	RESISTANCE (TRAILER)	2020	120	6	DFS/1/22/2020-MUM	2.1	0	2020-02-14 00:00:00	FREEWAY ENTERTAINMENT KFT.,	Trailer	0	0	DFS/1/22/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603757	58	MAFIA (PROMO 2)	2020	120	3	VIS/1/98/2020-Che	0.13	0	2020-02-14 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/98/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603758	58	MAFIA (PROMO 1)	2020	120	3	VIS/1/97/2020-Che	0.13	0	2020-02-14 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/97/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603759	51	SONG RUZALA OF FILM KESARI SAFFRON	2020	120	6	DIS/1/675/2020-MUM	3.3	0	2020-02-14 00:00:00	BHAVNA FILMS L.L.P - THANE	Song	0	0	DIS/1/675/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603760	51	SONG PAILWAN ALA RAP OF FILM KESARI SAFFRON	2020	120	6	DIS/1/674/2020-MUM	1.57	0	2020-02-14 00:00:00	BHAVNA FILMS L.L.P - THANE	Song	0	0	DIS/1/674/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603761	44	SHALIMAR CHEF SPICES	2020	120	6	DIS/1/673/2020-MUM	0.3	0	2020-02-14 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/673/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603762	49	SWITRUS HOLIDAYS	2020	120	6	DIS/1/672/2020-MUM	1	0	2020-02-14 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/672/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603763	51	SONG TU CHAL RE MANA OF FILM KESARI SAFFRON 	2020	120	6	DIS/1/671/2020-MUM	3.28	0	2020-02-14 00:00:00	BHAVNA FILMS L.L.P - THANE	Song	0	0	DIS/1/671/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603764	44	ICICI BANK INSTANT – SRK TWINS ( HINDI)	2020	120	6	DIS/1/670/2020-MUM	1.03	0	2020-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/670/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603765	51	SONG HE ASA PAHILA OF FILM KESARI SAFFRON 	2020	120	6	DIS/1/669/2020-MUM	3.25	0	2020-02-14 00:00:00	BHAVNA FILMS L.L.P - THANE	Feature	0	0	DIS/1/669/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603766	44	PROMO NO 4 TO 6 OF FILM COOKIE	2020	121	6	DIS/2/127/2020-MUM	1.14	0	2020-02-14 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Promos	0	0	DIS/2/127/2020-MUM	384	110	0	N	Smita Tripathi	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603767	44	PROMO NO 1 TO 3 OF FILM COOKIE	2020	121	6	DIS/2/126/2020-MUM	1.14	0	2020-02-14 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Promos	0	0	DIS/2/126/2020-MUM	384	110	0	N	Smita Tripathi	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603768	44	SUBWAY CHHOTA SUB – COLLEGE ( HINDI)	2020	120	6	DIS/1/668/2020-MUM	0.23	0	2020-02-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/668/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603769	44	SCREAMER THEATRICAL 03: BHOOT PART ONE - THE HAUNTED SHIP	2020	121	6	DIS/2/125/2020-MUM	0.55	0	2020-02-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/2/125/2020-MUM	384	110	0	N	Prashant Kunder	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603770	64	TRAILER OF: EK SAAZISH JAAL	2020	121	6	DIS/2/124/2020-MUM	4.09	0	2020-02-13 00:00:00	GANESH CHANDRA SURYA TEAM FILM (P) LTD. - MUMBAI	Trailer	0	0	DIS/2/124/2020-MUM	384	110	0	N	Sanjay Aggarwal	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603771	45	KODEMURUGA FILM TITLE SONG KODEMURUGA IVANA PERU.	2020	121	4	VIS/2/6/2020-BAN	4.39	0	2020-02-13 00:00:00	K RAVIKUMAR - BANGALORE URBAN	Song	0	0	VIS/2/6/2020-BAN	106	110	0	Y	K Ravikumar	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603772	45	NAAKU QUATRU KUDUDRU NAAKU QUATRU KUDUDRU STEADYAAGI NILTHIDDE SURI ANNA (LYRICS VIDEO SALAGA)	2020	121	4	VIS/2/5/2020-BAN	4.3	0	2020-02-13 00:00:00	SRIKANTH K P - RAMANAGARAM	Song	0	0	VIS/2/5/2020-BAN	106	110	0	N	Srikanth K P	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603773	282	POPCORN MONKEY TIGER	2020	122	4	DIL/3/6/2020-BAN	133.45	0	2020-02-13 00:00:00	KM SUDEER URS - RAMANAGARAM	Feature	0	0	DIL/3/6/2020-BAN	384	109	0	N	Km Sudeer Urs	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603774	282	TRAILER OF THE FILM SHIVAJI SURATHKAL 	2020	121	4	DIS/2/12/2020-BAN	2.04	0	2020-02-13 00:00:00	REKHA K N - BANGALORE URBAN	Trailer	0	0	DIS/2/12/2020-BAN	384	110	0	N	Rekha K N	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603775	282	GANGSTAR 	2020	122	4	DIL/3/5/2020-BAN	144.51	0	2020-02-13 00:00:00	CHOLARAJU AKKALARAJU VARADARAJU - BANGALORE URBAN	Feature	0	0	DIL/3/5/2020-BAN	384	109	0	Y	Cholaraju Akkalaraju Varadaraju	0	145.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603776	61	ALAN PARTRIDGE	2020	121	6	VFL/2/88/2020-MUM	89.24	0	2020-02-13 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/88/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603777	51	SONG - AALI LAHAR JHALA KAHAR	2020	122	6	VIS/3/11/2020-MUM	3.24	0	2020-02-13 00:00:00	R. T. MUSIC - THANE	Song	0	0	VIS/3/11/2020-MUM	106	110	0	Y	Tushar Waman Patil	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603778	61	APV HUNTERS PACINO	2020	121	6	DIS/2/123/2020-MUM	0.18	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/123/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603779	44	TRAILER  1 GUNJAN SAXENA - THE KARGIL GIRL	2020	121	6	DIS/2/122/2020-MUM	2.55	0	2020-02-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/122/2020-MUM	384	110	0	N	Prashant Kunder	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603780	44	DIALOGUE PROMO NO. 19 + 20 OF THAPPAD	2020	121	6	VIS/2/175/2020-MUM	0.46	0	2020-02-13 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/175/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603781	54	SONG:–“IK MAIN KUDI PUNJABI” (JASMINE SANDLAS)	2020	120	6	VIS/1/304/2020-MUM	2.57	0	2020-02-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/304/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603782	61	BUMBLE PICKUP LINE	2020	121	6	DIS/2/121/2020-MUM	0.13	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/121/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603783	49	WORLD FAMOUS LOVER 	2020	121	8	DIL/2/26/2020-HYD	150.19	0	2020-02-13 00:00:00	SAJITH KUMAR PILASSERY - KOZHIKODE(PALLAVI INTERNATIONAL)	Feature	0	0	DIL/2/26/2020-HYD	384	109	0	N	Sajith Kumar Pilassery	0	150.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603784	84	FEBRUARY 2020 PVR 2ND FORTNIGHT ON SCREEN MASHUP	2020	121	6	DIS/2/120/2020-MUM	2.44	0	2020-02-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/120/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603785	51	SONG-BHANU GELA KOSA DOOR GHEWNA  FILM-PREMASAATHI ANYTHING 	2020	120	6	VIS/1/303/2020-MUM	3.1	0	2020-02-13 00:00:00	M/S.HARSIDDHI FILMS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/303/2020-MUM	106	110	0	N	Kkalindi R Dave	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603786	61	BMS - ZEENAT AMAN - DEAREST BAPU, LOVE KASTURBA-1	2020	120	6	DIS/1/667/2020-MUM	0.18	0	2020-02-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/667/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603787	44	SONG: TU YAAD AYA 	2020	120	6	DIS/1/666/2020-MUM	2.01	0	2020-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/666/2020-MUM	384	110	0	N	Bhushan Dua	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603788	54	SONG: SURMA SURMA	2020	120	6	DIS/1/665/2020-MUM	2.08	0	2020-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/665/2020-MUM	384	110	0	N	Bhushan Dua	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603789	44	RAUNAQ AND JASSI - SHEER BRILLIANCE	2020	120	6	DIS/1/664/2020-MUM	0.33	0	2020-02-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/664/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603790	44	HOMEFOODI  	2020	120	6	DIS/1/663/2020-MUM	0.33	0	2020-02-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/663/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603791	61	BMS - ZEENAT AMAN - DEAREST BAPU, LOVE KASTURBA 	2020	120	6	DIS/1/662/2020-MUM	0.2	0	2020-02-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/662/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603792	58	APV PATTAS 	2020	120	6	DIS/1/661/2020-MUM	0.18	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/661/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603793	58	APV PATTAS	2020	120	6	DIS/1/660/2020-MUM	0.13	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/660/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603794	58	PSYCHO (REVISED)	2020	121	3	VIL/2/6/2020-Che	139.05	0	2020-02-13 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	VIL/2/6/2020-Che	106	109	0	Y	Arunmozhi Manickam	0	143.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603795	42	ZEE 24 GHANTA  	2020	120	6	DIS/1/659/2020-MUM	0.33	0	2020-02-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/659/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603796	58	KANNI MADAM (PROMO LYRICAL VIDEO SONG - OOYATHA MEGAMMONNU..)	2020	120	3	VIS/1/96/2020-Che	4.31	0	2020-02-13 00:00:00	MUHAMMED HASHEER ALIMUHAMMED - (ROOBY FILMS), CHENNAI	Other	0	0	VIS/1/96/2020-Che	106	110	0	N	Muhammed Hasheer Alimuhammed	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603797	44	MANYAVAR BARAAT AB -1	2020	120	6	DIS/1/658/2020-MUM	0.43	0	2020-02-13 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/658/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603798	58	RANGA (LYRICAL VIDEO SONG - THEERAMAL..)	2020	120	3	VIS/1/95/2020-Che	4.02	0	2020-02-13 00:00:00	VIJAYAKUMAR CHELLIAH - (BOSS MOVIES), DINDIGUL	Other	0	0	VIS/1/95/2020-Che	106	110	0	N	Vijayakumar Chelliah	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603799	44	MANYAVAR BARAAT AB 	2020	120	6	DIS/1/657/2020-MUM	0.33	0	2020-02-13 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/657/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603800	58	IRUMBU MANITHAN (PROMO 3)	2020	121	3	VIS/2/16/2020-Che	0.13	0	2020-02-13 00:00:00	JOSEPHBABY JOSEPH - (SHANKAR MOVIES INTERNATIONAL), COIMBATORE	Promos	0	0	VIS/2/16/2020-Che	106	110	0	N	Josephbaby Joseph	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603801	58	IRUMBU MANITHAN (VIDEO TRAILER)	2020	121	3	VIS/2/15/2020-Che	1.3	0	2020-02-13 00:00:00	JOSEPHBABY JOSEPH - (SHANKAR MOVIES INTERNATIONAL), COIMBATORE	Trailer	0	0	VIS/2/15/2020-Che	106	110	0	N	Josephbaby Joseph	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603802	84	APV MASHUP D3M2GN	2020	120	6	DIS/1/656/2020-MUM	0.18	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/656/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603803	58	IRUMBU MANITHAN (PROMO 2)	2020	120	3	VIS/1/94/2020-Che	0.13	0	2020-02-13 00:00:00	JOSEPHBABY JOSEPH - (SHANKAR MOVIES INTERNATIONAL), COIMBATORE	Promos	0	0	VIS/1/94/2020-Che	106	110	0	N	Josephbaby Joseph	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603804	58	IRUMBU MANITHAN (PROMO 1)	2020	120	3	VIS/1/93/2020-Che	0.13	0	2020-02-13 00:00:00	JOSEPHBABY JOSEPH - (SHANKAR MOVIES INTERNATIONAL), COIMBATORE	Promos	0	0	VIS/1/93/2020-Che	106	110	0	N	Josephbaby Joseph	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603805	45	 LALITHAA (PROMISE)	2020	120	3	DIS/1/132/2020-Che	0.53	0	2020-02-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/132/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603806	58	RUVAS - DIGITAL AD	2020	120	3	DIS/1/131/2020-Che	2.01	0	2020-02-13 00:00:00	BALAMURUGAN MUTHIYA - (GANGAI DIGITAL CINEMA), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/131/2020-Che	384	110	0	N	Balamurugan Muthiya	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603807	61	 CASAGRAND 2020	2020	120	3	DIS/1/130/2020-Che	0.33	0	2020-02-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/130/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603808	58	APV TAMIL MASHUP	2020	120	6	DIS/1/655/2020-MUM	0.23	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/655/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603809	58	NEETNANE ENTHAN PONVASNTHAM (ZEE TAMIL ) 	2020	120	3	DIS/1/129/2020-Che	0.23	0	2020-02-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/129/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603810	44	PEPSI SWAG SE SOLO SIXTY FILM 	2020	120	6	DIS/1/654/2020-MUM	1.03	0	2020-02-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/654/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603811	44	HERITAGE INTERNATIONAL SCHOOL	2020	120	6	DIS/1/653/2020-MUM	0.3	0	2020-02-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/653/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603812	44	FNP	2020	120	6	DIS/1/652/2020-MUM	0.3	0	2020-02-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/652/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603813	45	SUNPURE OIL	2020	120	6	DIS/1/651/2020-MUM	0.33	0	2020-02-13 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/651/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603814	54	TRAILER NO.2 OF FILM "JORA THE SECOND CHAPTER"	2020	121	6	DIS/2/119/2020-MUM	1.3	0	2020-02-13 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI	Trailer	0	0	DIS/2/119/2020-MUM	384	110	0	N	Sandeep Singh Sidhu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603815	44	BARRISTER BABU AV	2020	120	6	DIS/1/650/2020-MUM	1	0	2020-02-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/650/2020-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603816	44	VIRUSHKA PHOTO WALL .	2020	120	6	DIS/1/649/2020-MUM	0.08	0	2020-02-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/649/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603817	285	VIACOM18 STUDIOS : A DECADE OF REDEFINING INDIAN CINEMA	2020	120	6	DIS/1/648/2020-MUM	1	0	2020-02-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/648/2020-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603818	271	HAPPENSTANCE	2020	120	6	DIS/1/647/2020-MUM	0.33	0	2020-02-13 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/647/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603819	51	TRAILER OF FILM KESARI SAFFRON	2020	120	6	DIS/1/646/2020-MUM	2.07	0	2020-02-13 00:00:00	BHAVNA FILMS L.L.P - THANE	Trailer	0	0	DIS/1/646/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603820	49	MERMAID WATER TANK	2020	120	6	DIS/1/645/2020-MUM	0.25	0	2020-02-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/645/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603821	61	HAPPENSTANCE - RAJ KUMMAR RAO	2020	120	6	DIS/1/644/2020-MUM	0.33	0	2020-02-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/644/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603822	44	BUMBLE JACKET 	2020	120	6	DIS/1/643/2020-MUM	0.18	0	2020-02-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/643/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603823	44	TRAILER OF FILM COOKIE	2020	121	6	DIS/2/118/2020-MUM	1.18	0	2020-02-13 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Trailer	0	0	DIS/2/118/2020-MUM	384	110	0	N	Smita Tripathi	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603824	61	WISDOM VALLEY SCHOOL	2020	120	6	DIS/1/642/2020-MUM	0.39	0	2020-02-13 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/642/2020-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603825	61	SPIRITUAL  LOVE	2020	121	6	DIS/2/117/2020-MUM	6.2	0	2020-02-13 00:00:00	VIGHNAHARTA MOVIE WORKS - MUMBAI	Other	0	0	DIS/2/117/2020-MUM	384	110	0	N	Jaideep Manohar Walimbe	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603826	61	BRITISH KINDER SCHOOL	2020	120	6	DIS/1/641/2020-MUM	0.33	0	2020-02-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/641/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603827	84	 ICICI SAVINGS ACCOUNT 	2020	120	6	DIS/1/640/2020-MUM	1.03	0	2020-02-13 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/640/2020-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603828	49	THODARI	2020	120	3	VIL/1/3/2020-Che	168.57	0	2020-02-13 00:00:00	.T.G.THYAGARAJAN, M/S SATHYA JYOTHI FILMS, CHENNAI	Feature	0	0	VIL/1/3/2020-Che	106	109	0	Y	Govindaraj Balakrishnan	0	168.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603829	58	  OH MY KADAVULE (PROMO 4)	2020	120	3	VIS/1/92/2020-Che	0.13	0	2020-02-13 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/92/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603830	51	 SONG - MANN FAKIRA OF FILM - MANN FAKIRA	2020	120	6	VIS/1/302/2020-MUM	2.09	0	2020-02-13 00:00:00	SN PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/302/2020-MUM	106	110	0	N	Yogini Mahadik	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603831	58	ASOK THE LION	2020	120	8	VIL/1/1/2020-HYD	145.19	0	2020-02-13 00:00:00	RAJENDRA PRASAD SG - BANGALORE URBAN(LAXMI LOTUS MOVIE MAKERS)	Feature	0	0	VIL/1/1/2020-HYD	106	109	0	N	Rajendra Prasad Sg	0	145.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603832	58	WORLD FAMOUS LOVER	2020	121	8	DIL/2/25/2020-HYD	150.19	0	2020-02-13 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Feature	0	0	DIL/2/25/2020-HYD	384	109	0	N	Kudaravalli Sri Ramarao	0	150.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603833	44	CARELESS  	2020	121	6	DIL/2/59/2020-MUM	136.54	0	2020-02-13 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/59/2020-MUM	384	109	0	Y	Pankaj Kumar	0	137.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603834	82	NAKAMH - RIANGSUANNEIC	2020	121	9	DIL/2/2/2020-GUW	120	0	2020-02-13 00:00:00	KACHANGTHAI GONMEI - TAMENGLONG	Feature	0	0	DIL/2/2/2020-GUW	384	109	0	N	Kachangthai Gonmei	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603835	54	RAAT	2020	122	7	VIS/3/2/2020-DEL	39.02	0	2020-02-13 00:00:00	G NEXT MEDIA PRIVATE LIMITED - GURGAON	Feature	0	0	VIS/3/2/2020-DEL	106	110	0	N	Rabindra Narayan	0	39.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603836	51	SAU TARA SAKHARAM	2020	120	6	VIL/1/19/2020-MUM	107.21	0	2020-02-13 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/19/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	107.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603837	54	CHAANAKSHA.	2020	121	7	VIL/2/8/2020-DEL	117.23	0	2020-02-13 00:00:00	DARSHAN SINGH - NORTH WEST	Feature	0	0	VIL/2/8/2020-DEL	106	109	0	Y	Darshan Singh	0	121.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603838	44	O PUSHPA I HATE TEARS	2020	121	6	DIL/2/58/2020-MUM	127.18	0	2020-02-13 00:00:00	FILMS@50 - MUMBAI 	Feature	0	0	DIL/2/58/2020-MUM	384	109	0	Y	Amulya Kumar Das	0	127.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603839	51	LAHAR	2020	121	6	DIL/2/57/2020-MUM	118.3	0	2020-02-13 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Feature	0	0	DIL/2/57/2020-MUM	384	109	0	Y	Appa Gyanaba Chavan	0	118.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603840	54	“VARDAAT: SPECIAL CRIME REPORT IN PUNJAB (EPISODE 1: YAAR MAAR)	2020	121	7	VIS/2/12/2020-DEL	19.49	0	2020-02-13 00:00:00	DARSHAN SINGH - NORTH WEST	Other	0	0	VIS/2/12/2020-DEL	106	110	0	N	Darshan Singh	0	19.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603841	54	SONG- COMPETE	2020	120	7	VIS/1/74/2020-DEL	3.45	0	2020-02-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/74/2020-DEL	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603842	54	BEST FRIEND	2020	120	7	VIS/1/73/2020-DEL	3.16	0	2020-02-13 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/73/2020-DEL	106	110	0	N	Rahul Bansal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603843	44	DILLI WALI	2020	120	7	VIS/1/72/2020-DEL	3.2	0	2020-02-13 00:00:00	RAJINDER KUMAR GAGAHAR - JALANDHAR	Song	0	0	VIS/1/72/2020-DEL	106	110	0	N	Rajinder Kumar Gagahar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603844	54	MUCHH     	2020	120	7	VIS/1/71/2020-DEL	2.38	0	2020-02-13 00:00:00	MANMOHAN SINGH - MOHALI	Song	0	0	VIS/1/71/2020-DEL	106	110	0	N	Manmohan Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603845	54	DREAM BREAKER	2020	120	7	VIS/1/70/2020-DEL	2.21	0	2020-02-13 00:00:00	GURWINDER SINGH MANGAT - LUDHIANA	Song	0	0	VIS/1/70/2020-DEL	106	110	0	N	Gurwinder Singh Mangat	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603846	54	GOOD LUCK	2020	120	7	VIS/1/69/2020-DEL	3.53	0	2020-02-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/69/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603847	54	SHAM DA LARA	2020	120	7	VIS/1/68/2020-DEL	3.33	0	2020-02-12 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/68/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603848	54	SONG- MUNDA MAINU PYAR KARDA	2020	120	7	VIS/1/67/2020-DEL	3.19	0	2020-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/67/2020-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603849	61	DAYAWATIMODI MEERUT 60SEC	2020	120	7	DIS/1/20/2020-DEL	1	0	2020-02-12 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/20/2020-DEL	384	110	0	N	Rohit Kumar Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603850	105	INTERNATIONAL DAILY RISING SCHOOL	2020	120	7	DIS/1/19/2020-DEL	0.29	0	2020-02-12 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/19/2020-DEL	384	110	0	N	Atul Vinod Duggal	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603851	266	TRAILER - ASHLEEL UDYOG MITRA MANDAL	2020	122	6	DIS/3/8/2020-MUM	2.4	0	2020-02-12 00:00:00	RRP CORPORATION PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/3/8/2020-MUM	384	110	0	N	Ambarish Darak	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603852	61	APV HUNTERS VENGENANCE	2020	121	6	DIS/2/116/2020-MUM	0.33	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/116/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603853	61	APV HUNTERS EVERYWHERE 	2020	121	6	DIS/2/115/2020-MUM	0.33	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/115/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603854	44	APV DABANGG WITH BYTE 	2020	121	6	DIS/2/114/2020-MUM	0.18	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/114/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603855	44	APV DABANGG	2020	121	6	DIS/2/113/2020-MUM	0.13	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/113/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603856	84	ABC INVESTOR EDUCATION MKT ENVIRONMENT GEORGE – 60 SEC HINGLISH	2020	121	6	DIS/2/112/2020-MUM	1.03	0	2020-02-12 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/2/112/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603857	44	COOL LIP MOUTH FRESHNER CONCERT -1 	2020	121	6	DIS/2/111/2020-MUM	0.33	0	2020-02-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/2/111/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603858	64	EE PINTU PAGLU HAI KYA	2020	121	6	DIL/2/56/2020-MUM	136	0	2020-02-12 00:00:00	MAA SE MANAVTA FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/56/2020-MUM	384	109	0	Y	Mantosh Singh	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603859	58	OH MY KADAVULE (PROMO 5)	2020	120	3	VIS/1/91/2020-Che	0.13	0	2020-02-12 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/91/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603860	58	  OH MY KADAVULE (PROMO 3)	2020	120	3	VIS/1/90/2020-Che	0.13	0	2020-02-12 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/90/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603861	58	KANNI MADAM (DIGITAL TRAILER)	2020	121	3	DIS/2/15/2020-Che	2.04	0	2020-02-12 00:00:00	MUHAMMED HASHEER ALIMUHAMMED - (ROOBY FILMS), CHENNAI	Trailer	0	0	DIS/2/15/2020-Che	384	110	0	N	Muhammed Hasheer Alimuhammed	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603862	44	GUNS OF BANARAS	2020	121	6	DIL/2/55/2020-MUM	134.32	0	2020-02-12 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Feature	0	0	DIL/2/55/2020-MUM	384	109	0	Y	Rakesh Prem Nath	0	135.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603863	54	SONG: SURMA SURMA 	2020	120	6	VIS/1/301/2020-MUM	4.25	0	2020-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/301/2020-MUM	106	110	0	N	Bhushan Dua	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603864	61	PROMO NO 3 AND 4: BLACK WIDOW - PAST / RIDE (15+15)	2020	121	6	VFS/2/20/2020-MUM	0.36	0	2020-02-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/20/2020-MUM	106	110	0	N	MENINO BARRETTO	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603865	54	SONG - WISH	2020	120	6	VIS/1/300/2020-MUM	2.49	0	2020-02-12 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/300/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603866	54	TAARE .	2020	120	6	VIS/1/299/2020-MUM	4.41	0	2020-02-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/299/2020-MUM	106	110	0	N	Richard Mascarenhas	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603867	54	SONG PROMO NO.1 AND 2 SONG:-“IKKO MIKKE” OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/298/2020-MUM	4.36	0	2020-02-12 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Other	0	0	VIS/1/298/2020-MUM	106	110	0	N	Gauri Sartaaj	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603868	44	SONG: ROOP TERA MASTANA - AMIT GUPTA	2020	120	6	VIS/1/297/2020-MUM	3	0	2020-02-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/297/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603869	54	SONG : TENU KEHNA	2020	120	6	VIS/1/296/2020-MUM	3.26	0	2020-02-12 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/296/2020-MUM	106	110	0	N	Deepak Bali	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603870	44	PROMO  NO. 1 TO 6 - ANGREZI MEDIUM	2020	120	6	VIS/1/295/2020-MUM	3.38	0	2020-02-12 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/295/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603871	54	SONG - DAILY DAILY	2020	120	6	VIS/1/294/2020-MUM	3.2	0	2020-02-12 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/294/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603872	51	KASA CHANDRA 	2020	120	6	VIS/1/293/2020-MUM	3.31	0	2020-02-12 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/293/2020-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603873	54	RAB RAAKHA	2020	120	6	VIS/1/292/2020-MUM	4.02	0	2020-02-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/292/2020-MUM	106	110	0	N	Richard Mascarenhas	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603874	51	SHIVRAYA SONG	2020	120	6	VIS/1/291/2020-MUM	6.32	0	2020-02-12 00:00:00	KALPANA VISHVAS THORAT - MUMBAI	Song	0	0	VIS/1/291/2020-MUM	106	110	0	N	Kalpana Vishvas Thorat	0	6.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603875	54	SONG : LOOKIN AT YOU	2020	120	6	VIS/1/290/2020-MUM	3.19	0	2020-02-12 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/290/2020-MUM	106	110	0	N	Deepak Bali	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603876	44	PROMO NO 24 AND 25 - BHOOT PART ONE THE HAUNTED SHIP	2020	121	6	VIS/2/174/2020-MUM	0.36	0	2020-02-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/174/2020-MUM	106	110	0	N	Prashant Kunder	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603877	44	PROMO NO 26 TO 29 - BHOOT PART ONE THE HAUNTED SHIP	2020	121	6	VIS/2/173/2020-MUM	0.52	0	2020-02-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/173/2020-MUM	106	110	0	N	Prashant Kunder	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603878	54	SONG:-“DHAKK PAUNI AAN”	2020	121	6	VIS/2/172/2020-MUM	4.03	0	2020-02-12 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/172/2020-MUM	106	110	0	N	Ravinder Singh Grewal	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603879	44	SONG : TU JO AAYI OF FILM COOKIE	2020	121	6	VIS/2/171/2020-MUM	1.23	0	2020-02-12 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Song	0	0	VIS/2/171/2020-MUM	106	110	0	N	Smita Tripathi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603880	44	SONG : TU JO AAYI FULL SONG OF FILM COOKIE	2020	121	6	VIS/2/170/2020-MUM	2.41	0	2020-02-12 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Song	0	0	VIS/2/170/2020-MUM	106	110	0	N	Smita Tripathi	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603881	44	PROMO NO. 25 TO 28 - SHUBH MANGAL ZYADA SAAVDHAN | SONG - AREY PYAAR KAR LE	2020	120	6	VIS/1/289/2020-MUM	4.29	0	2020-02-12 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/289/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603882	61	TASK US 	2020	120	6	DIS/1/639/2020-MUM	0.21	0	2020-02-12 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/639/2020-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603883	285	RAJWADA SWEETS	2020	120	6	DIS/1/638/2020-MUM	0.33	0	2020-02-12 00:00:00	NATRAJ PRODUCTIONS  MEDIA (P) LTD. - MUMBAI 	Advertisement	0	0	DIS/1/638/2020-MUM	384	110	0	N	Vinod Kumar Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603884	49	CLUB FM - YOUTUBE	2020	120	6	DIS/1/637/2020-MUM	1	0	2020-02-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/637/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603885	59	ABC INVESTOR EDUCATION MKT ENVIRONMENT GEORGE – 60 SEC TELUGU	2020	120	6	DIS/1/636/2020-MUM	1.03	0	2020-02-12 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/636/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603886	49	CLUB FM - CRICKET	2020	120	6	DIS/1/635/2020-MUM	1	0	2020-02-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/635/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603887	45	ABC INVESTOR EDUCATION MKT ENVIRONMENT GEORGE – 60 SEC KANNADA	2020	120	6	DIS/1/634/2020-MUM	1.03	0	2020-02-12 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/634/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603888	59	ABC INVESTOR EDUCATION MKT ENVIRONMENT HITESH – 60 SEC TELUGU	2020	120	6	DIS/1/633/2020-MUM	1.03	0	2020-02-12 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/633/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603889	49	ARABIAN PALACE	2020	120	6	DIS/1/632/2020-MUM	0.56	0	2020-02-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/632/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603890	82	SARITA CAFÉ AND  STUDIO 	2020	120	6	DIS/1/631/2020-MUM	0.3	0	2020-02-12 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/631/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603891	44	GOOGLE DISCOVER MONTY MINTY 	2020	120	6	DIS/1/630/2020-MUM	0.48	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/630/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603892	44	TRAILER OF CARELESS	2020	121	6	DIS/2/110/2020-MUM	0.3	0	2020-02-12 00:00:00	MAD MEDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/110/2020-MUM	384	110	0	N	Pankaj Kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603893	44	TRAILER NO. 1 - HAR KISSE KE HISSE KAAMYAAB	2020	121	6	DIS/2/109/2020-MUM	2.27	0	2020-02-12 00:00:00	DRISHYAM FILMS - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/109/2020-MUM	384	110	0	N	Rakesh Totla	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603894	84	PREGA NEWS WOMENS DAY 	2020	120	6	DIS/1/629/2020-MUM	1.23	0	2020-02-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/629/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603895	54	TEASER NO.1 OF FILM:-“POSTI”	2020	121	6	DIS/2/108/2020-MUM	1.03	0	2020-02-12 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/2/108/2020-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603896	285	SOU	2020	120	6	DIS/1/628/2020-MUM	0.33	0	2020-02-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/628/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603897	44	APV D3+M2+PPAW	2020	120	6	DIS/1/627/2020-MUM	0.23	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/627/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603898	44	APV DABANGG 3+ MARDAANI 2 + PPAW	2020	120	6	DIS/1/626/2020-MUM	0.23	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/626/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603899	44	APV DABANGG WITHOUT BYTE	2020	120	6	DIS/1/625/2020-MUM	0.18	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/625/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603900	44	UPI RESTAURANT 	2020	120	6	DIS/1/624/2020-MUM	0.23	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/624/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603901	44	APV DABANGG VALENTINES DAY	2020	120	6	DIS/1/623/2020-MUM	0.18	0	2020-02-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/623/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603902	58	ABC INVESTOR EDUCATION MKT ENVIRONMENT HITESH – 60 SEC TAMIL	2020	120	6	DIS/1/622/2020-MUM	1.03	0	2020-02-12 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/622/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603903	54	TEASER NO.1 OF FILM:-“CHAL MERA PUTT 2”	2020	120	6	DIS/1/621/2020-MUM	0.18	0	2020-02-12 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	DIS/1/621/2020-MUM	384	110	0	N	AMRINDER SINGH GILL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603904	58	ABC INVESTOR EDUCATION MKT ENVIRONMENT GEORGE – 60 SEC TAMIL	2020	120	6	DIS/1/620/2020-MUM	1.03	0	2020-02-12 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/620/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603905	276	TRANCE	2020	121	5	DIL/2/7/2020-THI	170.07	0	2020-02-12 00:00:00	ANWAR RASHEED - ERNAKULAM(ANWAR RASHEED ENTERTAINMENT)	Feature	0	0	DIL/2/7/2020-THI	384	109	0	N	Anwar Rasheed	0	170.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603906	44	MAX HOLI 2020 	2020	120	6	DIS/1/619/2020-MUM	0.33	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/619/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603907	44	GOOGLE DISCOVER PREMA PEMA 	2020	120	6	DIS/1/618/2020-MUM	0.48	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/618/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603908	51	SAPAN	2020	120	6	DIL/1/6/2020-MUM	130.44	0	2020-02-12 00:00:00	NAKHVA FILMS PRODUCTION - JALGAON	Feature	0	0	DIL/1/6/2020-MUM	384	109	0	N	Mahendra Devidas Koli	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603909	64	 RAMBO RAJA	2020	121	6	VIL/2/69/2020-MUM	152.49	0	2020-02-12 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	VIL/2/69/2020-MUM	106	109	0	Y	Deepak D Shah	0	153.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603910	44	COOL LIP MOUTH FRESHNER CONCERT 	2020	121	6	DIS/2/107/2020-MUM	0.43	0	2020-02-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/2/107/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603911	44	"GARNIER ACNOFIGHT FEBRUARY 2020 	2020	120	6	DIS/1/617/2020-MUM	0.18	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/617/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603912	276	VAANKU (TRAILER)	2020	120	5	DIS/1/34/2020-THI	2.26	0	2020-02-12 00:00:00	SIRAJUDHEEN K P - ERNAKULAM(7J FILMS)	Trailer	0	0	DIS/1/34/2020-THI	384	110	0	N	Sirajudheen K P	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603913	49	KSHANAM	2020	121	5	DIS/2/3/2020-THI	2.11	0	2020-02-12 00:00:00	P SURESH UNNITHAN - THIRUVANANTHAPURAM(DESHAAN MOVIE FACTORY)	Trailer	0	0	DIS/2/3/2020-THI	384	110	0	N	P Suresh Unnithan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603914	61	THE BAD GUYS: REIGN OF CHAOS 	2020	121	6	VFL/2/87/2020-MUM	114.11	0	2020-02-12 00:00:00	 KIM SU-JIN , YOON IN-BEOM, SONY PICTURES.	Feature	0	0	VFL/2/87/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603915	42	ENJOY	2020	120	2	DIL/1/15/2020-KOL	124.02	0	2020-02-12 00:00:00	M/S PARK CINE ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/15/2020-KOL	384	109	0	N	Bhumija Shaw	0	124.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603916	42	KORAPAAK	2020	120	2	DIL/1/14/2020-KOL	100	0	2020-02-12 00:00:00	PICMO ENTERTAINMENT	Feature	0	0	DIL/1/14/2020-KOL	384	109	0	N	Md Amir Khan	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603917	44	UPI TAILOR SHOP 	2020	120	6	DIS/1/616/2020-MUM	0.23	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/616/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603918	51	SONG NASA NASA OF FILM GAAV PUDHE AAHE	2020	120	6	DIS/1/615/2020-MUM	4.19	0	2020-02-12 00:00:00	MEENA SHAMIM FILMS - MUMBAI 	Song	0	0	DIS/1/615/2020-MUM	384	110	0	N	Munnawar Shamim Bhagat	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603919	51	SONG MAGE YEU NAKO TU MAJHYA OF FILM GAAV PUDHE AAHE	2020	120	6	DIS/1/614/2020-MUM	2.46	0	2020-02-12 00:00:00	MEENA SHAMIM FILMS - MUMBAI 	Song	0	0	DIS/1/614/2020-MUM	384	110	0	N	Munnawar Shamim Bhagat	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603920	64	MUQADDAR KA SIKANDER	2020	121	7	DIL/2/5/2020-DEL	160.52	0	2020-02-12 00:00:00	WASIM SABIR KHAN - MUMBAI(S.K. FILMS ENTERTAINMENT)	Feature	0	0	DIL/2/5/2020-DEL	384	109	0	Y	Wasim Sabir Khan	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603921	44	UPI BOOK STORE 	2020	120	6	DIS/1/613/2020-MUM	0.23	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/613/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603922	61	VAN HEUSEN DESTINATION WEDDING COLLECTION 	2020	120	6	DIS/1/612/2020-MUM	0.38	0	2020-02-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/612/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603923	51	SONG PROMOS 1 TO 9 OF FILM GAAV PUDHE AAHE 	2020	120	6	DIS/1/611/2020-MUM	2.2	0	2020-02-11 00:00:00	MEENA SHAMIM FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/611/2020-MUM	384	110	0	N	Munnawar Shamim Bhagat	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603924	82	HUB TOWN WASH	2020	120	6	DIS/1/610/2020-MUM	0.18	0	2020-02-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/610/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603925	54	TRAILER NO.2 OF FILM:-“IKKO MIKKE”	2020	121	6	DIS/2/106/2020-MUM	3.03	0	2020-02-11 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Trailer	0	0	DIS/2/106/2020-MUM	384	110	0	N	Gauri Sartaaj	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603926	49	BHOOMIYILE MANOHARA SWAKARYAM ( TRAILER )	2020	120	5	DIS/1/33/2020-THI	2.15	0	2020-02-11 00:00:00	RAJEEVKUMAR PADMANABHAN NAIR - ERNAKULAM(BIOSCOPE TALKIES)	Trailer	0	0	DIS/1/33/2020-THI	384	110	0	N	Rajeevkumar Padmanabhan Nair	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603927	49	SUPER HERO (TEASER)	2020	120	5	DIS/1/32/2020-THI	1.03	0	2020-02-11 00:00:00	SHINOY JOY - ERNAKULAM(JOYZ ENTERTAINMENTZ)	Other	0	0	DIS/1/32/2020-THI	384	110	0	N	Shinoy Joy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603928	49	JANNATH	2020	120	5	DIS/1/31/2020-THI	3.06	0	2020-02-11 00:00:00	KIRAN VARMA J P S - ERNAKULAM(KALAMANDIR ARTS)	Trailer	0	0	DIS/1/31/2020-THI	384	110	0	N	Kiranvarma J Ps	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603929	49	2 STATES (TRAILER)	2020	120	5	DIS/1/30/2020-THI	1.5	0	2020-02-11 00:00:00	NAUFAL M THAMEEM - ERNAKULAM(RENAISSANCE PICTURES), SULFIKKAR K K - ERNAKULAM(RENAISSANCE PICTURES)	Trailer	0	0	DIS/1/30/2020-THI	384	110	0	N	Naufal M Thameem	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603930	49	AAGHOSHAM     (REVISED)	2020	121	5	VIL/2/2/2020-THI	124.51	0	2020-02-11 00:00:00	M/s GOLDEN MOVIE MAKERS, PALAKKAD 	Feature	0	0	VIL/2/2/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603931	58	COLLEGE KUMAR - VIDEO SONG "ALLATHI"	2020	120	3	VIS/1/89/2020-Che	3.07	0	2020-02-11 00:00:00	PADMANABHA L - (M R PICTURES), BANGALORE URBAN	Song	0	0	VIS/1/89/2020-Che	106	110	0	Y	Padmanabha L	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603932	44	KYUN KARTE HO ITNA PYAR	2020	121	7	DIL/2/4/2020-DEL	117.18	0	2020-02-11 00:00:00	KISHAN KALURAM KUMAWAT - PALI	Feature	0	0	DIL/2/4/2020-DEL	384	109	0	Y	Kishan Kaluram Kumawat	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603933	276	FORENSIC ( TRAILER )	2020	120	5	DIS/1/29/2020-THI	2.14	0	2020-02-11 00:00:00	SIJU MATHEW - ERNAKULAM(JUVIS PRODUCTIONS), NAVIS XAVIOUR - ERNAKULAM(JUVIS PRODUCTIONS)	Trailer	0	0	DIS/1/29/2020-THI	384	110	0	N	Siju Mathew	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603934	54	SUFNA	2020	121	6	DIL/2/54/2020-MUM	144	0	2020-02-11 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/54/2020-MUM	384	109	0	Y	Gurpreet Singh	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603935	59	"HAAMEE"(EVERY WORD RECORDS)	2020	120	8	DIL/1/10/2020-HYD	100	0	2020-02-11 00:00:00	DARA KRISHNA MURTHY - PRAKASAM(M/S KRISHNA FILMS COMPANY)	Feature	0	0	DIL/1/10/2020-HYD	384	109	0	Y	Dara Krishna Murthy	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603936	58	BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - CHANNEL TRAILER	2020	120	3	VIS/1/88/2020-Che	1.29	0	2020-02-11 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Trailer	0	0	VIS/1/88/2020-Che	106	110	0	Y	Bharathirajaa Periyamaya	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603937	58	BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - THEATRICAL TRAILER	2020	120	3	DIS/1/128/2020-Che	1.29	0	2020-02-11 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Feature	0	0	DIS/1/128/2020-Che	384	110	0	Y	Bharathirajaa Periyamaya	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603938	59	RECOIL 	2020	121	6	VFL/2/86/2020-MUM	92.32	0	2020-02-11 00:00:00	JACK NASSER  	Feature	0	0	VFL/2/86/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603939	49	SATHIRIYAN	2020	120	3	VIL/1/2/2020-Che	156.31	0	2020-02-11 00:00:00	T.ARJUN, M/S SATHYA JYOTHI FILMS, CHENNAI	Feature	0	0	VIL/1/2/2020-Che	106	109	0	Y	Govindaraj Balakrishnan	0	156.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603940	58	POKÉMON MOVIE: GENESECT AUR MEWTWO - EK SHAANDAR KAHANI (DUBBED)	2020	120	6	VFS/1/5/2020-MUM	68.58	0	2020-02-11 00:00:00	 TAKEMOTO MORI,CHOJI YOSHIKAWA,YUKIO KAWASAKI JUNYA OKAMOTO,KOICHI KAWASE,THE POKEMON COMPANY 	Other	0	0	VFS/1/5/2020-MUM	106	110	0	N	Rohini Datta	0	68.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603941	58	KANNI MADAM (PROMO VIDEO SONG - MOONU KAALU VAAGANAM)	2020	120	3	VIS/1/87/2020-Che	2.5	0	2020-02-11 00:00:00	MUHAMMED HASHEER ALIMUHAMMED - (ROOBY FILMS), CHENNAI	Other	0	0	VIS/1/87/2020-Che	106	110	0	N	Muhammed Hasheer Alimuhammed	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603942	59	POKÉMON MOVIE: GENESECT AUR MEWTWO - EK SHAANDAR KAHANI (DUBBED)	2020	120	6	VFS/1/4/2020-MUM	68.58	0	2020-02-11 00:00:00	TAKEMOTO MORI,CHOJI YOSHIKAWA,YUKIO KAWASAKI JUNYA OKAMOTO,KOICHI KAWASE,THE POKEMON COMPANY	Other	0	0	VFS/1/4/2020-MUM	106	110	0	N	Rohini Datta	0	68.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603943	58	CHIYANGAL - DIGITAL TRAILER	2020	120	3	DIS/1/127/2020-Che	2.17	0	2020-02-11 00:00:00	KARIKALAN GOVINDHARAJ - (K.L.PRODUCTION), TIRUVALLUR	Trailer	0	0	DIS/1/127/2020-Che	384	110	0	Y	Karikalan Govindharaj	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603944	59	LALITHAA (PROMISE)	2020	120	3	DIS/1/126/2020-Che	0.53	0	2020-02-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/126/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603945	44	POKÉMON MOVIE: GENESECT AUR MEWTWO - EK SHAANDAR KAHANI (DUBBED)	2020	120	6	VFS/1/3/2020-MUM	68.58	0	2020-02-11 00:00:00	TAKEMOTO MORI,CHOJI YOSHIKAWA,YUKIO KAWASAKI JUNYA OKAMOTO,KOICHI KAWASE,THE POKEMON COMPANY 	Other	0	0	VFS/1/3/2020-MUM	106	110	0	N	Rohini Datta	0	68.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603946	58	 LALITHAA JEWELLERY	2020	120	3	DIS/1/125/2020-Che	0.48	0	2020-02-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/125/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603947	44	POKEMON MOVIE: KYUREM KA MUQABALA (DUBBED)	2020	120	6	VFS/1/2/2020-MUM	68.22	0	2020-02-11 00:00:00	JUNYA OKAMOTO, CHOJI YOSHIKAWA, TAKEMOTO MORI, KOICHI KAWASE, AKIKO ODAWARA, THE POKEMON COMPANY	Other	0	0	VFS/1/2/2020-MUM	106	110	0	N	Rohini Datta	0	68.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603948	45	NETHRADHAMA SUPER SPECIALITY EYE HOSPITAL 02	2020	120	3	DIS/1/124/2020-Che	0.33	0	2020-02-11 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/124/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603949	45	NETHRADHAMA SUPER SPECIALITY EYE HOSPITAL 01	2020	120	3	DIS/1/123/2020-Che	0.33	0	2020-02-11 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/123/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603950	44	THE SONG DHEERE DHEERE..OF THE FILM GUNS OF BANARAS 	2020	120	6	DIS/1/609/2020-MUM	2.59	0	2020-02-11 00:00:00	DASHAKA CINEMA CO. - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/609/2020-MUM	384	110	0	N	Rakesh Prem Nath	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603951	44	THE SONG PAAGAL MERA DIL..OF THE FILM GUNS OF BANARAS 	2020	120	6	DIS/1/608/2020-MUM	2.3	0	2020-02-11 00:00:00	DASHAKA CINEMA CO. - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/608/2020-MUM	384	110	0	N	Rakesh Prem Nath	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603952	44	THE SONG BAND BAJEGA..OF THE FILM GUNS OF BANARAS 	2020	120	6	DIS/1/607/2020-MUM	2.35	0	2020-02-11 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Song	0	0	DIS/1/607/2020-MUM	384	110	0	N	Rakesh Prem Nath	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603953	58	JIGSAW	2020	121	6	VFL/2/85/2020-MUM	84.52	0	2020-02-11 00:00:00	MARK BURG / GREGG HOFFMAN / OREN KOULES / LIONSGATE	Feature	0	0	VFL/2/85/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	84.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603954	59	THE NOVEMBER MAN	2020	121	6	VFL/2/84/2020-MUM	101.12	0	2020-02-11 00:00:00	TANWEER FILMS FZ LLC. INC, SRIRAM DAS	Feature	0	0	VFL/2/84/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	101.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603955	59	PARKER\t	2020	121	6	VFL/2/83/2020-MUM	109.52	0	2020-02-11 00:00:00	TANWEER FILMS, TAYLOR HACKFORD, STEVEN CHASMAN, LES ALEXANDER	Feature	0	0	VFL/2/83/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	109.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603956	59	PET SEMATARY	2020	121	6	VFL/2/82/2020-MUM	98.29	0	2020-02-11 00:00:00	 LORENZO DI BONAVENTURA  / STEVEN SCHNEIDER /MARK VAHRADIAN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/82/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603957	58	THE MASTER 	2020	121	6	VFL/2/81/2020-MUM	86.11	0	2020-02-11 00:00:00	LI WENQIU / FENG JIAQIANG/ GEN LUHUI /LIN YIQI/ATRAUM PRODUCTIONS KFT	Feature	0	0	VFL/2/81/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603958	44	112 INDIA	2020	120	6	DIS/1/606/2020-MUM	2.33	0	2020-02-11 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/606/2020-MUM	384	110	0	N	PRAKASH BODAS	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603959	59	 THE NEXT THREE DAYS	2020	121	6	VFL/2/80/2020-MUM	128.4	0	2020-02-11 00:00:00	OLIVIER DELBOSC, PAUL HAGGIS, MARC MISSONNIER, MICHAEL NOZIK, PGH PRODUCTIONS INC	Feature	0	0	VFL/2/80/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	128.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603960	59	THE MASTER	2020	121	6	VFL/2/79/2020-MUM	86.11	0	2020-02-11 00:00:00	LI WENQIU/ FENG JIAQIANG/ GEN LUHUI /LIN YIQI/ATRAUM PRODUCTIONS KFT	Feature	0	0	VFL/2/79/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	86.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603961	44	ARCTIC BLAST (DUBBED)	2020	120	6	VFL/1/11/2020-MUM	91.37	0	2020-02-11 00:00:00	GINA BLACK / STEFAN WODOSLAWSKY / REEL ONE INTERNATIONAL LTD	Feature	0	0	VFL/1/11/2020-MUM	106	109	0	N	Subhash Suresh	0	91.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603962	58	"KAARIYAVADHI"	2020	121	8	VIL/2/4/2020-HYD	155.1	0	2020-02-11 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/2/4/2020-HYD	106	109	0	N	Venkatesh Ananda Krishnan	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603963	54	PROMO NO. 1 TO 5 OF SONG: SURMA SURMA	2020	120	6	VIS/1/288/2020-MUM	2	0	2020-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/288/2020-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603993	285	DCERA (DAUGHTER)	2020	121	6	DFS/2/41/2020-MUM	14.47	0	2020-02-11 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/41/2020-MUM	384	110	0	N	Paul Lungu	0	14.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603964	51	SONG ADHIR MAAN OF FILM GAAV PUDHE AAHE 	2020	120	6	DIS/1/605/2020-MUM	2.56	0	2020-02-11 00:00:00	MEENA SHAMIM FILMS - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/605/2020-MUM	384	110	0	N	Munnawar Shamim Bhagat	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603965	61	NAAMAH BOUTIQUE	2020	120	6	DIS/1/604/2020-MUM	0.24	0	2020-02-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/604/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603966	51	SONG TU KUJA MANN KUJA OF FILM GAAV PUDHE AAHE	2020	120	6	DIS/1/603/2020-MUM	3.11	0	2020-02-11 00:00:00	MEENA SHAMIM FILMS - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/603/2020-MUM	384	110	0	N	Munnawar Shamim Bhagat	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603967	44	TATA MOTORS AUTOLAMPS AND DRIVE PLEASURE	2020	120	6	DIS/1/602/2020-MUM	0.48	0	2020-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/602/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603968	58	TATA MOTORS SAFETY AND DESIGN	2020	120	6	DIS/1/601/2020-MUM	0.48	0	2020-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/601/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603969	44	TATA MOTORS SAFETY AND DESIGN	2020	120	6	DIS/1/600/2020-MUM	0.48	0	2020-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/600/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603970	84	NESTLE KIT KAT	2020	120	6	DIS/1/599/2020-MUM	0.23	0	2020-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/599/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603971	44	COOL LIP MOUTH FRESHNER CONCERT-2 	2020	120	6	DIS/1/598/2020-MUM	0.23	0	2020-02-11 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/598/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603972	84	 GROWW	2020	120	6	DIS/1/597/2020-MUM	0.33	0	2020-02-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/597/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603973	58	TATA MOTORS AUTOLAMPS AND DRIVE PLEASURE 	2020	120	6	DIS/1/596/2020-MUM	0.48	0	2020-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/596/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603974	42	VIVEL BODY WASH GLYCERIN BREAKUP	2020	120	6	DIS/1/595/2020-MUM	0.23	0	2020-02-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/595/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603975	59	ZANDU QUICK RELIEF ROLL ON TRAFFIC - 3	2020	120	6	DIS/1/594/2020-MUM	0.13	0	2020-02-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/594/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603976	45	ZANDU QUICK RELIEF ROLL ON OFFICE - 2	2020	120	6	DIS/1/593/2020-MUM	0.13	0	2020-02-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/593/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603977	49	LUNA COLOUR WORLD	2020	120	6	DIS/1/592/2020-MUM	0.47	0	2020-02-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/592/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603978	44	VIRUSHKA PHOTO WALL	2020	120	6	DIS/1/591/2020-MUM	0.33	0	2020-02-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/591/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603979	49	AJANTHA   (REVISED)	2020	120	5	VIL/1/2/2020-THI	90.02	0	2020-02-11 00:00:00	M/s SUPER FILM INTERNATIONAL, CHENNAI	Feature	0	0	VIL/1/2/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	90.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603980	59	PROMOS 19 TO 22 OF " WORLD FAMOUS LOVER "	2020	121	8	VIS/2/6/2020-HYD	2.12	0	2020-02-11 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Promos	0	0	VIS/2/6/2020-HYD	106	110	0	N	Kudaravalli Sri Ramarao	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603981	59	PROMOS 8 TO 18 OF " WORLD FAMOUS LOVER "	2020	121	8	VIS/2/5/2020-HYD	2.23	0	2020-02-11 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Promos	0	0	VIS/2/5/2020-HYD	106	110	0	N	Kudaravalli Sri Ramarao	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603982	59	TRAILER OF"VALAYAM"	2020	121	8	DIS/2/20/2020-HYD	1.41	0	2020-02-11 00:00:00	PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Trailer	0	0	DIS/2/20/2020-HYD	384	110	0	N	Padmavathi Chadalavada	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603983	44	AAKKAM	2020	122	7	VIL/3/1/2020-DEL	142.1	0	2020-02-11 00:00:00	RAMESH MOHANLAL VYAS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/3/1/2020-DEL	106	109	0	N	Ramesh Mohanlal Vyas	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603984	54	SHADOW	2020	121	7	VIL/2/7/2020-DEL	127.13	0	2020-02-11 00:00:00	M/S U SQAUARE MOVIES LTD	Feature	0	0	VIL/2/7/2020-DEL	106	109	0	N	Darshan Singh	0	127.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603985	59	PROMO 1TO 3 "30 ROJULLO PREMINCHATAM ELA?"	2020	120	8	VIS/1/14/2020-HYD	1.39	0	2020-02-11 00:00:00	SV BABU - BANGALORE URBAN(SV PRODUCTION)	Promos	0	0	VIS/1/14/2020-HYD	106	110	0	N	SV Babu	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603986	59	PROMOS 1 - 7 OF "BHEESHMA (SINGLE FOR EVER)"	2020	120	8	VIS/1/13/2020-HYD	1.31	0	2020-02-11 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/1/13/2020-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603987	49	TRAILER OF "WORLD FAMOUS LOVER"	2020	121	8	DIS/2/19/2020-HYD	2.13	0	2020-02-11 00:00:00	SAJITH KUMAR PILASSERY - KOZHIKODE(PALLAVI INTERNATIONAL)	Trailer	0	0	DIS/2/19/2020-HYD	384	110	0	N	Sajith Kumar Pilassery	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603988	58	NAAN YENNA SUMMAVAA	2020	121	8	VIL/2/3/2020-HYD	127.04	0	2020-02-11 00:00:00	KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Feature	0	0	VIL/2/3/2020-HYD	106	109	0	N	Kalyanram Nandamuri	0	127.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603989	59	VYTHARUNI RAANAA	2020	121	8	DIL/2/24/2020-HYD	120.22	0	2020-02-11 00:00:00	VIJAYA RAJU VALLEPU - CHITTOOR(KONDA REDDY PRODUCTIONS)	Feature	0	0	DIL/2/24/2020-HYD	384	109	0	Y	Vijaya Raju Vallepu	0	120.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603990	59	" MISSION M3 (MAN MAD MONEY)	2020	121	8	DIL/2/23/2020-HYD	130.48	0	2020-02-11 00:00:00	THOTA RAMA KRISHNA - RANGAREDDI(TOLLYBEATS MEDIA PRIVATE LIMITED)	Feature	0	0	DIL/2/23/2020-HYD	384	109	0	Y	Thota Rama Krishna	0	130.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603991	61	PLUS ONE (TRAILER)	2020	121	6	DFS/2/42/2020-MUM	2.23	0	2020-02-11 00:00:00	FREEWAY ENTERTAINMENT KFT.,	Trailer	0	0	DFS/2/42/2020-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603992	284	TEASER NO.2 OF FILM:-“POSTI”	2020	120	6	DIS/1/590/2020-MUM	1.03	0	2020-02-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIS/1/590/2020-MUM	384	110	0	N	Rupinder Singh Grewal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603994	44	ADITHYA VARMA 	2020	121	6	VIL/2/68/2020-MUM	155.03	0	2020-02-11 00:00:00	MUKESHRATILALMEHTA RATILALCMEHTA - CHENNAI	Feature	0	0	VIL/2/68/2020-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	154.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603995	44	ONNAM LOKA MAHAYUDHAM	2020	121	6	VIL/2/67/2020-MUM	126.52	0	2020-02-11 00:00:00	M/S MEHFIL PROD	Feature	0	0	VIL/2/67/2020-MUM	106	109	0	Y	Susheel Kumar Puri	0	126.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603996	161	ATTU	2020	121	6	VIL/2/66/2020-MUM	136.17	0	2020-02-11 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/66/2020-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603997	58	 KICKBOXER 	2020	121	6	VFL/2/78/2020-MUM	92.02	0	2020-02-11 00:00:00	MARK DISALLE  / LIONSGATE	Feature	0	0	VFL/2/78/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	92.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603998	61	ROGUE WARRIOR	2020	121	6	VFL/2/77/2020-MUM	100.5	0	2020-02-11 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/77/2020-MUM	106	109	0	Y	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
603999	61	CARBON COPY	2020	121	6	VFL/2/76/2020-MUM	78.57	0	2020-02-11 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/76/2020-MUM	106	109	0	Y	Anil Khera	0	83.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604000	51	SONG : YEDA.	2020	120	6	VIS/1/287/2020-MUM	3.31	0	2020-02-11 00:00:00	ROHIT SHAHANE - JALNA	Song	0	0	VIS/1/287/2020-MUM	106	110	0	N	Rohit Shahane	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604001	44	TRAILER OF THE FILM GUNS OF BANARAS	2020	121	6	DIS/2/105/2020-MUM	1.3	0	2020-02-11 00:00:00	DASHAKA CINEMA CO. - MUMBAI 	Trailer	0	0	DIS/2/105/2020-MUM	384	110	0	N	Rakesh Prem Nath	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604002	44	PROMO NO. 1 TO 5 OF SONG: SUN LO SENORITA	2020	121	6	VIS/2/169/2020-MUM	2	0	2020-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/169/2020-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604003	61	SONG – HEAVY HEADED FEAT. KAYAN.A	2020	121	6	VIS/2/168/2020-MUM	3	0	2020-02-11 00:00:00	KABIR RAJEEV KATHPALIA - MUMBAI	Song	0	0	VIS/2/168/2020-MUM	106	110	0	N	Kabir Rajeev Kathpalia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604004	54	SONG:-“GUN YAAR FUN”	2020	121	6	VIS/2/167/2020-MUM	4.01	0	2020-02-11 00:00:00	M/S. JASJIT ENTERTAINMENT - THANE	Song	0	0	VIS/2/167/2020-MUM	106	110	0	N	Lovejinder Singh Kular	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604005	51	SONG - GOVYACHI FENI	2020	121	6	VIS/2/166/2020-MUM	5.17	0	2020-02-11 00:00:00	SARA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/166/2020-MUM	106	110	0	N	Charvi Rajesh Patil	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604006	44	PROMO NO 21 TO 23 -  BHOOT PART ONE THE HAUNTED SHIP	2020	121	6	VIS/2/165/2020-MUM	0.49	0	2020-02-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/165/2020-MUM	106	110	0	N	Prashant Kunder	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604007	44	 PROMO NO. 48  AND 49 - LOVE AAJ KAL 2020	2020	121	6	VIS/2/164/2020-MUM	0.56	0	2020-02-11 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/164/2020-MUM	106	110	0	N	Poonam Shivdasani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604008	148	LOVE AAJ KAL PORSHU	2020	121	2	DIL/2/5/2020-KOL	105.02	0	2020-02-11 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/5/2020-KOL	384	109	0	Y	Debasish Sarkar	0	105.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604009	54	SONG PROMO NO.3 AND 4 SONG:-“GALIB” OF FILM:-“IK SANDHU HUNDA SI”	2020	120	6	VIS/1/286/2020-MUM	4.17	0	2020-02-11 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/286/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604010	61	SONG - SOMETHING STILL HERE	2020	120	6	VIS/1/285/2020-MUM	3.34	0	2020-02-11 00:00:00	LEAH KHAMBATA - MUMBAI	Song	0	0	VIS/1/285/2020-MUM	106	110	0	N	Leah Khambata	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604011	148	BELASHURU	2020	120	2	DIL/1/13/2020-KOL	140.1	0	2020-02-11 00:00:00	WINDOWS	Feature	0	0	DIL/1/13/2020-KOL	384	109	0	N	Shiboprosad Mukherjee	0	140.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604012	61	SONG - HIGHER AT LAST	2020	120	6	VIS/1/284/2020-MUM	3.39	0	2020-02-11 00:00:00	LEAH KHAMBATA - MUMBAI	Song	0	0	VIS/1/284/2020-MUM	106	110	0	N	Leah Khambata	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604013	61	SONG - FIRST KISS -MAD STAR BASE	2020	120	6	VIS/1/283/2020-MUM	3.12	0	2020-02-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/283/2020-MUM	106	110	0	N	Vinod Atraye	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604014	61	BRAHMS: THE BOY II	2020	122	3	DFL/3/2/2020-Che	86.26	0	2020-02-11 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/2/2020-Che	384	109	0	N	Rajesh Balijepalli	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604015	51	PROMO NO. 1 : MANN FAKIRA	2020	120	6	VIS/1/282/2020-MUM	0.15	0	2020-02-11 00:00:00	SN PRODUCTIONS LLP - PUNE	Promos	0	0	VIS/1/282/2020-MUM	106	110	0	N	Yogini Mahadik	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604016	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-“SUFNA” 	2020	120	6	VIS/1/281/2020-MUM	0.54	0	2020-02-11 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/281/2020-MUM	106	110	0	N	Gurpreet Singh	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604017	54	SONG PROMO NO.9 AND 10 SONG:-“JANNAT” OF FILM:-“SUFNA”	2020	120	6	VIS/1/280/2020-MUM	3.53	0	2020-02-11 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/280/2020-MUM	106	110	0	N	Gurpreet Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604018	44	SONG PORMO - MERE PARWARDIGAAR	2020	120	6	VIS/1/279/2020-MUM	0.3	0	2020-02-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Promos	0	0	VIS/1/279/2020-MUM	106	110	0	N	Vinod Atraye	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604019	61	KISS OF THE DRAGON (TRAILER)	2020	122	6	DFS/3/2/2020-MUM	1.38	0	2020-02-11 00:00:00	EUROPACORP	Trailer	0	0	DFS/3/2/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604020	51	THE PARAG NAGARI SAHAKARI PATSANSTHA MARYADIT	2020	120	6	DIS/1/589/2020-MUM	1.13	0	2020-02-11 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/589/2020-MUM	384	110	0	N	Siddhanth Shetty	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604021	44	TRAILER OF FILM "HAR KISSE KE HISSE - KAAMYAAB"	2020	121	6	DIS/2/104/2020-MUM	2.21	0	2020-02-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/104/2020-MUM	384	110	0	N	Rakesh Totla	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604022	84	ABC INVESTOR EDUCATION MKT ENVIRONMENT HITESH – 60 SEC HINGLISH	2020	120	6	DIS/1/588/2020-MUM	1.03	0	2020-02-11 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/588/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604023	49	NHM GOVT OF KERALA CORONA VIRUS AWARENESS	2020	121	6	DIS/2/103/2020-MUM	0.33	0	2020-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/103/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604024	58	NAAN SIRITHAL - TV PROMO 13	2020	120	3	VIS/1/86/2020-Che	0.13	0	2020-02-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/86/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604025	61	SONIC THE HEDGEHOG - FEATURE PRESENTATION BEGINS	2020	120	6	DFS/1/21/2020-MUM	0.12	0	2020-02-11 00:00:00	TAKESHI ITO / NEAL H. MORITZ /PARAMOUNT PICTURES	Advertisement	0	0	DFS/1/21/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604026	58	NAAN SIRITHAL - TV PROMO 12 	2020	120	3	VIS/1/85/2020-Che	0.13	0	2020-02-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/85/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604027	51	"SONG "TARNAA BAAND" OF FILM "TATTAAD""	2020	120	6	DIS/1/587/2020-MUM	4.25	0	2020-02-11 00:00:00	DK FILMS ENTERTAINMENT - PUNE	Song	0	0	DIS/1/587/2020-MUM	384	110	0	N	Chetan Dnyandev Kharat	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604028	58	KARUR VYSYA BANK EN KASU	2020	120	6	DIS/1/586/2020-MUM	0.48	0	2020-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/586/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604029	58	NAAN SIRITHAL - TV PROMO 11	2020	120	3	VIS/1/84/2020-Che	0.13	0	2020-02-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/84/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604030	61	MC CAFÉ MC DONALDS 	2020	120	6	DIS/1/585/2020-MUM	0.18	0	2020-02-11 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/585/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604031	58	NAAN SIRITHAL - TV PROMO 10	2020	120	3	VIS/1/83/2020-Che	0.13	0	2020-02-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/83/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604032	61	ASAP REBOOT KERALA HACKATHON	2020	120	6	DIS/1/584/2020-MUM	0.33	0	2020-02-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/584/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604033	58	NAAN SIRITHAL - TV PROMO 9 	2020	120	3	VIS/1/82/2020-Che	0.13	0	2020-02-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/82/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604034	45	ABC INVESTOR EDUCATION MKT ENVIRONMENT HITESH – 60 SEC KANNADA	2020	120	6	DIS/1/583/2020-MUM	1.03	0	2020-02-11 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/583/2020-MUM	384	110	0	N	DP JAIN	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604035	44	ZANDU QUICK RELIEF ROLL ON TRAFFIC - 1	2020	120	6	DIS/1/582/2020-MUM	0.13	0	2020-02-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/582/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604036	45	ZANDU QUICK RELIEF ROLL ON TRAFFIC - 2	2020	120	6	DIS/1/581/2020-MUM	0.13	0	2020-02-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/581/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604037	58	NAAN SIRITHAL - TV PROMO 8 	2020	120	3	VIS/1/81/2020-Che	0.13	0	2020-02-11 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/81/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604038	59	ZANDU QUICK RELIEF ROLL ON OFFICE - 3	2020	120	6	DIS/1/580/2020-MUM	0.13	0	2020-02-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/580/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604039	58	NAAN SIRITHAL - TV PROMO 7	2020	120	3	VIS/1/80/2020-Che	0.13	0	2020-02-10 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/80/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604040	59	ZANDU QUICK RELIEF ROLL ON PARTY - 3	2020	120	6	DIS/1/579/2020-MUM	0.13	0	2020-02-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/579/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604041	58	NAAN SIRITHAL - TV PROMO 6	2020	120	3	VIS/1/79/2020-Che	0.13	0	2020-02-10 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/79/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604042	58	NAAN SIRITHAL - TV PROMO 5	2020	120	3	VIS/1/78/2020-Che	0.13	0	2020-02-10 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/78/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604043	58	NAAN SIRITHAL - TV PROMO 3	2020	120	3	VIS/1/77/2020-Che	0.13	0	2020-02-10 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/77/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604044	44	ZANDU QUICK RELIEF ROLL ON PARTY - 1	2020	120	6	DIS/1/578/2020-MUM	0.13	0	2020-02-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/578/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604045	58	NAAN SIRITHAL - TV PROMO 2	2020	120	3	VIS/1/76/2020-Che	0.13	0	2020-02-10 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/76/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604046	58	NAAN SIRITHAL - TV PROMO 1	2020	120	3	VIS/1/75/2020-Che	0.13	0	2020-02-10 00:00:00	SUNDAR CHIDAMBARAM - (AVNI MOVIES), CHENNAI	Promos	0	0	VIS/1/75/2020-Che	106	110	0	N	Sundar Chidambaram	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604047	44	ZANDU QUICK RELIEF ROLL ON OFFICE - 1	2020	120	6	DIS/1/577/2020-MUM	0.13	0	2020-02-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/577/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604048	58	THE CHENNAI SILKS(VIVAHA)	2020	120	3	DIS/1/122/2020-Che	1.03	0	2020-02-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/122/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604049	58	ONE WAY 	2020	122	3	DIL/3/2/2020-Che	129.06	0	2020-02-10 00:00:00	PANDIAN NATARAJAN - (G GROUP PRODUCTIONS), COIMBATORE	Feature	0	0	DIL/3/2/2020-Che	384	109	0	Y	Pandian Natarajan	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604050	82	HAZAR JUNI SAMMA	2020	120	9	DIL/1/3/2020-GUW	125.45	0	2020-02-10 00:00:00	BISHAL CHAMLING - EAST	Feature	0	0	DIL/1/3/2020-GUW	384	109	0	Y	Bishal Chamling	0	125.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604051	58	RAJAVAMSAM - DIGITAL TRAILER	2020	121	3	DIS/2/14/2020-Che	2.05	0	2020-02-10 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/14/2020-Che	384	110	0	N	Rajha Thangaswamy	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604052	58	THILLANA  THILLANA	2020	121	3	DIL/2/20/2020-Che	125.3	0	2020-02-10 00:00:00	SAIRAM SAMBAMURTHY - (NSR THEATRES), CHENNAI	Feature	0	0	DIL/2/20/2020-Che	384	109	0	Y	Sairam Sambamurthy	0	125.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604053	148	TRAILER OF BRAHMA JANEN GOPON KOMMOTI (NO-1)	2020	120	2	DIS/1/20/2020-KOL	1	0	2020-02-10 00:00:00	WINDOWS	Trailer	0	0	DIS/1/20/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604054	148	TRAILER OF BELASHURU	2020	120	2	DIS/1/19/2020-KOL	2.42	0	2020-02-10 00:00:00	WINDOWS	Trailer	0	0	DIS/1/19/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604055	148	TRAILER OF BRAHMA JANEN GOPON KOMMOTI ( NO-2)	2020	120	2	DIS/1/18/2020-KOL	1.55	0	2020-02-10 00:00:00	WINDOWS	Trailer	0	0	DIS/1/18/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604056	42	NILANJANA	2020	121	2	DIL/2/4/2020-KOL	94.03	0	2020-02-10 00:00:00	SATYA NARAYAN AGARWALLA 	Feature	0	0	DIL/2/4/2020-KOL	384	109	0	N	Satya Narayan Agarwalla	0	94.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604057	49	KATHANAR	2020	120	5	DIS/1/28/2020-THI	1.36	0	2020-02-10 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Trailer	0	0	DIS/1/28/2020-THI	384	110	0	N	Vijay Babu	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604058	49	BHIMA JEWELLERY - MAKING CHARGES	2020	120	5	DIS/1/27/2020-THI	0.43	0	2020-02-10 00:00:00	B GOVINDAN - THIRUVANANTHAPURAM(BHIMA JEWELLERY)	Advertisement	0	0	DIS/1/27/2020-THI	384	110	0	N	B Govindan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604059	49	BHIMA YUVA - HOME	2020	120	5	DIS/1/26/2020-THI	0.43	0	2020-02-10 00:00:00	B GOVINDAN - THIRUVANANTHAPURAM(BHIMA JEWELLERY)	Advertisement	0	0	DIS/1/26/2020-THI	384	110	0	N	B Govindan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604060	49	BHIMA YUVA - CAFE	2020	120	5	DIS/1/25/2020-THI	0.43	0	2020-02-10 00:00:00	B GOVINDAN - THIRUVANANTHAPURAM(BHIMA JEWELLERY)	Advertisement	0	0	DIS/1/25/2020-THI	384	110	0	N	B Govindan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604061	51	GAAV PUDHE AAHE	2020	120	6	DIL/1/10/2020-MUM	118.45	0	2020-02-21 00:00:00	MEENA SHAMIM FILMS - MUMBAI 	Feature	0	0	DIL/1/10/2020-MUM	384	109	0	Y	Munnawar Shamim Bhagat	0	118.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604062	44	SONG : MUKAMMAL NA HUI	2020	120	6	VIS/1/364/2020-MUM	5.1	0	2020-02-21 00:00:00	STARCRAFT MANORANJAN PVT LTD - MUMBAI	Song	0	0	VIS/1/364/2020-MUM	106	110	0	N	Jayshil Mijgar	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604063	44	 KAHANI TERI MERI	2020	120	6	VIS/1/363/2020-MUM	4.07	0	2020-02-21 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/363/2020-MUM	106	110	0	N	Shripati Chandramani Mishra	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604064	44	SONG - PANKH	2020	120	6	VIS/1/362/2020-MUM	3.5	0	2020-02-21 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/362/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604065	283	PALASA 1978	2020	122	8	DIL/3/6/2020-HYD	144	0	2020-02-21 00:00:00	DHYAN ATLURI - (SUDHAS MEDIA)VIJAYAWADA	Feature	0	0	DIL/3/6/2020-HYD	384	109	0	Y	Dhyan Atluri	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604066	82	SARIA	2020	121	6	DFS/2/53/2020-MUM	23.14	0	2020-02-21 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/53/2020-MUM	384	110	0	Y	Paul Lungu	0	22.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604067	59	" MMOF "	2020	122	8	DIL/3/5/2020-HYD	107.55	0	2020-02-21 00:00:00	NANDIPATI RAJASEKHAR - (RRR PRODUCTIONS)HYDERABAD	Feature	0	0	DIL/3/5/2020-HYD	384	109	0	Y	Nandipati Rajasekhar	0	107.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604068	59	TRAILER OF "AMMA DEEVENA"	2020	121	8	DIS/2/23/2020-HYD	2.04	0	2020-02-21 00:00:00	ATHARI GURUVAIAH - (LAKSHMAMMA PRODUCTIONS)HYDERABAD	Trailer	0	0	DIS/2/23/2020-HYD	384	110	0	N	Athari Guruvaiah	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604069	59	LAGHU CHITRA MALIKA-42	2020	120	8	DIS/1/18/2020-HYD	3	0	2020-02-21 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/18/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604070	61	BANDIDAS  (TRAILER)	2020	121	6	DFS/2/52/2020-MUM	1.56	0	2020-02-21 00:00:00	EUROPACORP	Trailer	0	0	DFS/2/52/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604071	44	SONG : YAAD AAYEGA	2020	120	6	VIS/1/361/2020-MUM	3.37	0	2020-02-21 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/361/2020-MUM	106	110	0	N	Vijay Nikam	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604072	51	(SONG) VAR BHARLAYA	2020	120	6	VIS/1/360/2020-MUM	3.16	0	2020-02-21 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/360/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604073	61	VST MULTIVITAMINS SONG 	2020	121	6	VIS/2/209/2020-MUM	5.47	0	2020-02-21 00:00:00	TEN BLOCKS - MUMBAI	Song	0	0	VIS/2/209/2020-MUM	106	110	0	N	AMIT DATTATRAYA PAGA	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604074	84	SONG - SEEDHE MAST ANTHEM	2020	121	6	VIS/2/208/2020-MUM	2.19	0	2020-02-21 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/208/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604075	44	SONG : TUM MIL JAO	2020	120	6	VIS/1/359/2020-MUM	3.58	0	2020-02-21 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/359/2020-MUM	106	110	0	N	Vijay Nikam	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604076	54	SONG:-“GUTS” (VARINDER BRAR)	2020	121	6	VIS/2/207/2020-MUM	3.17	0	2020-02-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/207/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604077	61	PROMO NO 1,2,3,4, OF BLOODSHOT	2020	121	6	VFS/2/25/2020-MUM	1.18	0	2020-02-21 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Promos	0	0	VFS/2/25/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604078	51	SONG: PREMACHI BHASHA OF FILM PRANAY MASTAR	2020	120	6	VIS/1/358/2020-MUM	1.47	0	2020-02-21 00:00:00	WEB TALKIES PVT.LTD. - MUMBAI	Song	0	0	VIS/1/358/2020-MUM	106	110	0	N	Nikhil Mohanrao Raibole	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604079	84	BAAGHI 3 - TUFCON	2020	120	6	VIS/1/357/2020-MUM	0.23	0	2020-02-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/357/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604080	44	PROMO NO. 19,20,21 OF SONG SARI SARI RAAT, FILM - O PUSHPA I HATE TEARS	2020	121	6	VIS/2/206/2020-MUM	2.2	0	2020-02-21 00:00:00	FILMS@50 - MUMBAI 	Promos	0	0	VIS/2/206/2020-MUM	106	110	0	N	Amulya Kumar Das	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604081	44	PROMO NO. 2 AND 3 - DOORDARSHAN	2020	120	6	VIS/1/356/2020-MUM	0.23	0	2020-02-21 00:00:00	ARYA BIZNET CONSULTANTS PVT LTD (ARYA FILMS) - MUMBAI	Promos	0	0	VIS/1/356/2020-MUM	106	110	0	N	Ritu Arya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604082	84	BAAGHI 3 - MACHO HINT	2020	120	6	VIS/1/355/2020-MUM	0.23	0	2020-02-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/355/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604083	51	PROMO NO 3, 4, 5, 6  7 OF FILM - MANN FAKIRA	2020	121	6	VIS/2/205/2020-MUM	3.04	0	2020-02-21 00:00:00	SN PRODUCTIONS LLP - PUNE	Promos	0	0	VIS/2/205/2020-MUM	106	110	0	N	Yogini Mahadik	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604084	54	SONG - SUNO	2020	122	6	VIS/3/16/2020-MUM	3.32	0	2020-02-21 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/3/16/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604085	51	SONG : BASTA BANDHLA : FILM BASTA	2020	120	6	DIS/1/775/2020-MUM	3.24	0	2020-02-21 00:00:00	SHREE GANESH MARKETING AND FILMS. - SANGLI	Song	0	0	DIS/1/775/2020-MUM	384	110	0	N	Sunil Rajaram Phadtare	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604086	285	RS STUDIO	2020	120	6	DIS/1/774/2020-MUM	0.3	0	2020-02-21 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/774/2020-MUM	384	110	0	N	Shripati Chandramani Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604087	285	UNIQLO REV TEN FILM 	2020	120	6	DIS/1/773/2020-MUM	0.13	0	2020-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/773/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604088	44	PAVITRA BHAGYAA - JUGNU	2020	120	6	DIS/1/772/2020-MUM	0.3	0	2020-02-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/772/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604089	84	JBL	2020	120	6	DIS/1/771/2020-MUM	0.28	0	2020-02-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/771/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604090	82	VIKENDI	2020	120	6	DIS/1/770/2020-MUM	0.13	0	2020-02-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/770/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604091	44	SURF EXCEL HOLI 	2020	120	6	DIS/1/769/2020-MUM	1.38	0	2020-02-21 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/769/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604092	84	RED FM JINGLE 	2020	120	6	DIS/1/768/2020-MUM	1.27	0	2020-02-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/768/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604093	64	TRAILER OF FILM- ROMEO RAJA.	2020	121	6	DIS/2/166/2020-MUM	4.16	0	2020-02-21 00:00:00	M/S SOHAM FILMS - THANE	Trailer	0	0	DIS/2/166/2020-MUM	384	110	0	N	Rajesh Kumar Verma	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604094	59	FLIPCART NEWSPAPER 	2020	120	6	DIS/1/767/2020-MUM	0.18	0	2020-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/767/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604095	84	BAAGHI 3 - TUFCON.	2020	120	6	DIS/1/766/2020-MUM	0.23	0	2020-02-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/766/2020-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604096	84	BAAGHI 3 - MACHO HINT.	2020	120	6	DIS/1/765/2020-MUM	0.23	0	2020-02-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/765/2020-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604097	49	TOMS TEXTILES	2020	120	6	DIS/1/764/2020-MUM	0.43	0	2020-02-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/764/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604098	59	FLIPCART RAJMA 	2020	120	6	DIS/1/763/2020-MUM	0.18	0	2020-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/763/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604099	58	 APV DARBAR	2020	120	6	DIS/1/762/2020-MUM	0.18	0	2020-02-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/762/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604100	45	DR BACK MATTRESS	2020	120	6	DIS/1/761/2020-MUM	0.18	0	2020-02-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/761/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604101	285	UNIQLO TEN FILM ( 	2020	120	6	DIS/1/760/2020-MUM	0.13	0	2020-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/760/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604102	61	AXE MINI TICKET STAN REVISED 20S	2020	120	6	DIS/1/759/2020-MUM	0.23	0	2020-02-21 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/759/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604103	59	PRO-EASE DAY  NIGHT COMBO	2020	120	6	DIS/1/758/2020-MUM	0.28	0	2020-02-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/758/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604104	58	STEP UP REVOLUTION 	2020	121	6	VFL/2/114/2020-MUM	97	0	2020-02-21 00:00:00	ERIK FEIG  / JENNIFER GIBGOT / GARRETT GRANT / LIONSGATE	Feature	0	0	VFL/2/114/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604105	58	STEP UP ALL IN 	2020	121	6	VFL/2/113/2020-MUM	113	0	2020-02-21 00:00:00	ERIK FEIG / JENNIFER GIBGOT /ADAM SHANKMAN / LIONSGATE	Feature	0	0	VFL/2/113/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604106	54	MAIN FIR NI AAUNA	2020	120	7	VIS/1/91/2020-DEL	4.05	0	2020-02-21 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/91/2020-DEL	106	110	0	Y	Dinesh Railhan	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604107	54	YAARAN NAAL	2020	120	7	VIS/1/90/2020-DEL	2.32	0	2020-02-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/90/2020-DEL	106	110	0	Y	Jasvirpal Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604108	54	TIME WILL CHANGE	2020	121	7	VIS/2/13/2020-DEL	4.09	0	2020-02-21 00:00:00	GURWINDER SINGH MANGAT - LUDHIANA	Song	0	0	VIS/2/13/2020-DEL	106	110	0	N	Gurwinder Singh Mangat	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604109	54	OH MARJAANEYA	2020	120	7	VIS/1/89/2020-DEL	3.11	0	2020-02-20 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/89/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604110	54	ONE TIME	2020	120	7	VIS/1/88/2020-DEL	3.4	0	2020-02-20 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/88/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604111	54	SHAMLA THE HONOUR	2020	120	7	VIS/1/87/2020-DEL	3.59	0	2020-02-20 00:00:00	DIDAR SINGH MANGAT - LUDHIANA	Song	0	0	VIS/1/87/2020-DEL	106	110	0	N	Didar Singh Mangat	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604112	54	WHITE SKIN	2020	120	7	VIS/1/86/2020-DEL	2.44	0	2020-02-20 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/86/2020-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604113	54	DHANWAAD TERA SAJNA	2020	120	7	VIS/1/85/2020-DEL	3.11	0	2020-02-20 00:00:00	JATINDER SINGH - PATIALA	Song	0	0	VIS/1/85/2020-DEL	106	110	0	N	Jatinder Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604114	54	DIL MUTIYAR DA	2020	120	7	VIS/1/84/2020-DEL	2.55	0	2020-02-20 00:00:00	PULKIT GUPTA - NEW DELHI	Song	0	0	VIS/1/84/2020-DEL	106	110	0	N	Pulkit Gupta	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604116	54	DOLLAR VS YAARI	2020	120	7	VIS/1/82/2020-DEL	2.34	0	2020-02-20 00:00:00	NAVDEEP SINGH - JALANDHAR	Song	0	0	VIS/1/82/2020-DEL	106	110	0	N	Navdeep Singh	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604117	54	DIL DIYAA FARDAAN	2020	120	7	VIS/1/81/2020-DEL	3.13	0	2020-02-20 00:00:00	PUSHPINDER PAL SINGHDHALIWAL - LUDHIANA	Song	0	0	VIS/1/81/2020-DEL	106	110	0	N	Pushpinder Pal Singhdhaliwal	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604118	54	SHERNI BANKE	2020	120	7	VIS/1/80/2020-DEL	3.23	0	2020-02-20 00:00:00	CHARNJEET SINGH - MOHALI	Song	0	0	VIS/1/80/2020-DEL	106	110	0	N	Charnjeet Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604119	54	ATT MEHKMA	2020	120	7	VIS/1/79/2020-DEL	3.44	0	2020-02-20 00:00:00	INDERJIT SINGH - JALANDHAR	Song	0	0	VIS/1/79/2020-DEL	106	110	0	N	Inderjit Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604120	44	K K HUNDRED	2020	121	6	DIL/2/72/2020-MUM	117.17	0	2020-02-20 00:00:00	JACOB FILMS  ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/72/2020-MUM	384	109	0	Y	Pradip Jacob	0	117.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604121	82	 THE WILD GOOSE LAKE	2020	121	6	DFL/2/6/2020-MUM	112.38	0	2020-02-20 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/6/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	110.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604122	54	SONG:-“TU” (MICKEY SINGH X PAM)	2020	121	6	VIS/2/204/2020-MUM	3.43	0	2020-02-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/204/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604123	44	BLUED X SMZS 	2020	121	6	VIS/2/203/2020-MUM	0.23	0	2020-02-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/2/203/2020-MUM	106	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604124	44	PROMO NO. 34 TO 37 - SHUBH MANGAL ZYADA SAAVDHAN | SONG - OOH LA LA	2020	120	6	VIS/1/354/2020-MUM	3.31	0	2020-02-20 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/354/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604125	54	SONG PROMO NO.3 AND 4 SONG:-“SHARMINDA” OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/353/2020-MUM	6.34	0	2020-02-20 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Other	0	0	VIS/1/353/2020-MUM	106	110	0	N	Gauri Sartaaj	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604126	54	SONG PROMO NO.3 AND 4 SONG:-“BOOTA GAALAN KADDA AE” OF FILM:-“CHAL MERA PUTT 2”	2020	120	6	VIS/1/352/2020-MUM	3.39	0	2020-02-20 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/352/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604127	54	SONG : MUNDA LONDON DA	2020	120	6	VIS/1/351/2020-MUM	2.3	0	2020-02-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/351/2020-MUM	106	110	0	N	Vijay Nikam	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604128	59	" BOMMA ADURS ( TOUCH CHESTHE KICKKE KICKKU )	2020	122	8	DIL/3/4/2020-HYD	132.31	0	2020-02-20 00:00:00	PN MAHESH VARDHAN - (GOGOGO FILM MAKERS)HYDERABAD	Feature	0	0	DIL/3/4/2020-HYD	384	109	0	Y	Pn Mahesh Vardhan	0	132.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604129	84	INOX CINEMAS | KAAMYAAB	2020	121	6	DIS/2/165/2020-MUM	1.03	0	2020-02-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Advertisement	0	0	DIS/2/165/2020-MUM	384	110	0	Y	Rakesh Totla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604130	84	PVR CINEMAS PRIVILIGE | KAAMYAAB	2020	121	6	DIS/2/164/2020-MUM	1.13	0	2020-02-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Advertisement	0	0	DIS/2/164/2020-MUM	384	110	0	Y	Rakesh Totla	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604131	44	KATHANAM	2020	121	6	VIL/2/74/2020-MUM	109.49	0	2020-02-20 00:00:00	SHREE INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/74/2020-MUM	106	109	0	Y	Sajjan Kumar Damani	0	109.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604132	45	TRAILER OF THE FILM SALAGA	2020	121	4	DIS/2/17/2020-BAN	1.45	0	2020-02-20 00:00:00	SRIKANTH K P - RAMANAGARAM	Trailer	0	0	DIS/2/17/2020-BAN	384	110	0	Y	Srikanth K P	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604133	51	SONG NO. 01 (SONG: "LOVE FEVER") OF ALBUM: "LOVE FEVER"	2020	121	6	VIS/2/202/2020-MUM	3.25	0	2020-02-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/202/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604134	59	TRAILER OF THE FILM RAAKSHASULU	2020	122	4	DIS/3/5/2020-BAN	2.06	0	2020-02-20 00:00:00	RAMESH K R - BANGALORE URBAN	Trailer	0	0	DIS/3/5/2020-BAN	384	110	0	N	Ramesh K R	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604135	45	TRAILER OF THE FILM RAAKSHASARU	2020	122	4	DIS/3/4/2020-BAN	2.06	0	2020-02-20 00:00:00	RAMESH K R - BANGALORE URBAN	Trailer	0	0	DIS/3/4/2020-BAN	384	110	0	N	Ramesh K R	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604136	54	SONG:-“PTOLA” (MICKEY SINGH X PAM SENGH)	2020	120	6	VIS/1/350/2020-MUM	3.22	0	2020-02-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/350/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604137	45	TRAILER OF THE FILM GANGSTAR   	2020	122	4	DIS/3/3/2020-BAN	2.15	0	2020-02-20 00:00:00	CHOLARAJU AKKALARAJU VARADARAJU - BANGALORE URBAN	Trailer	0	0	DIS/3/3/2020-BAN	384	110	0	Y	Cholaraju Akkalaraju Varadaraju	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604138	54	SONG PROMO NO.8 TO 10 SONG:-“YAAR VICHADE” OF FILM:-“ YAAR ANMULLE RETURNS”	2020	120	6	VIS/1/349/2020-MUM	3.37	0	2020-02-20 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	VIS/1/349/2020-MUM	106	110	0	N	Jarnail Ghuman	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604139	51	TRAILER OF FILM - AB AANI CD	2020	120	6	DIS/1/757/2020-MUM	1.03	0	2020-02-20 00:00:00	PLANET MARATHI - MUMBAI	Trailer	0	0	DIS/1/757/2020-MUM	384	110	0	N	Akshay Vilas Bardapurkar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604140	61	NISHA UNIFORMS  	2020	120	6	DIS/1/756/2020-MUM	0.4	0	2020-02-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/756/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604141	44	APV GOOD NEWWZ	2020	120	6	DIS/1/755/2020-MUM	0.18	0	2020-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/755/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604142	282	TRAILER OF THE FILM ROBERRT	2020	121	4	DIS/2/16/2020-BAN	1.06	0	2020-02-20 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/16/2020-BAN	384	110	0	N	Umapathy Srinivasa Gowda	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604143	61	AHAMEDNAMA	2020	120	5	DIS/1/40/2020-THI	56.33	0	2020-02-20 00:00:00	NUZARATHJAHAN E K - KOZHIKODE(NZ COMPANY)	Other	0	0	DIS/1/40/2020-THI	384	110	0	N	Nuzarathjahan E K	0	56.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604144	54	SONG PROMO NO.1 AND 2 SONG:-“BUTA GALA KADTA” OF FILM:-“CHAL MERA PUTT 2”	2020	120	6	VIS/1/348/2020-MUM	3.03	0	2020-02-20 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/348/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604145	49	  VAVVALUM   PERAKKAYUM	2020	120	5	DIS/1/39/2020-THI	1.33	0	2020-02-20 00:00:00	RAGHUCHANDRAN MENON J - ERNAKULAM(RSJPR ENTERTAINMENT)	Trailer	0	0	DIS/1/39/2020-THI	384	110	0	N	Raghuchandran Menon J	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604146	276	VAANKU	2020	120	5	DIL/1/13/2020-THI	107.36	0	2020-02-20 00:00:00	SIRAJUDHEEN K P - ERNAKULAM(7J FILMS)	Feature	0	0	DIL/1/13/2020-THI	384	109	0	N	Sirajudheen K P	0	107.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604147	44	APV GOOD NEWWZ WITH BYTE 	2020	120	6	DIS/1/754/2020-MUM	0.18	0	2020-02-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/754/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604148	61	IHG HOTELS AND  RESORTS FABUARY 2020  	2020	120	6	DIS/1/753/2020-MUM	0.33	0	2020-02-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/753/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604149	84	PVR CINEMAS CREDIT CARD | KAAMYAAB	2020	120	6	DIS/1/752/2020-MUM	1.03	0	2020-02-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Advertisement	0	0	DIS/1/752/2020-MUM	384	110	0	N	Rakesh Totla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604150	42	TRAILER OF DIN RATRIR GOLPO	2020	120	2	DIS/1/33/2020-KOL	0.48	0	2020-02-20 00:00:00	SUPRITI CHOUDHURY 	Trailer	0	0	DIS/1/33/2020-KOL	384	110	0	N	Supriti Choudhury	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604151	42	PRIYA RAY	2020	120	2	DIL/1/20/2020-KOL	106.06	0	2020-02-20 00:00:00	ABHISHEK BOSE 	Feature	0	0	DIL/1/20/2020-KOL	384	109	0	N	Abhishek Bose	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604152	161	TUBE LIGHT	2020	121	6	VIL/2/73/2020-MUM	120.3	0	2020-02-20 00:00:00	M/S OSTRICH	Feature	0	0	VIL/2/73/2020-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604153	271	"DISTANT TEARDROP"	2020	121	6	DIL/2/71/2020-MUM	96.57	0	2020-02-20 00:00:00	SATISH KAUSHIK ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/71/2020-MUM	384	109	0	Y	Satish Kaushik	0	96.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604154	44	PROMO NO. 31 TO 33 - SHUBH MANGAL ZYADA SAAVDHAN	2020	121	6	VIS/2/201/2020-MUM	0.49	0	2020-02-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/201/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604155	44	PROMO NO. 29 TO 32 - BAAGHI 3 | SONG - DO YOU	2020	121	6	VIS/2/200/2020-MUM	4.29	0	2020-02-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/200/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604156	51	PREM TITHE GAME	2020	120	6	VIL/1/22/2020-MUM	121.55	0	2020-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/22/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	121.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604157	61	JACK HUNTER AND THE QUEST FOR AKHENATEN’S TOMB	2020	121	6	VFL/2/112/2020-MUM	96.28	0	2020-02-20 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/112/2020-MUM	106	109	0	N	Anil Khera	0	96.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604158	42	PREM KAHANI 2	2020	121	6	VFL/2/111/2020-MUM	141.54	0	2020-02-20 00:00:00	M/S FRIENDS MOVIES / CHANDON SINHA	Feature	0	0	VFL/2/111/2020-MUM	106	109	0	N	Amulya Pradhan	0	141.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604159	51	SAHI HAI YAAR	2020	122	6	VIL/3/3/2020-MUM	159.05	0	2020-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/3/3/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	159.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604160	51	AMHI PAACHPUTE	2020	120	6	VIL/1/21/2020-MUM	121.02	0	2020-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/21/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604161	51	GHAR JAWAI	2020	120	6	VIL/1/20/2020-MUM	100.15	0	2020-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/20/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604162	161	NIRMAL ANAND KI PUPPY	2020	121	6	DIL/2/70/2020-MUM	103.11	0	2020-02-20 00:00:00	TIRANGA PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/70/2020-MUM	384	109	0	N	Giju John	0	103.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604163	44	PROMO NO 5 TO 7 : BLACK WIDOW : ACTION PROMO / SISTER PROMO/ CHOOSE SB (30+30+30) (DUBBED) 	2020	121	6	VFS/2/24/2020-MUM	1.39	0	2020-02-20 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/24/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604164	49	SUMESH AND RAMESH (TEASER)	2020	120	5	DIS/1/38/2020-THI	1.07	0	2020-02-20 00:00:00	FAREED KHAN P - THRISSUR(WHITESANDS MEDIA HOUSE)	Other	0	0	DIS/1/38/2020-THI	384	110	0	N	Fareed Khan P	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604165	44	MY GOAL FOOTBALL	2020	120	7	DIL/1/4/2020-DEL	94.48	0	2020-02-20 00:00:00	RAJ KUSHWAHA - KANPUR NAGAR	Feature	0	0	DIL/1/4/2020-DEL	384	109	0	Y	Raj Kushwaha	0	94.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604166	61	GD GOENKA SCHOOL	2020	120	7	DIS/1/21/2020-DEL	0.34	0	2020-02-20 00:00:00	ATUL VINOD DUGGAL - JAMMU	Advertisement	0	0	DIS/1/21/2020-DEL	384	110	0	N	Atul Vinod Duggal	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604167	54	SONG - CHALLA	2020	120	7	VIS/1/78/2020-DEL	3.12	0	2020-02-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/78/2020-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604168	54	SONG- TAINU SUNDA NAI	2020	120	7	VIS/1/77/2020-DEL	2.23	0	2020-02-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/77/2020-DEL	106	110	0	N	Bhushan Dua	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604169	44	KYUN	2020	120	7	VIS/1/76/2020-DEL	5.55	0	2020-02-20 00:00:00	Tatv Aarvi Films  Music LLP.- GHAZIABAD	Song	0	0	VIS/1/76/2020-DEL	106	110	0	N	Vinayak Kumar Lal	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604170	54	PYAR YA PAGALPAN	2020	120	7	VIS/1/75/2020-DEL	3.25	0	2020-02-20 00:00:00	SUSHMA MALHAN - NEW DELHI	Song	0	0	VIS/1/75/2020-DEL	106	110	0	N	Sushma Malhan	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604171	58	ENAKKU ONNU THERINJAAKANUM - VIDEO PROMO - 1	2020	120	3	VIS/1/112/2020-Che	0.23	0	2020-02-20 00:00:00	ABHINAYA RAJASINGH - (ENJOY CREATORS), TIRUPPUR	Promos	0	0	VIS/1/112/2020-Che	106	110	0	N	Abhinaya Rajasingh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604172	58	ENAKKU ONNU THERINJAAKANUM - VIDEO PROMO -1	2020	120	3	VIS/1/111/2020-Che	0.13	0	2020-02-20 00:00:00	ABHINAYA RAJASINGH - (ENJOY CREATORS), TIRUPPUR	Promos	0	0	VIS/1/111/2020-Che	106	110	0	N	Abhinaya Rajasingh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604173	58	OM ALIAS BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - PROMO 5	2020	120	3	VIS/1/110/2020-Che	0.12	0	2020-02-20 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Promos	0	0	VIS/1/110/2020-Che	106	110	0	N	Bharathirajaa Periyamaya	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604201	44	GARGEE GRAND	2020	120	6	DIS/1/748/2020-MUM	0.3	0	2020-02-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/748/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604174	58	OM ALIAS BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - PROMO 4	2020	120	3	VIS/1/109/2020-Che	0.12	0	2020-02-20 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Promos	0	0	VIS/1/109/2020-Che	106	110	0	N	Bharathirajaa Periyamaya	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604175	58	OM ALIAS BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - PROMO 3	2020	120	3	VIS/1/108/2020-Che	0.13	0	2020-02-20 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Promos	0	0	VIS/1/108/2020-Che	106	110	0	N	Bharathirajaa Periyamaya	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604176	58	OM ALIAS BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - PROMO 2	2020	120	3	VIS/1/107/2020-Che	0.13	0	2020-02-20 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Promos	0	0	VIS/1/107/2020-Che	106	110	0	N	Bharathirajaa Periyamaya	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604177	58	OM ALIAS BHARATHIRAJAA WIN MEENDUM ORU MARIYATHAI - PROMO 1	2020	120	3	VIS/1/106/2020-Che	0.12	0	2020-02-20 00:00:00	BHARATHIRAJAA PERIYAMAYA - (MANOJ CREATIONS), CHENNAI	Promos	0	0	VIS/1/106/2020-Che	106	110	0	N	Bharathirajaa Periyamaya	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604178	58	RAJAVAMSAM - LYRICS VIDEO SONG "MAANE UNNATHANE"	2020	120	3	VIS/1/105/2020-Che	4.51	0	2020-02-20 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/105/2020-Che	106	110	0	N	Rajha Thangaswamy	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604179	58	PARAKIREN MITHAKIREN	2020	120	3	VIS/1/104/2020-Che	3.18	0	2020-02-20 00:00:00	FATHIMA MUHAMMED RAFIQ - CHENNAI	Song	0	0	VIS/1/104/2020-Che	106	110	0	N	Fathima Muhammed Rafiq	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604180	58	PANNI KUTTY (DIGITAL TRAILER)	2020	120	3	DIS/1/138/2020-Che	1.33	0	2020-02-19 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Trailer	0	0	DIS/1/138/2020-Che	384	110	0	N	Sameer Bharat Ram	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604181	58	WEDOO DELIVERY APP	2020	120	3	DIS/1/137/2020-Che	0.55	0	2020-02-19 00:00:00	KALAIARASAN THANGAVEL - DINDIGUL	Advertisement	0	0	DIS/1/137/2020-Che	384	110	0	N	Kalaiarasan Thangavel	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604182	58	  WHITE HOUSE	2020	120	3	DIS/1/136/2020-Che	0.18	0	2020-02-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/136/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604183	59	KRISHNAVATHARAM    (REVISED.)	2020	121	3	VIL/2/9/2020-Che	119.45	0	2020-02-19 00:00:00	M/S CHITRAKALPANA FILMS, CHENNAI	Feature	0	0	VIL/2/9/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604184	59	SHOOT AT SIGHT(UTHARVU)	2020	121	3	VIL/2/8/2020-Che	112.51	0	2020-02-19 00:00:00	RAMMOHAN KASIVISWANATHARAJA - (KALPATARU PICTURES), VIRUDHUNAGAR	Feature	0	0	VIL/2/8/2020-Che	106	109	0	N	Veerabrahmachary Annabhimoju	0	112.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604185	58	DIM DIP	2020	121	3	DIL/2/28/2020-Che	112.46	0	2020-02-19 00:00:00	DANIGACHALAM ANNAMALAI - (L.C.NEERAJA FILMS), KOLAR	Feature	0	0	DIL/2/28/2020-Che	384	109	0	N	Danigachalam Annamalai	0	112.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604186	58	MANJA SATTA PACHA SATTA	2020	121	3	DIL/2/27/2020-Che	142.03	0	2020-02-19 00:00:00	CHINNASAMY MOUNAGURU - (M/S CHINNASAMY CINE CREATIONS), DHARMAPURI	Feature	0	0	DIL/2/27/2020-Che	384	109	0	Y	Chinnasamy Mounaguru	0	142.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604187	43	GOL KERI	2020	121	6	DIL/2/69/2020-MUM	127.43	0	2020-02-19 00:00:00	M/S. SOUL SUTRA - MUMBAI	Feature	0	0	DIL/2/69/2020-MUM	384	109	0	Y	Manasi Parekh	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604188	82	MASHALLAH	2020	121	6	VIS/2/199/2020-MUM	3.3	0	2020-02-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/199/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604189	84	NETFLIX  GUILTY 	2020	121	6	DIS/2/163/2020-MUM	1.03	0	2020-02-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/163/2020-MUM	384	110	0	Y	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604309	84	GOYAL AND CO. OLD HOME  	2020	120	6	DIS/1/722/2020-MUM	0.33	0	2020-02-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/722/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604190	44	NATIONAL ANTHEM OF SPECIAL CHILDREN	2020	120	6	DIS/1/751/2020-MUM	1.36	0	2020-02-19 00:00:00	DWARKA PRODUCTION - MUMBAI 	Educational	0	0	DIS/1/751/2020-MUM	384	110	0	N	Ravindra Machindra Chavan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604191	59	VALAYAM	2020	121	8	DIL/2/29/2020-HYD	140.35	0	2020-02-19 00:00:00	PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Feature	0	0	DIL/2/29/2020-HYD	384	109	0	Y	Padmavathi Chadalavada	0	141.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604192	44	AMERICAN WOMAN	2020	121	6	VFL/2/110/2020-MUM	107.58	0	2020-02-19 00:00:00	BRAD FEINSTEIN MICHAEL A. PRUSS, SONY PICTURES USA	Feature	0	0	VFL/2/110/2020-MUM	106	109	0	N	Kavitha Prasanna	0	107.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604193	64	 PRITHVIRAJ	2020	121	6	DIL/2/68/2020-MUM	145.57	0	2020-02-19 00:00:00	M/S. MUNDESHWARI  FILMS ENTERTAINMENT - THANE	Feature	0	0	DIL/2/68/2020-MUM	384	109	0	Y	Shivshankar Pandey	0	148.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604194	44	PROMO NO 12 BLACK WIDOW - END (DUBBED)	2020	121	6	VFS/2/23/2020-MUM	1.03	0	2020-02-19 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/23/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604195	44	PROMO NO. 01 TO 03 (SONG: "DO LAFZON KI") OF ALBUM: "DO LAFZON KI"	2020	120	6	VIS/1/347/2020-MUM	5.06	0	2020-02-19 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/1/347/2020-MUM	106	110	0	N	RAHUL ZAR	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604196	61	PROMO NO 11 BLACK WIDOW - END 	2020	121	6	VFS/2/22/2020-MUM	1.03	0	2020-02-19 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/22/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604197	44	PROMO NO 8 TO 10 - BLACK WIDOW - TRAINED KILLERS /PAST/ RIDE - (90+15+15) (DUBBED)	2020	121	6	VFS/2/21/2020-MUM	2.09	0	2020-02-19 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/2/21/2020-MUM	106	110	0	N	MENINO BARRETTO	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604198	44	 TV SONG – JWALAMUKHI OF FILM – 99 SONGS	2020	121	6	VIS/2/198/2020-MUM	2.09	0	2020-02-19 00:00:00	JIO STUDIOS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/198/2020-MUM	106	110	0	N	Dipti Kotak	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604199	61	BMS MACBETH PROMO 	2020	120	6	DIS/1/750/2020-MUM	0.23	0	2020-02-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/750/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604200	44	GOVERNMENT OF BIHAR SOCIAL WELFARE - 2	2020	120	6	DIS/1/749/2020-MUM	1.33	0	2020-02-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/749/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604796	42	BONG - O - ROHOSHYO	2020	120	2	DIL/1/21/2020-KOL	119.32	0	2020-02-24 00:00:00	JHANTU DAS 	Feature	0	0	DIL/1/21/2020-KOL	384	109	0	N	Jhantu Das	0	119.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604202	44	SONG – JWALAMUKHI OF FILM – 99 SONGS	2020	121	6	DIS/2/162/2020-MUM	2.09	0	2020-02-19 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	DIS/2/162/2020-MUM	384	110	0	N	Dipti Kotak	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604203	44	GOVERNMENT OF BIHAR SOCIAL WELFARE - 1	2020	120	6	DIS/1/747/2020-MUM	2.23	0	2020-02-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/747/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604204	54	PUNJAB GOVT SWS ROZGAAR MELA	2020	120	6	DIS/1/746/2020-MUM	0.33	0	2020-02-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/746/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604205	49	LIFE KOCHIN.	2020	120	6	DIS/1/745/2020-MUM	0.33	0	2020-02-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/745/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604206	44	APV GOOD NEWWZ 	2020	120	6	DIS/1/744/2020-MUM	0.13	0	2020-02-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/744/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604207	61	K20 PRO PRODUCT FILM	2020	120	6	DIS/1/743/2020-MUM	1.03	0	2020-02-19 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/743/2020-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604208	61	OPPO RENO 3 PRO	2020	120	6	DIS/1/742/2020-MUM	0.33	0	2020-02-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/742/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604209	49	WESTFORD INSTITUTE OF FILM TECHNOLOGY (WIFT) 	2020	120	6	DIS/1/741/2020-MUM	1.59	0	2020-02-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/741/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604210	49	BRAMHARAKSHAS   (REVISED)	2020	120	5	VIL/1/3/2020-THI	106.34	0	2020-02-19 00:00:00	CHANDRAGIRI PRODUCTIONS 	Feature	0	0	VIL/1/3/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	106.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604211	59	BALAJI HIGH FIELDS	2020	120	6	DIS/1/740/2020-MUM	0.28	0	2020-02-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/740/2020-MUM	384	110	0	N	Vinod Atraye	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604212	44	GOVERNMENT OF BIHAR SOCIAL WELFARE - 3	2020	120	6	DIS/1/739/2020-MUM	1.23	0	2020-02-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/739/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604213	54	PUNJAB GOVT SWS LAW AND ORDER	2020	120	6	DIS/1/738/2020-MUM	0.33	0	2020-02-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/738/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604214	49	VARKY-TRAILER	2020	120	5	DIS/1/37/2020-THI	1.33	0	2020-02-19 00:00:00	GREESHMA SUDHAKARAN - THIRUVANANTHAPURAM(MEPPADAN FILMS)	Trailer	0	0	DIS/1/37/2020-THI	384	110	0	N	Greeshma Sudhakaran	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604215	44	OVERCOMER	2020	120	6	VFL/1/14/2020-MUM	119.06	0	2020-02-19 00:00:00	STEPHEN KENDRICK, AARON BURNS ,SONY PICTURES U.S.A.	Feature	0	0	VFL/1/14/2020-MUM	106	109	0	N	Kavitha Prasanna	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604216	64	HAMRA KASAM BA CHAMPARAN KE	2020	121	6	DIL/2/67/2020-MUM	123.14	0	2020-02-19 00:00:00	ROSHAN KUMAR FILM PRODUCTION - THANE	Feature	0	0	DIL/2/67/2020-MUM	384	109	0	Y	Roshan Kumar	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604217	44	RAJ MAHAL RETURNS	2020	120	1	VIL/1/1/2020-CUT	126.58	0	2020-02-19 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Feature	0	0	VIL/1/1/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604218	51	"TATTAAD"	2020	121	6	DIL/2/66/2020-MUM	142.23	0	2020-02-19 00:00:00	DK FILMS ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/66/2020-MUM	384	109	0	N	Chetan Dnyandev Kharat	0	142.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604219	82	MANGAAL THE BODYGUARD	2020	122	9	DFL/3/1/2020-GUW	89.59	0	2020-02-19 00:00:00	ATRIUM PRODUCTIONS KFT - BUDAPEST	Feature	0	0	DFL/3/1/2020-GUW	384	109	0	N	Oinam Samananda Meitei	0	89.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604220	64	EK SAAZISH JAAL	2020	122	6	DIL/3/15/2020-MUM	161.11	0	2020-02-19 00:00:00	GANESH CHANDRA SURYA TEAM FILM (P) LTD. - MUMBAI	Feature	0	0	DIL/3/15/2020-MUM	384	109	0	Y	Sanjay Aggarwal	0	161.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604221	47	PEDRU PODER	2020	121	6	DIL/2/65/2020-MUM	114.36	0	2020-02-19 00:00:00	BIG BANNER ENTERTAINMENT - SOUTH GOA	Feature	0	0	DIL/2/65/2020-MUM	384	109	0	N	Deepak Anant Bandekar	0	114.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604222	44	PROMO NO. 12 TO 17 - ANGREZI MEDIUM | SONG - EK ZINDAGI	2020	120	6	VIS/1/346/2020-MUM	3.18	0	2020-02-19 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/346/2020-MUM	106	110	0	N	Poonam Shivdasani	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604223	51	SONG - PIVALA PIVALA DRESS    	2020	120	6	VIS/1/345/2020-MUM	3.41	0	2020-02-19 00:00:00	KUBERA MUSIC PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/345/2020-MUM	106	110	0	N	Shubhangi Mangesh Gayakwad	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604224	44	DOUBLEMINT FRESHTAKE AADATEIN SONG	2020	120	6	VIS/1/344/2020-MUM	4.18	0	2020-02-19 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/344/2020-MUM	106	110	0	N	Ammar Sayyed	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604225	49	  JANNATH 	2020	120	5	VIS/1/8/2020-THI	5.3	0	2020-02-19 00:00:00	KIRANVARMA J P S - ERNAKULAM(KALAMANDIR ARTS)	Song	0	0	VIS/1/8/2020-THI	106	110	0	Y	Kiranvarma J Ps	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604226	44	HOME FIRST FINANCE	2020	120	6	DIS/1/737/2020-MUM	1.03	0	2020-02-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/737/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604227	44	CHANDIGARH ROYALE CITY - 2	2020	120	6	DIS/1/736/2020-MUM	0.3	0	2020-02-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/736/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604228	44	CHANDIGARH ROYALE CITY - 1	2020	120	6	DIS/1/735/2020-MUM	0.3	0	2020-02-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/735/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604229	61	TDF JEWELLERY 	2020	120	6	DIS/1/734/2020-MUM	0.3	0	2020-02-19 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	DIS/1/734/2020-MUM	384	110	0	N	Vaishal Mitesh Dalal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604230	44	SUNBLAZE APPLIANCES PRIVATE LIMITED 	2020	120	6	DIS/1/733/2020-MUM	0.2	0	2020-02-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/733/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604231	82	LABEL RITU KUMAR	2020	120	6	DIS/1/732/2020-MUM	0.33	0	2020-02-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/732/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604232	61	ONWARD : MISSED CALL	2020	120	6	DIS/1/731/2020-MUM	0.33	0	2020-02-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/731/2020-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604233	82	SAMSUNG GALAXY S20 PREBOOK	2020	120	6	DIS/1/730/2020-MUM	0.33	0	2020-02-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/730/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604234	84	REALME	2020	120	6	DIS/1/729/2020-MUM	0.33	0	2020-02-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/729/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604235	271	WIDOWS	2020	121	6	VFL/2/109/2020-MUM	128.59	0	2020-02-19 00:00:00	IAIN CANNING / STEVE MCQUEEN / ARNON MILCHAN / EMILE SHERMAN / 20TH CENTURY FOX	Feature	0	0	VFL/2/109/2020-MUM	106	109	0	Y	Subhash Suresh	0	128.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604236	161	LALJI QALANDARR	2020	120	7	DIL/1/3/2020-DEL	126.33	0	2020-02-19 00:00:00	AMIT OJHA - JAIPUR	Feature	0	0	DIL/1/3/2020-DEL	384	109	0	N	Amit Ojha	0	126.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604237	82	PUTOH	2020	120	2	DIL/1/19/2020-KOL	105.33	0	2020-02-19 00:00:00	RANJAN KUMAR MISHRA 	Feature	0	0	DIL/1/19/2020-KOL	384	109	0	N	Ranjan Kumar Mishra	0	105.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604238	282	PURSOTH RAMA  	2020	121	4	DIL/2/16/2020-BAN	134.54	0	2020-02-19 00:00:00	MANASA VEMULA ROSAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/16/2020-BAN	384	109	0	Y	Manasa Vemula Rosaiah	0	134.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604239	276	ONE (TEASER)	2020	120	5	DIS/1/36/2020-THI	1.1	0	2020-02-19 00:00:00	SREELEKSHMI M - ERNAKULAM(ICHAIS PRODUCTIONS LLP)	Other	0	0	DIS/1/36/2020-THI	384	110	0	Y	Sreelekshmi M	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604240	82	NEFTA FOOTBALL CLUB	2020	121	6	DFS/2/51/2020-MUM	17.22	0	2020-02-19 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/51/2020-MUM	384	110	0	Y	Paul Lungu	0	17.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604241	88	A SISTER (UNE SOEUR)	2020	121	6	DFS/2/50/2020-MUM	16.31	0	2020-02-19 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/50/2020-MUM	384	110	0	Y	Paul Lungu	0	16.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604242	61	DOOMSDAY	2020	121	6	VFL/2/108/2020-MUM	97.14	0	2020-02-19 00:00:00	HALCYON INTERNATIONAL, LLC	Feature	0	0	VFL/2/108/2020-MUM	106	109	0	Y	Anil Khera	0	97.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604243	58	POKÉMON MOVIE: KYUREM KA MUQABALA (DUBBED)	2020	120	6	VFS/1/6/2020-MUM	68.22	0	2020-02-19 00:00:00	JUNYA OKAMOTO, CHOJI YOSHIKAWA, TAKEMOTO MORI, KOICHI KAWASE,  AKIKO ODAWARA, THE POKEMON COMPANY 	Other	0	0	VFS/1/6/2020-MUM	106	110	0	N	Rohini Datta	0	68.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604244	44	PROMO NO 5 AND 6 - GUNJAN SAXENA - THE KARGIL GIRL - TRAILER CUTDOWN	2020	120	6	VIS/1/343/2020-MUM	1.12	0	2020-02-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/343/2020-MUM	106	110	0	Y	Prashant Kunder	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604245	44	PROMO NO 3 AND 4 - GUNJAN SAXENA - THE KARGIL GIRL  - TRAILER CUTDOWN	2020	120	6	VIS/1/342/2020-MUM	2.42	0	2020-02-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/342/2020-MUM	106	110	0	Y	Prashant Kunder	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604246	45	TEASER OF THE FILM GORI	2020	122	4	DIS/3/2/2020-BAN	1.17	0	2020-02-19 00:00:00	GOPALKRISHNA D HOMMARADI - HAVERI	Trailer	0	0	DIS/3/2/2020-BAN	384	110	0	N	Gopalkrishna D Hommaradi	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604247	282	MAYABAZAR 	2020	121	4	DIL/2/15/2020-BAN	133.44	0	2020-02-19 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/15/2020-BAN	384	109	0	N	Ashwini Puneeth Rajkumar	0	133.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604248	59	KUNG FU KILLER 	2020	121	6	VFL/2/107/2020-MUM	102.19	0	2020-02-19 00:00:00	EMPEROR MOTION PICTURES (HONG KONG) LIMITED	Feature	0	0	VFL/2/107/2020-MUM	106	109	0	N	Dinesh S Birade	0	102.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604307	51	SONG RAJA SHIVRAYANCH NAV MAZYA HRUDYAT KORLAY R	2020	120	6	DIS/1/724/2020-MUM	6.37	0	2020-02-18 00:00:00	SANDEEP CHANGA NAIK - RAIGAD	Song	0	0	DIS/1/724/2020-MUM	384	110	0	N	Sandeep Changa Naik	0	6.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604249	44	PROMO NO 2 : GUNJAN SAXENA - THE KARGIL GIRL - TRAILER FREEPLAY	2020	120	6	VIS/1/341/2020-MUM	2.39	0	2020-02-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/341/2020-MUM	106	110	0	Y	Prashant Kunder	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604250	61	SONIC THE HEDGEHOG	2020	120	6	DFL/1/3/2020-MUM	99.16	0	2020-02-18 00:00:00	TAKESHI ITO / NEAL H. MORITZ /TORU NAKAHARA /PARAMOUNT PICTURES	Feature	0	0	DFL/1/3/2020-MUM	384	109	0	Y	Jeswin Thomas	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604251	51	JIGRI	2020	121	6	DIL/2/64/2020-MUM	121.09	0	2020-02-18 00:00:00	SHAH AND SHAH ENTERTAINMENTS - THANE	Feature	0	0	DIL/2/64/2020-MUM	384	109	0	Y	Rashmi Ajay Shah	0	122.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604252	44	SONG : I M COOKIE FULL TITLE SONG OF FILM COOKIE	2020	121	6	VIS/2/197/2020-MUM	2.38	0	2020-02-18 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Song	0	0	VIS/2/197/2020-MUM	106	110	0	Y	Smita Tripathi	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604253	44	SONG : I M COOKIE OF FILM COOKIE	2020	121	6	VIS/2/196/2020-MUM	1.23	0	2020-02-18 00:00:00	SIXTH SENSE CINE VISION PVT LTD - MUMBAI	Song	0	0	VIS/2/196/2020-MUM	106	110	0	Y	Smita Tripathi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604254	44	PROMO NO. 16 TO 18, SONG - SARI RAAT, FILM - O PUSHPA I HATE TEARS	2020	122	6	VIS/3/15/2020-MUM	2.2	0	2020-02-18 00:00:00	FILMS@50 - MUMBAI 	Promos	0	0	VIS/3/15/2020-MUM	106	110	0	N	Amulya Kumar Das	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604255	44	PROMO NO. 13 TO 15, SONG LOVE BITE,FILM - O PUSHPA I HATE TEARS	2020	122	6	VIS/3/14/2020-MUM	2.2	0	2020-02-18 00:00:00	FILMS@50 - MUMBAI 	Promos	0	0	VIS/3/14/2020-MUM	106	110	0	N	Amulya Kumar Das	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604256	44	PROMO NO. 30 AND 31 - SHUBH MANGAL ZYAADA SAAVDHAN	2020	121	6	VIS/2/195/2020-MUM	0.26	0	2020-02-18 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/195/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604257	59	TEASER NO. 2 - ARANYA	2020	121	6	DIS/2/161/2020-MUM	1.05	0	2020-02-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Other	0	0	DIS/2/161/2020-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604258	44	NICOTEX CRICKET 	2020	121	6	DIS/2/160/2020-MUM	0.23	0	2020-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/160/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604259	44	NICOTEX CAFE	2020	121	6	DIS/2/159/2020-MUM	0.23	0	2020-02-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/159/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604260	283	BHEESHMA (SINGLE FOR EVER)	2020	120	8	DIL/1/11/2020-HYD	141.08	0	2020-02-18 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	DIL/1/11/2020-HYD	384	109	0	Y	Suryadevara Naga Vamsi	0	150.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604261	59	" EUREKA "	2020	121	8	DIL/2/28/2020-HYD	120.35	0	2020-02-18 00:00:00	T K PRASHNATH - HYDERABAD(LAKSHMI PRASAD PRODUCTIONS)	Feature	0	0	DIL/2/28/2020-HYD	384	109	0	Y	T K Prashnath	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604262	61	THE INVISIBLE MAN	2020	122	6	DFL/3/12/2020-MUM	124.31	0	2020-02-18 00:00:00	JASON BLUM / KYLIE DU FRESNE / UNIVERSAL PICTURES 	Feature	0	0	DFL/3/12/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	124.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604263	58	STEP UP 3 	2020	121	6	VFL/2/106/2020-MUM	108	0	2020-02-18 00:00:00	ADAM SHANKMAN / PATRICK WACHSBERGER / ERIK FEIG / JENNIFER GIBGOT / LIONSGATE	Feature	0	0	VFL/2/106/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604264	44	SONG -  BEPARWAH	2020	121	6	VIS/2/194/2020-MUM	5.25	0	2020-02-18 00:00:00	SUPER POWER PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/194/2020-MUM	106	110	0	N	Sanjay Pathak	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604265	58	PUDHU KATHAI	2020	121	8	VIL/2/5/2020-HYD	112.59	0	2020-02-18 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/5/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604266	61	EL-DORADO:TEMPLE OF THE SUN	2020	121	6	VFL/2/105/2020-MUM	100.4	0	2020-02-18 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/105/2020-MUM	106	109	0	N	Anil Khera	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604267	266	TEETHA	2020	120	6	DIS/1/728/2020-MUM	13.25	0	2020-02-18 00:00:00	M/S. PRASAD CINE VISION - MUMBAI	Other	0	0	DIS/1/728/2020-MUM	384	110	0	N	Prasad Surendra Pai	0	13.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604268	61	STARSHIP RISING	2020	121	6	VFL/2/104/2020-MUM	91.45	0	2020-02-18 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/104/2020-MUM	106	109	0	Y	Anil Khera	0	91.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604269	61	 THE CONDEMNED 2	2020	121	6	VFL/2/103/2020-MUM	83.47	0	2020-02-18 00:00:00	MICHAEL J. LUISI  / LIONSGATE	Feature	0	0	VFL/2/103/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604270	271	VERY RALPH	2020	120	6	VFL/1/13/2020-MUM	105.37	0	2020-02-18 00:00:00	SUSAN LACY / JESSICA LEVIN/ HBO PACIFIC PARTNERS V.O.F	Other	0	0	VFL/1/13/2020-MUM	106	109	0	N	Subhash Suresh	0	105.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604271	44	TEEN TIGADA PYAR BIGADA	2020	120	6	DIL/1/9/2020-MUM	143.07	0	2020-02-18 00:00:00	M/S SRI THENANDAL FILMS, 	Feature	0	0	DIL/1/9/2020-MUM	384	109	0	N	ULKA MANISH SHAH	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604272	44	AASHIQ DIL JALE	2020	121	6	DIL/2/63/2020-MUM	123.16	0	2020-02-18 00:00:00	SURADEVAGA VAMSI, BOLLIPALLI MAHENDRA BABU M/S MAYABAZAR MOVIE	Feature	0	0	DIL/2/63/2020-MUM	384	109	0	N	UMESH GUPTA	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604273	44	KAW	2020	121	6	VFL/2/102/2020-MUM	87.45	0	2020-02-18 00:00:00	STAR INTERNATIONAL MOVIES LTD - STAR INDIA PVT LTD	Feature	0	0	VFL/2/102/2020-MUM	106	109	0	N	Subhash Suresh	0	87.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604274	58	RED	2020	121	6	VFL/2/101/2020-MUM	107.05	0	2020-02-18 00:00:00	LORENZO DI BONAVENTURA  / MARK VAHRADIAN  / LIONSGATE	Feature	0	0	VFL/2/101/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604275	59	NON STOP	2020	121	6	VFL/2/100/2020-MUM	106	0	2020-02-18 00:00:00	ALEX HEINMAN/ANDREW ROAN-STUDIO CANAL	Feature	0	0	VFL/2/100/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604276	59	JUDGE ARCHER 	2020	121	6	VFL/2/99/2020-MUM	87.41	0	2020-02-18 00:00:00	XIE RUN / ATRIUM PRODUTIONS KFT	Feature	0	0	VFL/2/99/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604277	61	SONG - DANSA	2020	121	6	VIS/2/193/2020-MUM	3.4	0	2020-02-18 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/193/2020-MUM	106	110	0	N	Srikant Seshadri	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604308	61	THE MAN COMPANY 	2020	120	6	DIS/1/723/2020-MUM	0.13	0	2020-02-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/723/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604278	54	SONG PROMO NO.11 AND 12 SONG:-“GINTI” OF FILM:-“IK SANDHU HUNDA SI”	2020	121	6	VIS/2/192/2020-MUM	3.56	0	2020-02-18 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/192/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604279	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-“IK SANDHU HUNDA SI” 	2020	121	6	VIS/2/191/2020-MUM	0.45	0	2020-02-18 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/191/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604280	44	PROMO NO. 21 TO 24 - ANGREZI MEDIUM	2020	121	6	VIS/2/190/2020-MUM	1.27	0	2020-02-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/190/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604281	44	PROMO NO. 18 TO 20 - ANGREZI MEDIUM	2020	121	6	VIS/2/189/2020-MUM	1.39	0	2020-02-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/189/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604282	44	PROMO NO. 11 - ANGREZI MEDIUM | SONG - EK ZINDAGI	2020	121	6	VIS/2/188/2020-MUM	2.39	0	2020-02-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/188/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604283	53	KEDARNATH	2020	121	1	VIL/2/6/2020-CUT	111	0	2020-02-18 00:00:00	ARGHYA ROY CHOWDHURY - MUMBAI(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/6/2020-CUT	106	109	0	N	Thadi Shourie	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604284	58	KANNUM KANNUM KOLLAIYADITHAAL TEASER	2020	121	6	DIS/2/158/2020-MUM	0.3	0	2020-02-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/158/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604285	61	CLIMATE CHANGE - THE GLOBAL WARNING 1	2020	120	6	DIS/1/727/2020-MUM	0.36	0	2020-02-18 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/727/2020-MUM	384	110	0	N	Sajith Pillai	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604286	44	THEATRICAL TRAILER NO 2 - GUNJAN SAXENA - THE KARGIL GIRL	2020	120	6	DIS/1/726/2020-MUM	2.59	0	2020-02-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/1/726/2020-MUM	384	110	0	N	Prashant Kunder	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604287	84	GOYAL AND CO. DINNER 	2020	121	6	DIS/2/157/2020-MUM	0.33	0	2020-02-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/2/157/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604288	44	TRAILER OF THE FILM MOST COMMON BUDBAK	2020	121	6	DIS/2/156/2020-MUM	1.3	0	2020-02-18 00:00:00	MERMAID STUDIO LLP - MUMBAI 	Trailer	0	0	DIS/2/156/2020-MUM	384	110	0	N	Rajni Katiyar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604289	61	TRL A - MINIONS: THE RISE OF GRU 	2020	120	6	DFS/1/23/2020-MUM	2.36	0	2020-02-18 00:00:00	JANET HEALY / CHRIS RENAUD /  UNIVERSAL PICTURES	Trailer	0	0	DFS/1/23/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604290	61	MULAN - FIGHT ( 15+10)	2020	121	6	DFS/2/49/2020-MUM	0.31	0	2020-02-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/49/2020-MUM	384	110	0	N	MENINO BARRETTO	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604291	61	MULAN - TRUE (30+20+15+10)	2020	121	6	DFS/2/48/2020-MUM	1.27	0	2020-02-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/48/2020-MUM	384	110	0	N	MENINO BARRETTO	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604292	61	MULAN - FIGHT REV (30+20)	2020	121	6	DFS/2/47/2020-MUM	0.56	0	2020-02-18 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	DFS/2/47/2020-MUM	384	110	0	N	MENINO BARRETTO	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604293	54	SONG PROMO NO.9 AND 10 SONG:-“IK SANDHU HUNDA SI” OF FILM:-“IK SANDHU HUNDA SI”	2020	121	6	VIS/2/187/2020-MUM	2.44	0	2020-02-18 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/187/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604294	54	LOVE SUCKS	2020	121	6	VIS/2/186/2020-MUM	3.08	0	2020-02-18 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/186/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604295	51	SONG : AE PORA OF FILM BONUS	2020	120	6	VIS/1/340/2020-MUM	3.12	0	2020-02-18 00:00:00	LION CROWN ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/340/2020-MUM	106	110	0	N	Kanchan Ratish Patil	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604296	44	TV TRAILER NO 1 OF FILM - 99 SONGS	2020	121	6	VIS/2/185/2020-MUM	2.37	0	2020-02-18 00:00:00	JIO STUDIOS - MUMBAI 	Other	0	0	VIS/2/185/2020-MUM	106	110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604297	44	PROMO NO. 26 TO 28 - BAAGHI 3 | SONG - BHANKAS	2020	120	6	VIS/1/339/2020-MUM	2.24	0	2020-02-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/339/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604298	54	SONG:-“DOUBT”	2020	120	6	VIS/1/338/2020-MUM	2.58	0	2020-02-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/338/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604299	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-“IK SANDHU HUNDA SI” 	2020	121	6	VIS/2/184/2020-MUM	0.45	0	2020-02-18 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/184/2020-MUM	106	110	0	N	Maneet Kaur Chadha	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604300	51	SARLELA KSHAN	2020	120	6	VIS/1/337/2020-MUM	3.39	0	2020-02-18 00:00:00	KEVAL JAYWANT WALANJ - THANE	Song	0	0	VIS/1/337/2020-MUM	106	110	0	N	Keval Jaywant Walanj	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604301	44	SONG - AADATEIN	2020	120	6	VIS/1/336/2020-MUM	4.15	0	2020-02-18 00:00:00	GSHARP MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/336/2020-MUM	106	110	0	N	Gaurav Dagaonkar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604302	54	SONG PROMO NO.11 AND 12 SONG:-“SHUKRIYA” OF FILM:-“SUFNA”	2020	120	6	VIS/1/335/2020-MUM	3.57	0	2020-02-18 00:00:00	M/S. PANJ PAANI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/335/2020-MUM	106	110	0	N	Gurpreet Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604303	44	ASAL MEIN	2020	120	6	VIS/1/334/2020-MUM	3.56	0	2020-02-18 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/334/2020-MUM	106	110	0	N	Ammar Sayyed	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604304	44	SONG: TUM JO MIL GAYE HO 	2020	120	6	VIS/1/333/2020-MUM	4.25	0	2020-02-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/333/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604305	54	SONG:-"SUBAAH JATT DA" (AMRIT MAAN)	2020	121	6	VIS/2/183/2020-MUM	3.31	0	2020-02-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/183/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604306	84	GOYAL AND CO. NEW HOME	2020	120	6	DIS/1/725/2020-MUM	0.33	0	2020-02-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/725/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604310	84	GOYAL AND CO. OFFICE	2020	120	6	DIS/1/721/2020-MUM	0.33	0	2020-02-18 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/721/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604311	84	JP INFRA CODENAME - BICYCLE	2020	120	6	DIS/1/720/2020-MUM	0.3	0	2020-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/720/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604312	84	JP INFRA CODENAME - CHAIR	2020	120	6	DIS/1/719/2020-MUM	0.3	0	2020-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/719/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604313	84	JP INFRA CODENAME - SWIMMING POOL	2020	120	6	DIS/1/718/2020-MUM	0.3	0	2020-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/718/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604314	58	CHASING	2020	121	3	DIL/2/26/2020-Che	115.14	0	2020-02-18 00:00:00	MATHIALAGAN MUNIANDY - (ASIASIN MEDIA), CHENNAI	Feature	0	0	DIL/2/26/2020-Che	384	109	0	Y	Mathialagan Muniandy	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604315	51	TRAILER OF FILM – MANN FAKIRA	2020	121	6	DIS/2/155/2020-MUM	2.33	0	2020-02-18 00:00:00	SN PRODUCTIONS LLP - PUNE	Trailer	0	0	DIS/2/155/2020-MUM	384	110	0	N	Yogini Mahadik	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604316	58	DRAUPATHI	2020	121	3	DIL/2/25/2020-Che	154.54	0	2020-02-18 00:00:00	MOHAN GUNASEKARAN - (G.M.FILM CORPORATION), CHENNAI	Feature	0	0	DIL/2/25/2020-Che	384	109	0	Y	Mohan Gunasekaran	0	158.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604317	58	POGATHEY 	2020	120	3	VIS/1/103/2020-Che	4.15	0	2020-02-18 00:00:00	FATHIMA MUHAMMED RAFIQ - CHENNAI	Song	0	0	VIS/1/103/2020-Che	106	110	0	N	Fathima Muhammed Rafiq	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604318	58	MUTHIRAI PATHITTHA MOONDRANDU PART -02	2020	120	3	DIS/1/135/2020-Che	5.5	0	2020-02-18 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/135/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604319	58	HOUSE OWNER AND TENANT (DIGITAL ADVERTISEMENT)	2020	120	3	DIS/1/134/2020-Che	0.48	0	2020-02-18 00:00:00	SIVAGURUNATHAN SWAMINATHA PILLAI - (CREDAI CHENNAI), CHENNAI	Advertisement	0	0	DIS/1/134/2020-Che	384	110	0	N	Sivagurunathan Swaminatha Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604320	58	JOSEYAR (DIGITAL ADVERTISEMENT)	2020	120	3	DIS/1/133/2020-Che	0.33	0	2020-02-18 00:00:00	SIVAGURUNATHAN SWAMINATHA PILLAI - (CREDAI CHENNAI), CHENNAI	Advertisement	0	0	DIS/1/133/2020-Che	384	110	0	N	Sivagurunathan Swaminatha Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604321	82	MAARUNI	2020	120	2	DIL/1/18/2020-KOL	114.11	0	2020-02-18 00:00:00	SGMG MUTIMEDIA PRIVATE LIMITED	Feature	0	0	DIL/1/18/2020-KOL	384	109	0	N	Binoy Giri	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604322	44	KALLE KALLE	2020	121	6	DIS/2/154/2020-MUM	3.2	0	2020-02-18 00:00:00	M/S.FUSION WORLD - MUMBAI	Song	0	0	DIS/2/154/2020-MUM	384	110	0	Y	Abdul Rehman Natekar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604323	285	SHREE AMBICA IMPEX	2020	120	6	DIS/1/717/2020-MUM	0.33	0	2020-02-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/717/2020-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604324	44	SHALIMAR CHEF BLENDED SPICES	2020	120	6	DIS/1/716/2020-MUM	0.3	0	2020-02-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/716/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604325	84	NETFLIX  GUILTY 14 FEB 20 	2020	121	6	DIS/2/153/2020-MUM	0.33	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/153/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604326	61	DOLBY ATMOS	2020	120	6	DIS/1/715/2020-MUM	4.18	0	2020-02-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/715/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604327	70	ZEE CINE AWARDS 2020 | TICKETING CINESLIDE PROMO 2	2020	120	6	DIS/1/714/2020-MUM	0.13	0	2020-02-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/714/2020-MUM	384	110	0	N	Shariq Patel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604328	70	ZEE CINE AWARDS 2020 | TICKETING CINESLIDE PROMO 1	2020	120	6	DIS/1/713/2020-MUM	0.08	0	2020-02-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/1/713/2020-MUM	384	110	0	N	Shariq Patel	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604329	61	DOLBY	2020	120	6	DIS/1/712/2020-MUM	2.33	0	2020-02-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/712/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604330	44	BEST DROP OIL 2 	2020	120	6	DIS/1/711/2020-MUM	0.23	0	2020-02-17 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/711/2020-MUM	384	110	0	N	Sohaib Hasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604331	44	BEST DROP OIL 1	2020	120	6	DIS/1/710/2020-MUM	0.33	0	2020-02-17 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/710/2020-MUM	384	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604332	44	BEST DROP OIL 3	2020	120	6	DIS/1/709/2020-MUM	0.13	0	2020-02-17 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/709/2020-MUM	384	110	0	N	Sohaib Hasan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604333	51	SONG BHARI	2020	121	6	DIS/2/152/2020-MUM	3	0	2020-02-17 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Song	0	0	DIS/2/152/2020-MUM	384	110	0	N	Vitthal Vallappa Patil	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604334	64	 GHOONGHAT MEIN GHOTALA	2020	121	6	VIL/2/72/2020-MUM	153.34	0	2020-02-17 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/72/2020-MUM	106	109	0	Y	Rampravesh Yadav	0	153.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604335	49	ADIMURAI	2020	120	3	DIL/1/14/2020-Che	141.49	0	2020-02-17 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Feature	0	0	DIL/1/14/2020-Che	384	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	141.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604336	61	EDGE OF OBLIVION	2020	121	6	VFL/2/98/2020-MUM	87.34	0	2020-02-17 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/98/2020-MUM	106	109	0	N	Anil Khera	0	87.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604337	58	KANNI MADAM	2020	121	3	DIL/2/24/2020-Che	131.33	0	2020-02-17 00:00:00	MUHAMMED HASHEER ALIMUHAMMED - (ROOBY FILMS), CHENNAI	Feature	0	0	DIL/2/24/2020-Che	384	109	0	Y	Muhammed Hasheer Alimuhammed	0	131.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604338	44	THE INTRUDER	2020	121	6	VFL/2/97/2020-MUM	99.18	0	2020-02-17 00:00:00	DEON TAYLOR , BRAD KAPLAN ,SONY PICTURES USA	Feature	0	0	VFL/2/97/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	99.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604339	44	CHHAPAD PHAAD KE	2020	121	6	VIL/2/71/2020-MUM	120.1	0	2020-02-17 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	VIL/2/71/2020-MUM	106	109	0	Y	Sanjay Kumar Chaurasia	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604340	61	DARK SPACE	2020	121	6	VFL/2/96/2020-MUM	92.58	0	2020-02-17 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC 	Feature	0	0	VFL/2/96/2020-MUM	106	109	0	Y	Anil Khera	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604341	58	DESTRUCTION: LAS VEGAS (DUBBED)	2020	121	6	VFL/2/95/2020-MUM	79.56	0	2020-02-17 00:00:00	KEITH MELTON  / LIONSGATE	Feature	0	0	VFL/2/95/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	79.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604342	289	STORMAGEDDON	2020	121	6	VFL/2/94/2020-MUM	85.24	0	2020-02-17 00:00:00	CINETEL FILMS	Feature	0	0	VFL/2/94/2020-MUM	106	109	0	N	Aneesh Arjun Dev	0	85.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604343	161	DINO KING - JOURNEY TO FIRE MOUNTAIN	2020	121	6	VFL/2/93/2020-MUM	90	0	2020-02-17 00:00:00	ODINS EYE ENTERTAINMENT PTY LTD	Feature	0	0	VFL/2/93/2020-MUM	106	109	0	N	Aneesh Arjun Dev	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604344	59	THE SPY UNDERCOVER OPERATION	2020	121	6	VFL/2/92/2020-MUM	122	0	2020-02-17 00:00:00	JK YOUN / CJ E AND M CORPORATION	Feature	0	0	VFL/2/92/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604345	58	THE GRUDGE 	2020	121	6	VFL/2/91/2020-MUM	87.28	0	2020-02-17 00:00:00	ROB TAPERT  / SAM RAIMI  / TAKASHIGE ICHISE / LIONSGATE	Feature	0	0	VFL/2/91/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	87.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604346	64	AB HOI POLICEGIRI	2020	121	6	DIL/2/62/2020-MUM	115.2	0	2020-02-17 00:00:00	SARA FILMS  ENTERTAINMENT HOUSE - MUMBAI	Feature	0	0	DIL/2/62/2020-MUM	384	109	0	Y	Sunil Jagetia	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604347	44	NAMUMKIN TERE BIN JEENA	2020	120	6	DIL/1/8/2020-MUM	93.02	0	2020-02-17 00:00:00	ZAID CORPORATION CO. - MUMBAI 	Feature	0	0	DIL/1/8/2020-MUM	384	109	0	N	Shabroz Khan	0	93.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604348	44	THAPPAD	2020	120	6	DIL/1/7/2020-MUM	144.28	0	2020-02-17 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Feature	0	0	DIL/1/7/2020-MUM	384	109	0	N	Anubhav P Sinha	0	141.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604349	64	SHIVA BANAL DON	2020	121	6	VIL/2/70/2020-MUM	149.28	0	2020-02-17 00:00:00	SABITREE PICTURES - MUMBAI	Feature	0	0	VIL/2/70/2020-MUM	106	109	0	Y	Anupama Rout	0	149.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604350	275	MILES APART	2020	121	6	DIS/2/151/2020-MUM	16.44	0	2020-02-17 00:00:00	MEELAN TOPKAR - MUMBAI	Other	0	0	DIS/2/151/2020-MUM	384	110	0	N	Meelan Topkar	0	16.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604351	88	MEMORABLE	2020	121	6	DFS/2/46/2020-MUM	12.05	0	2020-02-17 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/46/2020-MUM	384	110	0	N	Paul Lungu	0	12.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604352	51	TRAILER OF FILM LAHAR	2020	121	6	DIS/2/150/2020-MUM	2.19	0	2020-02-17 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Trailer	0	0	DIS/2/150/2020-MUM	384	110	0	N	Appa Gyanaba Chavan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604353	51	DIALOGUE PROMOS 1 TO 2 OF FILM LAHAR	2020	121	6	DIS/2/149/2020-MUM	1.1	0	2020-02-17 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Promos	0	0	DIS/2/149/2020-MUM	384	110	0	N	Appa Gyanaba Chavan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604354	58	TEASER OF FILM "KAADAN"	2020	121	6	DIS/2/148/2020-MUM	1.05	0	2020-02-17 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	DIS/2/148/2020-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604355	44	TEASER OF FILM "HAATHI MERE SAATHI"	2020	121	6	DIS/2/147/2020-MUM	1.05	0	2020-02-17 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	DIS/2/147/2020-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604356	59	TEASER OF FILM "ARANYA"	2020	121	6	DIS/2/146/2020-MUM	1.05	0	2020-02-17 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	DIS/2/146/2020-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604357	276	PAAPAM CHEYYATHAVAR KALLERIYATTE	2020	121	5	DIL/2/8/2020-THI	117.45	0	2020-02-17 00:00:00	SANJU S UNNITHAN - ALAPPUZHA(SPIRE PRODUCTIONS)	Feature	0	0	DIL/2/8/2020-THI	384	109	0	N	Sanju S Unnithan	0	117.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604358	276	KILOMETERS & KILOMETERS	2020	120	5	DIL/1/12/2020-THI	128.41	0	2020-02-17 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/1/12/2020-THI	384	109	0	N	Anto Joseph	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604359	84	NETFLIX  YEH BALLET TRAILER 	2020	121	6	DIS/2/145/2020-MUM	1.54	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/145/2020-MUM	384	110	0	Y	Amit Damodar Sawant	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604360	161	SANDEH	2020	120	6	VIS/1/332/2020-MUM	29.5	0	2020-02-17 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/332/2020-MUM	106	110	0	Y	Bhupendra Sarveshwar Kainthola	0	29.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604361	44	PROMO NO. 50 - LOVE AAJ KAL 2020 | SONG - RAHOGI MERI	2020	121	6	VIS/2/182/2020-MUM	2.57	0	2020-02-17 00:00:00	WINDOW SEAT FILMS LLP - MUMBAI, MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/182/2020-MUM	106	110	0	N	Poonam Shivdasani	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604362	51	GOOGLE DISCOVER PREMA PEMA 	2020	120	6	DIS/1/708/2020-MUM	0.48	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/708/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604363	51	GOOGLE DISCOVER MONTY MINTY 	2020	120	6	DIS/1/707/2020-MUM	0.48	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/707/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604364	44	VICCO NARAYANI NAYA MANTRA - DADAJI AND WOMAN	2020	120	6	DIS/1/706/2020-MUM	0.33	0	2020-02-17 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/706/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604365	61	"COOL LIP MOUTH FRESHNER CONCERT -1	2020	121	6	DIS/2/144/2020-MUM	0.33	0	2020-02-17 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/2/144/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604366	49	VICCO NARAYANI NAYA MANTRA - DADAJI  AND WOMAN	2020	120	6	DIS/1/705/2020-MUM	0.33	0	2020-02-17 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/705/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604367	44	PHONE PE VARANASI AAMIR KHAN 	2020	120	6	DIS/1/704/2020-MUM	0.38	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/704/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604368	44	PHONE PE BENGALURU ALIA BHATT 	2020	120	6	DIS/1/703/2020-MUM	0.38	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/703/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604369	51	PHONE PE BENGALURU ALIA BHATT -1 	2020	120	6	DIS/1/702/2020-MUM	0.38	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/702/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604370	51	PHONE PE VARANASI AAMIR KHAN -1 	2020	120	6	DIS/1/701/2020-MUM	0.38	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/701/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604371	59	DIALOGUE PROMOS 1 TO 5 KANULU KANULANU DHOCHAAYANTE	2020	121	6	DIS/2/143/2020-MUM	1.15	0	2020-02-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/143/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604372	59	DIALOGUE PROMO NO 1 TO 5 KANNUM KANNUM KOLLAIYADITHAAL	2020	121	6	DIS/2/142/2020-MUM	1.15	0	2020-02-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/142/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604373	49	IRULIL ORU THIRINAALAM SCPWD	2020	120	6	DIS/1/700/2020-MUM	1.03	0	2020-02-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/700/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604374	59	KANNUM KANNUM KOLLAIYADITHAAL TEASER	2020	121	6	DIS/2/141/2020-MUM	0.3	0	2020-02-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/141/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604375	44	UPI GOAT 	2020	120	6	DIS/1/699/2020-MUM	0.23	0	2020-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/699/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604376	49	MILMA ICE CREAM.	2020	120	6	DIS/1/698/2020-MUM	1.03	0	2020-02-17 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/698/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604377	59	KANULU KANULANU DHOCHAAYANTE TRAILER	2020	121	6	DIS/2/140/2020-MUM	1.33	0	2020-02-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/140/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604378	59	KANULU KANULANU DHOCHAAYANTE TEASER	2020	121	6	DIS/2/139/2020-MUM	0.3	0	2020-02-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/139/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604379	51	SONG PROMOS 1 TO 3 OF FILM LAHAR	2020	120	6	DIS/1/697/2020-MUM	1	0	2020-02-17 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Promos	0	0	DIS/1/697/2020-MUM	384	110	0	N	Appa Gyanaba Chavan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604380	51	SONG JEEV TULA LAAVLA RE OF FILM LAHAR	2020	120	6	DIS/1/696/2020-MUM	3.18	0	2020-02-17 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Song	0	0	DIS/1/696/2020-MUM	384	110	0	N	Appa Gyanaba Chavan	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604381	51	SONG LAHAR AALIYA OF FILM LAHAR	2020	120	6	DIS/1/695/2020-MUM	3.28	0	2020-02-17 00:00:00	A. A. CHAVAN MOVIES - SOLAPUR	Song	0	0	DIS/1/695/2020-MUM	384	110	0	N	Appa Gyanaba Chavan	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604382	59	KANNUM KANNUM KOLLAIYADITHAAL TRAILER	2020	121	6	DIS/2/138/2020-MUM	1.33	0	2020-02-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/138/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604383	84	TRAILER NO. 1 - JUNGLE CRY	2020	120	6	DIS/1/694/2020-MUM	2.22	0	2020-02-17 00:00:00	BOLLYWOOD HOLLYWOOD PRODUCTION, INC. - MUMBAI	Trailer	0	0	DIS/1/694/2020-MUM	384	110	0	N	Prashant Chittaranjan Shah	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604384	61	TRL A - FAST AND FURIOUS 9  	2020	121	6	DFS/2/45/2020-MUM	2.35	0	2020-02-17 00:00:00	VIN DIESEL / JEFF KRISCHENBAUM /  UNIVERSAL PICTURES	Trailer	0	0	DFS/2/45/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604385	45	TRAILER OF THE FILM MAYABAZAR 	2020	121	4	DIS/2/15/2020-BAN	2	0	2020-02-17 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/15/2020-BAN	384	110	0	Y	Ashwini Puneeth Rajkumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604386	49	VAVVALUM PERAKKAYUM	2020	121	5	VIS/2/1/2020-THI	9.21	0	2020-02-17 00:00:00	RAGHUCHANDRAN MENON J - ERNAKULAM(RSJPR ENTERTAINMENT)	Other	0	0	VIS/2/1/2020-THI	106	110	0	N	Raghuchandran Menon J	0	9.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604387	148	TRAILER OF DHARMAJUDDHO (TRAILER - 2)	2020	121	2	DIS/2/2/2020-KOL	1.58	0	2020-02-17 00:00:00	M/S. RAJ SRIJAN ARTS LLP.	Trailer	0	0	DIS/2/2/2020-KOL	384	110	0	N	Arun Krishna Roy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604388	148	IN SEARCH OF PARBHA CHHAU	2020	120	2	DIS/1/32/2020-KOL	47.27	0	2020-02-17 00:00:00	ABANTI SINHA SUKLA 	Other	0	0	DIS/1/32/2020-KOL	384	110	0	N	Abanti Sinha Sukla	0	47.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604389	271	UNFINISHED BUSINESS	2020	120	2	DIS/1/31/2020-KOL	32.55	0	2020-02-17 00:00:00	AKHILESH KUMAR GUPTA 	Other	0	0	DIS/1/31/2020-KOL	384	110	0	N	Akhilesh Kumar Gupta	0	32.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604390	44	ANJALI GOINA	2020	120	2	DIS/1/30/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/30/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604391	42	ANJALI GOLD BIRTHDAY	2020	120	2	DIS/1/29/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/29/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604392	42	ANJALI GROHOROTNO (PART - 1)	2020	120	2	DIS/1/28/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/28/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604393	49	KAPPELA  (TRAILER)	2020	120	5	DIS/1/35/2020-THI	1.03	0	2020-02-17 00:00:00	VISHNU V - KOLLAM(KADHAAS  UNTOLD PRIVATE LIMITED)	Trailer	0	0	DIS/1/35/2020-THI	384	110	0	N	Vishnu V	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604394	42	ANJALI GROHOROTNO (PART -2)	2020	120	2	DIS/1/27/2020-KOL	0.42	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/27/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604395	42	ANJALI GOLD	2020	120	2	DIS/1/26/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/26/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604396	44	ANJALI DIMOND	2020	120	2	DIS/1/25/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/25/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604397	42	ANJALI ONLINE	2020	120	2	DIS/1/24/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/24/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604398	42	ANJALI GOINA	2020	120	2	DIS/1/23/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/23/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604399	42	ANJALI GOLD ONLINE	2020	120	2	DIS/1/22/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/22/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604400	42	ANJALI GIFTY PREM	2020	120	2	DIS/1/21/2020-KOL	0.3	0	2020-02-17 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/21/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604401	148	SUBARNABHUMI	2020	120	2	DIL/1/17/2020-KOL	115.06	0	2020-02-17 00:00:00	M/S. CINEX ENTERTAINMENT	Feature	0	0	DIL/1/17/2020-KOL	384	109	0	N	Sumeet Dutta	0	115.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604402	42	PAPPUR  BIYE	2020	120	2	DIL/1/16/2020-KOL	136.4	0	2020-02-17 00:00:00	CHINMAY NATH 	Feature	0	0	DIL/1/16/2020-KOL	384	109	0	N	Chinmay Nath	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604403	45	 PREMAPAJITHI	2020	121	4	VIS/2/8/2020-BAN	5.26	0	2020-02-17 00:00:00	ROHAN SUNIL DESAI - DHARWAD	Other	0	0	VIS/2/8/2020-BAN	106	110	0	N	Rohan Sunil Desai	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604404	45	NAANU NAN JAANU BADUKE CHANDA INNU	2020	121	4	VIS/2/7/2020-BAN	3.13	0	2020-02-17 00:00:00	KEMPEGOWDA N - BANGALORE URBAN	Song	0	0	VIS/2/7/2020-BAN	106	110	0	N	Kempegowda N	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604405	45	SRI ANNAPOORNA JEWELLERS THIRTHAHALLI	2020	120	4	VIS/1/9/2020-BAN	1.03	0	2020-02-17 00:00:00	HABEEB BABU YELLANUR - UDUPI	Advertisement	0	0	VIS/1/9/2020-BAN	106	110	0	N	Habeeb Babu Yellanur	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604406	45	LADDU FILM NEELI AAKSHADALLI SONG	2020	120	4	VIS/1/8/2020-BAN	4.29	0	2020-02-17 00:00:00	MEGHANA V - BANGALORE URBAN	Song	0	0	VIS/1/8/2020-BAN	106	110	0	N	Meghana V	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604407	45	TEASER OF THE FILM GANDULI	2020	121	4	DIS/2/14/2020-BAN	1.2	0	2020-02-17 00:00:00	VINAY H S - TUMKUR	Trailer	0	0	DIS/2/14/2020-BAN	384	110	0	N	Vinay H S	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604408	45	TEASER OF AAVARTHA	2020	120	4	DIS/1/15/2020-BAN	1.03	0	2020-02-17 00:00:00	B G JAGANNATHRAO - BANGALORE URBAN	Promos	0	0	DIS/1/15/2020-BAN	384	110	0	N	B G Jagannathrao	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604409	58	IMSAI ARASI	2020	122	3	DIL/3/3/2020-Che	128.22	0	2020-02-17 00:00:00	M. RAAJ KUMAR, M/S R.K.STUDIOS, HYDERABAD	Feature	0	0	DIL/3/3/2020-Che	384	109	0	Y	Vidyasagar V Chandrasekaran	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604410	282	BICCHUGATTHI	2020	121	4	DIL/2/14/2020-BAN	141.38	0	2020-02-17 00:00:00	GNANESH S P - CHITRADURGA	Feature	0	0	DIL/2/14/2020-BAN	384	109	0	Y	Gnanesh S P	0	141.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604411	59	KRISHNA MANOHAR I.P.S	2020	121	3	DIL/2/23/2020-Che	132.37	0	2020-02-17 00:00:00	HITESHJHABAK VAZEERCHAND JHABAK - (NEMICHAND JHABAK), CHENNAI	Feature	0	0	DIL/2/23/2020-Che	384	109	0	N	Rudraraju Sitaramaraju	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604412	45	TRAILER OF THE FILM BICCHUGATTHI	2020	121	4	DIS/2/13/2020-BAN	1.22	0	2020-02-17 00:00:00	GNANESH S P - CHITRADURGA	Trailer	0	0	DIS/2/13/2020-BAN	384	110	0	N	Gnanesh S P	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604413	58	DOLA	2020	121	3	DIL/2/22/2020-Che	100.11	0	2020-02-17 00:00:00	SHAMKUMAR M - (JOKERS CREATIONS), CHENNAI	Feature	0	0	DIL/2/22/2020-Che	384	109	0	Y	Shamkumar M	0	100.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604414	59	TRAILER OF ""PREMA PIPAASI (SEARCHING FOR TRUE LOVE)""	2020	121	8	DIS/2/24/2020-HYD	1.57	0	2020-02-28 00:00:00	PS RAMA KRISHNA - HYDERABAD(SS ART PRODUCTIONS)	Trailer	0	0	DIS/2/24/2020-HYD	384	110	0	Y	Ps Rama Krishna	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604415	64	TU 16 BARAS KI MAIN 17 BARAS KA	2020	121	6	DIL/2/88/2020-MUM	137.38	0	2020-02-28 00:00:00	VIJAY KHARE ACTING ACADEMY AND FILMS - THANE	Feature	0	0	DIL/2/88/2020-MUM	384	109	0	Y	Ashutosh Khare	0	137.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604416	51	SONG:PAPLET MACHI TALI OF FILM KHEL AAYUSHYACHA	2020	121	6	VIS/2/244/2020-MUM	3.08	0	2020-02-28 00:00:00	R.K.M.PRODUCTION - PUNE	Song	0	0	VIS/2/244/2020-MUM	106	110	0	Y	Sunita Vaijanath Ughde	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604417	271	BLOODSHOT	2020	121	6	DFL/2/7/2020-MUM	111.4	0	2020-02-28 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Feature	0	0	DFL/2/7/2020-MUM	384	109	0	Y	Tirthraj Tiwari	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604418	266	IBHRAT 	2020	121	6	DIL/2/87/2020-MUM	125.16	0	2020-02-28 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Feature	0	0	DIL/2/87/2020-MUM	384	109	0	N	Shruti Vasant Dandekar	0	125.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604419	58	"MUDINJA VAZHU"	2020	121	8	DIL/2/33/2020-HYD	137.58	0	2020-02-28 00:00:00	JASMINESADIQ MOHAMMEDSADIQ - CHENNAI(M/S IM STUDIOS)	Feature	0	0	DIL/2/33/2020-HYD	384	109	0	Y	Jasminesadiq Mohammedsadiq	0	137.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604420	58	GYPSY (VIDEO TRAILER 2)	2020	121	3	VIS/2/20/2020-Che	1.09	0	2020-02-28 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Trailer	0	0	VIS/2/20/2020-Che	106	110	0	N	Ambethkumar Shanmugam	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604421	58	"ASURA VAMSAM"	2020	121	8	DIL/2/32/2020-HYD	166.44	0	2020-02-28 00:00:00	VENKATRAO PULLARAO - CHENNAI(LAKSHMI VASANTHI PRODUCTIONS)	Feature	0	0	DIL/2/32/2020-HYD	384	109	0	Y	Venkatrao Pullarao	0	166.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604422	58	WALTER - VIDEO PROMO -2	2020	120	3	VIS/1/128/2020-Che	0.13	0	2020-02-28 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Promos	0	0	VIS/1/128/2020-Che	106	110	0	N	Shruthi Thilak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604423	58	MARIJUANA - "UN SWASAM" TV SONG 2	2020	121	3	VIS/2/19/2020-Che	2.58	0	2020-02-28 00:00:00	VIJAY DHAVARAJ - (THIRD EYE CREATION), CHENNAI	Song	0	0	VIS/2/19/2020-Che	106	110	0	N	Vijay Dhavaraj	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604424	51	HATA SAAWAN KI GHATA	2020	121	6	VIL/2/84/2020-MUM	122.48	0	2020-02-28 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/84/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	122.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604425	61	THE MURDER OF NICOLE BROWN SIMPSON (TRAILER)	2020	121	6	DFS/2/60/2020-MUM	2.24	0	2020-02-28 00:00:00	GEM ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/60/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604426	58	IVANTHAN UTHAMAN (NAGARATHE VIDEO SONG)	2020	120	3	VIS/1/127/2020-Che	3.58	0	2020-02-28 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Song	0	0	VIS/1/127/2020-Che	106	110	0	Y	R V Bharathan	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604427	61	DISTURBING THE PEACE (TRAILER)	2020	121	6	DFS/2/59/2020-MUM	2.13	0	2020-02-28 00:00:00	GEM ENTERTAINMENT KFT.	Trailer	0	0	DFS/2/59/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604428	276	THAHIRA	2020	120	5	DIL/1/19/2020-THI	97.26	0	2020-02-28 00:00:00	SHAHANABI K M - THRISSUR(MUZIRIS MOVIES)	Feature	0	0	DIL/1/19/2020-THI	384	109	0	N	Shahanabi K M	0	97.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604429	43	FACEBOOK HOLI 2020 -1 	2020	120	6	DIS/1/888/2020-MUM	1.33	0	2020-02-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/888/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604430	59	A.C.P. MADHAVA (MANDESURYUDU)	2020	121	5	DIL/2/11/2020-THI	123.47	0	2020-02-28 00:00:00	RAVINDRAKALYAN KAKARLAMUDI - GUNTUR(VANI VENKATARAMANA CINEMAS)	Feature	0	0	DIL/2/11/2020-THI	384	109	0	N	Ravindrakalyan Kakarlamudi	0	123.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604431	44	ONCE UPON A TIME IN HOLLYWOOD	2020	121	6	VFL/2/126/2020-MUM	158.39	0	2020-02-28 00:00:00	QUENTIN TARANTINO , SHANNON MCINTOSH ,SONY PICTURES USA	Feature	0	0	VFL/2/126/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	158.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604432	44	PRALAY THE DESTROYER	2020	121	6	VIL/2/83/2020-MUM	142.53	0	2020-02-28 00:00:00	SHRI ABHISHEK PICTURES - HYDERABAD	Feature	0	0	VIL/2/83/2020-MUM	106	109	0	Y	Yogesh M	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604433	54	SONG : SHUKAR ADA	2020	120	6	VIS/1/435/2020-MUM	2.48	0	2020-02-28 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/435/2020-MUM	106	110	0	N	Vijay Nikam	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604434	44	PROMO NO 7 AND 8 GUNJAN SAXENA - THE KARGIL GIRL - TRAILER CUT DOWN 	2020	120	6	VIS/1/434/2020-MUM	0.46	0	2020-02-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/434/2020-MUM	106	110	0	Y	Prashant Kunder	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604435	59	FIRST KILL	2020	121	6	VFL/2/125/2020-MUM	101	0	2020-02-28 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/125/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604436	58	"TIME UP" LYRICAL VIDEO SONG	2020	121	3	VIS/2/18/2020-Che	3.31	0	2020-02-28 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Song	0	0	VIS/2/18/2020-Che	106	110	0	N	Manuparthepan Sarafoji	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604437	58	WALTER - VIDEO PROMO - 1	2020	120	3	VIS/1/126/2020-Che	0.13	0	2020-02-28 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Promos	0	0	VIS/1/126/2020-Che	106	110	0	N	Shruthi Thilak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604438	58	VELVET NAGARAM (PROMO 4)	2020	120	3	VIS/1/125/2020-Che	0.18	0	2020-02-28 00:00:00	ARUN KARTHIK NAGAPPAN - (MAKERS STUDIO LLP), CHENNAI	Promos	0	0	VIS/1/125/2020-Che	106	110	0	N	Arun Karthik Nagappan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604439	58	VELVET NAGARAM (PROMO 3)	2020	121	3	VIS/2/17/2020-Che	0.18	0	2020-02-28 00:00:00	ARUN KARTHIK NAGAPPAN - (MAKERS STUDIO LLP), CHENNAI	Promos	0	0	VIS/2/17/2020-Che	106	110	0	N	Arun Karthik Nagappan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604440	58	VELVET NAGARAM (PROMO 2)	2020	120	3	VIS/1/124/2020-Che	0.13	0	2020-02-28 00:00:00	ARUN KARTHIK NAGAPPAN - (MAKERS STUDIO LLP), CHENNAI	Promos	0	0	VIS/1/124/2020-Che	106	110	0	N	Arun Karthik Nagappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604441	58	VELVET NAGARAM (PROMO 1)	2020	120	3	VIS/1/123/2020-Che	0.13	0	2020-02-28 00:00:00	ARUN KARTHIK NAGAPPAN - (MAKERS STUDIO LLP), CHENNAI	Promos	0	0	VIS/1/123/2020-Che	106	110	0	N	Arun Karthik Nagappan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604442	58	COLLEGE KUMAR - PROMO 1	2020	120	3	VIS/1/122/2020-Che	0.13	0	2020-02-28 00:00:00	PADMANABHA L - (M R PICTURES), BANGALORE URBAN	Promos	0	0	VIS/1/122/2020-Che	106	110	0	N	Padmanabha L	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604443	58	GYPSY (PROMO 5)	2020	120	3	VIS/1/121/2020-Che	0.13	0	2020-02-28 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Promos	0	0	VIS/1/121/2020-Che	106	110	0	N	Ambethkumar Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604444	58	GYPSY (PROMO 4)	2020	120	3	VIS/1/120/2020-Che	0.13	0	2020-02-28 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Promos	0	0	VIS/1/120/2020-Che	106	110	0	N	Ambethkumar Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604445	58	GYPSY (PROMO 3)	2020	120	3	VIS/1/119/2020-Che	0.13	0	2020-02-28 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Promos	0	0	VIS/1/119/2020-Che	106	110	0	N	Ambethkumar Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604446	58	GYPSY (PROMO 2)	2020	120	3	VIS/1/118/2020-Che	0.13	0	2020-02-28 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Promos	0	0	VIS/1/118/2020-Che	106	110	0	N	Ambethkumar Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604447	58	GYPSY (PROMO 1)	2020	120	3	VIS/1/117/2020-Che	0.13	0	2020-02-28 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Promos	0	0	VIS/1/117/2020-Che	106	110	0	N	Ambethkumar Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604448	58	TITAN CERAMICS	2020	120	3	DIS/1/144/2020-Che	0.53	0	2020-02-28 00:00:00	VINESH VELAYUTHAN - COIMBATORE	Advertisement	0	0	DIS/1/144/2020-Che	384	110	0	N	Vinesh Velayuthan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604449	44	PROMO NO 9 TO 12 GUNJAN SAXENA - THE KARGIL GIRL - TRAILER CUTDOWN	2020	120	6	VIS/1/433/2020-MUM	1.12	0	2020-02-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/433/2020-MUM	106	110	0	Y	Prashant Kunder	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604450	61	HONEY BOY	2020	122	6	VFL/3/2/2020-MUM	95.2	0	2020-02-28 00:00:00	ANITA GOU , ALMA HAREL , BRIAN KAVANAUGH-JONES , CHRIS LEGGETT , DANIELA TAPLIN LUNDBERG  , SONY PICTURES	Feature	0	0	VFL/3/2/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	95.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604451	161	HARD KAUR	2020	121	6	VIL/2/82/2020-MUM	129.59	0	2020-02-28 00:00:00	RAKESH KUMAR ,  DELHIWOOD STUDIOS PVT LTD	Feature	0	0	VIL/2/82/2020-MUM	106	109	0	Y	Aneesh Arjun Dev	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604452	43	ROMIYO WHISKY.	2020	121	6	DIL/2/86/2020-MUM	143.51	0	2020-02-28 00:00:00	RAJESH DAVDA FILMS - KACHCHH	Feature	0	0	DIL/2/86/2020-MUM	384	109	0	Y	Rajesh Davda Vaghji	0	145.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604453	51	ZANZAT	2020	122	6	DIL/3/18/2020-MUM	110.45	0	2020-02-28 00:00:00	R J CINE ENTERTAINMENT - PUNE	Feature	0	0	DIL/3/18/2020-MUM	384	109	0	Y	Ranjit Bhagwan Dhole	0	110.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604454	64	 BAIRY SURATIYA	2020	121	6	DIL/2/85/2020-MUM	124	0	2020-02-28 00:00:00	M/S. SUNIL SUMAN FILMS - PALGHAR	Feature	0	0	DIL/2/85/2020-MUM	384	109	0	Y	Sunil Kumar Suman	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604455	54	OUT OF CONTROL	2020	121	6	VIS/2/243/2020-MUM	3.05	0	2020-02-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/243/2020-MUM	106	110	0	N	Milind Ghag	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604456	44	LITTLE SINGHAM : DESH KA SIPAAHI MISSION JAI HO	2020	120	6	VIS/1/432/2020-MUM	68.14	0	2020-02-28 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/432/2020-MUM	106	110	0	N	John Vincent Nadar	0	68.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604457	54	DIALOGUE PROMO NO.6 TO 10 OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/431/2020-MUM	1.05	0	2020-02-28 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Promos	0	0	VIS/1/431/2020-MUM	106	110	0	N	Gauri Sartaaj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604458	44	SONG : ROMANCE KAROON	2020	121	6	VIS/2/242/2020-MUM	3.28	0	2020-02-28 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/242/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604459	54	DIALOGUE PROMO NO.1 TO 5 OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/430/2020-MUM	1.2	0	2020-02-28 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Promos	0	0	VIS/1/430/2020-MUM	106	110	0	N	Gauri Sartaaj	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604460	54	SONG : SHARAABI TERI TOR	2020	121	6	VIS/2/241/2020-MUM	3.18	0	2020-02-28 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/241/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604461	54	SONG – ICE	2020	121	6	VIS/2/240/2020-MUM	3.22	0	2020-02-28 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/240/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604462	82	NGA ARMET NA U KHYLLAH JAIT	2020	120	9	DIL/1/5/2020-GUW	135.18	0	2020-02-28 00:00:00	PHAILANSTAR LYNGDOH - SOUTH WEST KHASI HILLS	Feature	0	0	DIL/1/5/2020-GUW	384	109	0	N	Phailanstar Lyngdoh	0	135.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604463	44	SONG – TU BHI ROYEGA	2020	120	6	VIS/1/429/2020-MUM	3.43	0	2020-02-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/429/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604464	44	SONG - YA HABIBI 	2020	121	6	VIS/2/239/2020-MUM	3.5	0	2020-02-28 00:00:00	GUDIYA FILMS PRODUCTION LLP - MUMBAI	Song	0	0	VIS/2/239/2020-MUM	106	110	0	N	Rakesh Manekchand Kothari	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604465	44	SONG - SUKOON | IT HAPPENED IN CALCUTTA	2020	121	6	VIS/2/238/2020-MUM	2.21	0	2020-02-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/238/2020-MUM	106	110	0	N	Manohar Pandya	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604466	51	TVC 2 - ZEE 5 AVOD | DIL MIL	2020	120	6	VIS/1/428/2020-MUM	0.33	0	2020-02-28 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/428/2020-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604467	44	TVC 1 - ZEE 5 AVOD | HUSBAND WIFE	2020	120	6	VIS/1/427/2020-MUM	0.33	0	2020-02-28 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/427/2020-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604468	51	TVC 1 - ZEE 5 AVOD | HUSBAND WIFE	2020	120	6	VIS/1/426/2020-MUM	0.3	0	2020-02-28 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/426/2020-MUM	106	110	0	N	Sohaib Hasan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604469	45	TVC 2 - ZEE 5 AVOD | DIL MIL	2020	120	6	VIS/1/425/2020-MUM	0.33	0	2020-02-28 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/425/2020-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604470	45	TVC 1 - ZEE 5 AVOD | HUSBAND WIFE	2020	120	6	VIS/1/424/2020-MUM	0.33	0	2020-02-28 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/424/2020-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604471	51	PROMO NO.1 TO 5 OF FILM EMAIL FEMALE	2020	122	6	VIS/3/18/2020-MUM	1.2	0	2020-02-28 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Promos	0	0	VIS/3/18/2020-MUM	106	110	0	N	Shailesh Suresh Kote	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604472	44	FACEBOOK HOLI 2020 	2020	120	6	DIS/1/887/2020-MUM	1.33	0	2020-02-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/887/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604473	44	TRAILER OF THE MYSTERY OF THE DRAGON SEAL	2020	121	6	DFS/2/58/2020-MUM	2.01	0	2020-02-28 00:00:00	SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/58/2020-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604474	64	TRAILER - PAWAN PUTRA	2020	121	6	DIS/2/175/2020-MUM	3.26	0	2020-02-28 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/2/175/2020-MUM	384	110	0	N	Ratnakar Kumar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604475	44	DISCO DANCER - MUMBAI	2020	120	6	DIS/1/886/2020-MUM	0.15	0	2020-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/886/2020-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604476	44	DISCO DANCER - DELHI	2020	120	6	DIS/1/885/2020-MUM	0.3	0	2020-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/885/2020-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604477	44	DISCO DANCER - DELHI 	2020	120	6	DIS/1/884/2020-MUM	0.15	0	2020-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/884/2020-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604478	51	TRAILER OF FILM - NEIGHBOURS	2020	120	6	DIS/1/883/2020-MUM	2.33	0	2020-02-28 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Trailer	0	0	DIS/1/883/2020-MUM	384	110	0	N	Hitesh Patel	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604479	44	MERA FARZ HAI	2020	120	6	DIS/1/882/2020-MUM	1.54	0	2020-02-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/882/2020-MUM	384	110	0	N	Vinod Atraye	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604480	58	STEELBIRD HELMETS - 2	2020	120	6	DIS/1/881/2020-MUM	0.33	0	2020-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/881/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604481	49	STEELBIRD HELMETS - 1	2020	120	6	DIS/1/880/2020-MUM	0.33	0	2020-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/880/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604482	42	REBOOT KOLKATA AGAINST CRUMBLING	2020	120	6	DIS/1/879/2020-MUM	0.33	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/879/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604483	42	REBOOT KOLKATA AGAINST HIGH POWER TARIFFS	2020	120	6	DIS/1/878/2020-MUM	0.33	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/878/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604484	42	REBOOT KOLKATA AGAINST CULTURAL LOSS	2020	120	6	DIS/1/877/2020-MUM	0.43	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/877/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604485	42	REBOOT KOLKATA AGAINST UNEMPLOYMENT	2020	120	6	DIS/1/876/2020-MUM	0.33	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/876/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604486	42	REBOOT KOLKATA  CLEANLINESS	2020	120	6	DIS/1/875/2020-MUM	0.48	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/875/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604487	54	TRAILER NO.2 OF FILM:-“YAAR ANMULLE RETURNS”	2020	120	6	DIS/1/874/2020-MUM	1.33	0	2020-02-28 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Trailer	0	0	DIS/1/874/2020-MUM	384	110	0	N	Jarnail Ghuman	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604488	61	THE SSK SOLITAIRE HOTEL BANQUETS, NASHIK	2020	120	6	DIS/1/873/2020-MUM	0.3	0	2020-02-28 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/873/2020-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604489	51	TRAILER OF FILM KHEL AAYUSHYACHA	2020	121	6	DIS/2/174/2020-MUM	1.45	0	2020-02-28 00:00:00	R.K.M.PRODUCTION - PUNE	Trailer	0	0	DIS/2/174/2020-MUM	384	110	0	N	Sunita Vaijanath Ughde	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604490	59	APV SARILERU NEEKEVVARU 	2020	120	6	DIS/1/872/2020-MUM	0.18	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/872/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604491	42	BRITANNIA GOOD DAY	2020	120	6	DIS/1/871/2020-MUM	0.33	0	2020-02-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/871/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604492	59	APV SARILERU NEEKEVVARU	2020	120	6	DIS/1/870/2020-MUM	0.13	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/870/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604493	285	BUMCHUMS ATHLEISURE	2020	120	6	DIS/1/869/2020-MUM	0.15	0	2020-02-28 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/869/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604494	61	COLGATE VISIBLE WHITE	2020	120	6	DIS/1/868/2020-MUM	0.23	0	2020-02-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/868/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604495	61	OPPO RENO 3 PRO BOKEH	2020	120	6	DIS/1/867/2020-MUM	0.33	0	2020-02-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/867/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604496	61	ENDANGERED ELEPHANTS	2020	120	6	DIS/1/866/2020-MUM	0.33	0	2020-02-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/866/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604497	61	THE PLANETS	2020	120	6	DIS/1/865/2020-MUM	0.53	0	2020-02-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/865/2020-MUM	384	110	0	N	Sajith Pillai	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604498	61	CLIMATE CHANGE 	2020	120	6	DIS/1/864/2020-MUM	0.58	0	2020-02-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/864/2020-MUM	384	110	0	N	Sajith Pillai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604499	61	PLASTIC IN OCEANS	2020	120	6	DIS/1/863/2020-MUM	0.38	0	2020-02-27 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/863/2020-MUM	384	110	0	N	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604500	54	TRAILER NO.1 OF FILM:-“YAAR ANMULLE RETURNS”	2020	120	6	DIS/1/862/2020-MUM	3.04	0	2020-02-27 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Trailer	0	0	DIS/1/862/2020-MUM	384	110	0	N	Jarnail Ghuman	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604501	42	REBOOT KOLKATA WOMENS SAFETY	2020	120	6	DIS/1/861/2020-MUM	0.33	0	2020-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/861/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604502	82	AMITY INTERNATIONAL SCHOOL	2020	120	6	DIS/1/860/2020-MUM	0.23	0	2020-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/860/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604503	44	SHAYAN ITALIA - SHA LA LA LA TEASER TRAILER	2020	120	6	DIS/1/859/2020-MUM	0.58	0	2020-02-27 00:00:00	SHAYAN ITALIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/859/2020-MUM	384	110	0	N	Shayan Italia	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604504	44	CHOR CHOR 	2020	122	6	DIL/3/17/2020-MUM	119.16	0	2020-02-27 00:00:00	M/S JK CREATIONS, M/S METRO PRODUCTIONS 	Feature	0	0	DIL/3/17/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	119.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604505	49	VARKY	2020	120	5	DIL/1/18/2020-THI	94.18	0	2020-02-27 00:00:00	GREESHMA SUDHAKARAN - THIRUVANANTHAPURAM(MEPPADAN FILMS)	Feature	0	0	DIL/1/18/2020-THI	384	109	0	N	Greeshma Sudhakaran	0	94.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604506	49	YUVAM (SONG)	2020	120	5	VIS/1/9/2020-THI	3.42	0	2020-02-27 00:00:00	PINKU PETER BABU - KOTTAYAM(ONCE UPON A TIME PRODUCTIONS)	Song	0	0	VIS/1/9/2020-THI	106	110	0	N	Pinku Peter Babu	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604507	41	GORU	2020	120	9	DIL/1/4/2020-GUW	106.53	0	2020-02-27 00:00:00	GITA PATHAK - GUWAHATI	Feature	0	0	DIL/1/4/2020-GUW	384	109	0	Y	Gita Pathak	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604508	271	BEYOND THE CALL OF DUTY	2020	120	7	VIS/1/92/2020-DEL	31.02	0	2020-02-27 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIS/1/92/2020-DEL	106	110	0	N	Dheeraj Piplani	0	31.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604509	44	AAVARTAN	2020	120	7	DIL/1/6/2020-DEL	116.33	0	2020-02-27 00:00:00	DURBA SAHAY - SOUTH	Feature	0	0	DIL/1/6/2020-DEL	384	109	0	N	Durba Sahay	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604510	283	" COLLEGE KUMAR "	2020	120	8	DIL/1/13/2020-HYD	117.19	0	2020-02-27 00:00:00	PADMANABHA L - BANGALORE URBAN	Feature	0	0	DIL/1/13/2020-HYD	384	109	0	Y	Padmanabha L	0	117.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604511	64	9 MM PISTOL	2020	121	6	DIL/2/84/2020-MUM	137.29	0	2020-02-27 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/2/84/2020-MUM	384	109	0	N	Deepak D Shah	0	137.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604512	284	TRAILER NO.2 OF FILM:-“POSTI”	2020	121	6	DIS/2/173/2020-MUM	2.31	0	2020-02-27 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/2/173/2020-MUM	384	110	0	N	Rupinder Singh Grewal	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604513	59	302 (THE TRUE STORY OF REAL FAKE)	2020	121	8	DIL/2/31/2020-HYD	123.51	0	2020-02-27 00:00:00	AVINASH SUNDARAPALLI - HYDERABAD	Feature	0	0	DIL/2/31/2020-HYD	384	109	0	Y	Avinash Sundarapalli	0	123.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604514	54	TRAILER NO.1 OF FILM:-“POSTI”	2020	121	6	DIS/2/172/2020-MUM	2.34	0	2020-02-27 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/2/172/2020-MUM	384	110	0	N	Rupinder Singh Grewal	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604515	54	HABIT	2020	120	6	VIS/1/423/2020-MUM	3.08	0	2020-02-27 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/423/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604516	51	PROMO NO 8, 9, 10, 11, 12 OF FILM - MANN FAKIRA	2020	120	6	VIS/1/422/2020-MUM	3.12	0	2020-02-27 00:00:00	SN PRODUCTIONS LLP - PUNE	Promos	0	0	VIS/1/422/2020-MUM	106	110	0	N	Yogini Mahadik	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604517	61	LOREAL PARIS CRYSTAL SKIN CARE 	2020	120	6	DIS/1/858/2020-MUM	0.33	0	2020-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/858/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604518	45	STAR UNION DAI – ICHI LIFE INSURANCE	2020	120	6	DIS/1/857/2020-MUM	0.38	0	2020-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/857/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604519	59	STAR UNION DAI – ICHI LIFE INSURANCE  	2020	120	6	DIS/1/856/2020-MUM	0.38	0	2020-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/856/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604520	45	O PUSHPA I HATE TEARS .	2020	121	6	DIL/2/83/2020-MUM	127.18	0	2020-02-27 00:00:00	FILMS@50 - MUMBAI	Feature	0	0	DIL/2/83/2020-MUM	384	109	0	N	Amulya Kumar Das	0	127.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604521	58	STAR UNION DAI – ICHI LIFE INSURANCE 	2020	120	6	DIS/1/855/2020-MUM	0.38	0	2020-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/855/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604522	42	REBOOT KOLKATA AGAINST WATER CRISIS	2020	120	6	DIS/1/854/2020-MUM	0.38	0	2020-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/854/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604523	42	REBOOT KOLKATA AGAINST CORRUPTION	2020	120	6	DIS/1/853/2020-MUM	0.43	0	2020-02-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/853/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604524	61	MOUNT XANADU RESORTS	2020	120	6	DIS/1/852/2020-MUM	0.3	0	2020-02-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/852/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604525	51	THE SHOW MUST GO ON	2020	121	6	VIL/2/81/2020-MUM	114.1	0	2020-02-27 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/81/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	114.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604526	44	TRAILER OF  FILM BABLOO BACHELOR	2020	121	6	DIS/2/171/2020-MUM	1	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Trailer	0	0	DIS/2/171/2020-MUM	384	110	0	N	Ajay Rajwani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604527	84	BAAGHI 3 - PRAYAG PIPES.	2020	120	6	DIS/1/851/2020-MUM	0.23	0	2020-02-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/851/2020-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604528	84	BAAGHI 3 - TUFCON....	2020	120	6	DIS/1/850/2020-MUM	0.18	0	2020-02-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/850/2020-MUM	384	110	0	N	Sajid Suleman Nadiadwala	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604529	44	PROMO NO 1 TO 4 SONG KASAM OF FILM BABLOO BACHELOR	2020	121	6	VIS/2/237/2020-MUM	4.41	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Promos	0	0	VIS/2/237/2020-MUM	106	110	0	N	Ajay Rajwani	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604530	44	SONG JELOUS SONG OF FILM BABLOO BACHELOR	2020	121	6	VIS/2/236/2020-MUM	2.53	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Song	0	0	VIS/2/236/2020-MUM	106	110	0	N	Ajay Rajwani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604531	54	SONG : KHUSHIYAN WITH BABBU MANN	2020	122	6	VIS/3/17/2020-MUM	3.43	0	2020-02-27 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/3/17/2020-MUM	106	110	0	N	Sachin Jagushte	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604532	44	PROMO NO 17 TO 20 SONG TUM HO  OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/421/2020-MUM	5.26	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Promos	0	0	VIS/1/421/2020-MUM	106	110	0	N	Ajay Rajwani	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604533	64	TRAILER OF THE FILM MEHANDI LAGAKE RAKHNA 3	2020	121	6	DIS/2/170/2020-MUM	4.36	0	2020-02-27 00:00:00	RENU VIJAY FILMS ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/170/2020-MUM	384	110	0	N	Nishant Ujjwal	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604534	44	 TLR-C - MULAN  - D2 / TRUE (DUBBED)	2020	121	6	DFS/2/57/2020-MUM	2.28	0	2020-02-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/57/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604535	44	PROMO NO 13 TO 16 SONG JIYA NAHI LAGTA OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/420/2020-MUM	4.38	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Promos	0	0	VIS/1/420/2020-MUM	106	110	0	N	Ajay Rajwani	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604536	44	TLR-J - MULAN - D3 / WARRIOR (DUBBED)	2020	121	6	DFS/2/56/2020-MUM	2.04	0	2020-02-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/56/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604537	44	PROMO NO 9 TO 12 SONG BANNA BANNI OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/419/2020-MUM	4.57	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Promos	0	0	VIS/1/419/2020-MUM	106	110	0	N	Ajay Rajwani	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604538	285	TIMES OF INDIA BIGGEST PARTY	2020	120	6	DIS/1/849/2020-MUM	0.33	0	2020-02-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/849/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604539	285	TIMES OF INDIA BUSY MUMBAI	2020	120	6	DIS/1/848/2020-MUM	0.33	0	2020-02-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/848/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604540	44	PROMO NO. 3  AND 4 - HAR KISSE KE HISSE KAAMYAAB | SONG - PAAON BHAARI	2020	121	6	VIS/2/235/2020-MUM	2.37	0	2020-02-27 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/235/2020-MUM	106	110	0	N	Rakesh Totla	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604541	61	RAJ VEDANTA SCHOOL	2020	120	6	DIS/1/847/2020-MUM	0.33	0	2020-02-27 00:00:00	M/S.FUSION WORLD - MUMBAI	Advertisement	0	0	DIS/1/847/2020-MUM	384	110	0	N	Abdul Rehman Natekar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604542	44	SONG KASAM OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/418/2020-MUM	4.2	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Song	0	0	VIS/1/418/2020-MUM	106	110	0	N	Ajay Rajwani	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604543	44	TRL A - MULAN - D1 / MATCHMAKER (DUBBED)	2020	121	6	VFS/2/26/2020-MUM	1.32	0	2020-02-27 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	VFS/2/26/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604544	285	SENCO GOLD EVERLITE DENIM	2020	120	6	DIS/1/846/2020-MUM	0.3	0	2020-02-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/846/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604545	44	PROMO NO 5 TO 8 SONG JELOUS OF FILM BABLOO BACHELOR	2020	121	6	VIS/2/234/2020-MUM	4.53	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI 	Promos	0	0	VIS/2/234/2020-MUM	106	110	0	N	Ajay Rajwani	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604546	61	MULAN MISCALL PROMO	2020	120	6	DIS/1/845/2020-MUM	0.33	0	2020-02-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/845/2020-MUM	384	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604547	54	SONG – RESPONSE	2020	121	6	VIS/2/233/2020-MUM	4.07	0	2020-02-27 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/233/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604548	44	HIMALAYA PURE EXPRESSION KAJAL 	2020	120	6	DIS/1/844/2020-MUM	0.33	0	2020-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/844/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604549	51	SONG: "LAGALI RE AAS VITHHALA" OF FILM: "PAULE CHALATI"	2020	120	6	VIS/1/417/2020-MUM	5.48	0	2020-02-27 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/417/2020-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604550	54	SONG:-“PINK PINK ADIYAAN” (JIGAR FEAT AMRIT MAAN)	2020	120	6	VIS/1/416/2020-MUM	3.14	0	2020-02-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/416/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604551	285	SENCO GOLD EVERLITE VENUS	2020	120	6	DIS/1/843/2020-MUM	0.3	0	2020-02-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/843/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604552	44	SONG - EKLA CHALO RE | IT HAPPENED IN CALCUTTA	2020	121	6	VIS/2/232/2020-MUM	2.08	0	2020-02-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/232/2020-MUM	106	110	0	N	Manohar Pandya	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604553	84	BRITISH FORT FOUNDATION	2020	120	6	DIS/1/842/2020-MUM	0.3	0	2020-02-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/842/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604554	84	BAAGHI 3 - TUFCON..	2020	120	6	VIS/1/415/2020-MUM	0.18	0	2020-02-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/415/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604555	84	BAAGHI 3 - PRAYAG PIPES	2020	120	6	VIS/1/414/2020-MUM	0.23	0	2020-02-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	VIS/1/414/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604556	44	MOST COMMON BUDBAK	2020	121	6	DIL/2/82/2020-MUM	108.16	0	2020-02-27 00:00:00	MERMAID STUDIO LLP - MUMBAI 	Feature	0	0	DIL/2/82/2020-MUM	384	109	0	Y	Rajni Katiyar	0	108.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604557	44	SONG - GHAR BHARA - FILM - SHIKARA   	2020	120	6	VIS/1/413/2020-MUM	3.19	0	2020-02-27 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/413/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604558	44	SONG AANKHON AANKHON OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/412/2020-MUM	3.26	0	2020-02-27 00:00:00	RAFAT FILMS - MUMBAI	Song	0	0	VIS/1/412/2020-MUM	106	110	0	N	Ajay Rajwani	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604559	54	JEE KARDA	2020	120	6	VIS/1/411/2020-MUM	3.25	0	2020-02-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/411/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604560	61	SONG - TAKE ME THROUGH	2020	120	6	VIS/1/410/2020-MUM	4.54	0	2020-02-27 00:00:00	SHITALCHANDRA SUHASCHANDRA KULKARNI - PUNE	Song	0	0	VIS/1/410/2020-MUM	106	110	0	N	Shitalchandra Suhaschandra Kulkarni	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604561	51	SONG - JIVACHA PALNA KARTAY RA	2020	120	6	VIS/1/409/2020-MUM	7.36	0	2020-02-27 00:00:00	SARA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/409/2020-MUM	106	110	0	N	Charvi Rajesh Patil	0	7.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604562	42	BRITANNIA NUTRI CHOICE 	2020	120	6	DIS/1/841/2020-MUM	0.33	0	2020-02-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/841/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604563	54	PROMO NO. 01 TO 04 (SONG: "KI E LOCA") OF ALBUM: "KI E LOCA"	2020	121	6	VIS/2/231/2020-MUM	4.07	0	2020-02-27 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Other	0	0	VIS/2/231/2020-MUM	106	110	0	N	RAHUL ZAR	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604564	59	MANYAVAR BHARAT AB -1     	2020	120	6	DIS/1/840/2020-MUM	0.43	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/840/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604565	54	SONG PROMO NO.17 TO 19 SONG:-“VIHAY JATT DA” OF FILM:-“YAAR ANMULLE RETURNS”	2020	120	6	VIS/1/408/2020-MUM	2.57	0	2020-02-27 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	VIS/1/408/2020-MUM	106	110	0	N	Jarnail Ghuman	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604566	44	AMSTRAD ALL SEASONS AC    	2020	120	6	DIS/1/839/2020-MUM	0.43	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/839/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604567	51	SONG : AAPLI LOVE STORY ( ARTIST )	2020	120	6	VIS/1/407/2020-MUM	4.34	0	2020-02-27 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/407/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604568	44	PROMO NO. 35 - ANGREZI MEDIUM | SONG - LAADKI	2020	120	6	VIS/1/406/2020-MUM	1.03	0	2020-02-27 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/406/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604569	44	RANJHEY WALA I LOVE YOU	2020	120	6	VIS/1/405/2020-MUM	3.11	0	2020-02-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/405/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604570	51	 SONG:BEHOSH WARA OF FILM EMAIL FEMALE 	2020	121	6	VIS/2/230/2020-MUM	2.03	0	2020-02-27 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Song	0	0	VIS/2/230/2020-MUM	106	110	0	N	Shailesh Suresh Kote	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604571	44	AMSTRAD ALL SEASONS AC -1  	2020	120	6	DIS/1/838/2020-MUM	0.23	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/838/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604572	58	MANYAVAR BHARAT AB     	2020	120	6	DIS/1/837/2020-MUM	0.43	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/837/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604573	44	TRAILER NO. 1 - SOORYAVANSHI	2020	121	6	DIS/2/169/2020-MUM	4.12	0	2020-02-27 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Trailer	0	0	DIS/2/169/2020-MUM	384	110	0	N	Rohit Shetty	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604574	58	MASTER (LYRICAL VIDEO SONG - KUTTY STORY...)	2020	120	3	VIS/1/116/2020-Che	5.2	0	2020-02-27 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/1/116/2020-Che	106	110	0	Y	Xavier Britto Swamikannu	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604575	44	AMSTRAD DOCTOR  AC -1          	2020	120	6	DIS/1/836/2020-MUM	0.23	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/836/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604576	44	AMSTRAD DOCTOR  AC          	2020	120	6	DIS/1/835/2020-MUM	0.43	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/835/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604577	286	SIRUN	2020	120	3	DIL/1/18/2020-Che	117.15	0	2020-02-27 00:00:00	RAJARAJESH ARUNACHALAM - (VINZ PRODUCTIONS), KANCHIPURAM	Feature	0	0	DIL/1/18/2020-Che	384	109	0	Y	Rajarajesh Arunachalam	0	117.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604578	44	AMSTRAD ENERGY SAVING AC    	2020	120	6	DIS/1/834/2020-MUM	0.43	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/834/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604579	44	AMSTRAD SMART AC -1     	2020	120	6	DIS/1/833/2020-MUM	0.23	0	2020-02-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/833/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604580	286	COLLEGE KUMAR	2020	120	3	DIL/1/17/2020-Che	121.29	0	2020-02-27 00:00:00	PADMANABHA L - (M R PICTURES), BANGALORE URBAN	Feature	0	0	DIL/1/17/2020-Che	384	109	0	Y	Padmanabha L	0	121.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604581	59	MM JEWELLERS	2020	120	6	DIS/1/832/2020-MUM	1.02	0	2020-02-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/832/2020-MUM	384	110	0	N	Vinod Atraye	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604582	82	BOOKMYSHOW - HOLI	2020	120	6	DIS/1/831/2020-MUM	0.23	0	2020-02-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/831/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604583	44	ANGREZI MEDIUM	2020	120	6	DIL/1/15/2020-MUM	145.23	0	2020-02-27 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/1/15/2020-MUM	384	109	0	Y	Poonam Shivdasani	0	145.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604584	51	 KARMA CHAKRA	2020	121	6	VIL/2/80/2020-MUM	98.28	0	2020-02-27 00:00:00	AAKRUTI PRODUCTION HOUSE - MUMBAI	Feature	0	0	VIL/2/80/2020-MUM	106	109	0	Y	Botla Sudhakar Sudaeshanrao	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604585	64	TERI MERI AASHIQUI	2020	121	6	VIL/2/79/2020-MUM	131.3	0	2020-02-27 00:00:00	TENOR MUSIC - MUMBAI 	Feature	0	0	VIL/2/79/2020-MUM	106	109	0	Y	Sujit Kumar Puri	0	131.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604586	42	TRAILER OF CHOBIYAL	2020	120	2	DIS/1/45/2020-KOL	1.58	0	2020-02-27 00:00:00	M/S. PARAMHANSA CHITRAM	Trailer	0	0	DIS/1/45/2020-KOL	384	110	0	N	Milan Dutta	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604587	44	ANJALI GOLD	2020	120	2	DIS/1/44/2020-KOL	0.3	0	2020-02-27 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/44/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604588	44	ANJALI GOLD BIRTHDAY	2020	120	2	DIS/1/43/2020-KOL	0.3	0	2020-02-27 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/43/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604589	44	ANJALI GIFTY PREM	2020	120	2	DIS/1/42/2020-KOL	0.3	0	2020-02-27 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/42/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604590	42	ANJALI DIMOND 	2020	120	2	DIS/1/41/2020-KOL	0.3	0	2020-02-27 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/41/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604591	44	ANJALI ONLINE	2020	120	2	DIS/1/40/2020-KOL	0.3	0	2020-02-27 00:00:00	SUBHENDU ADHIKARY	Advertisement	0	0	DIS/1/40/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604592	58	THATPAM THAVIR	2020	121	3	DIL/2/32/2020-Che	102.08	0	2020-02-27 00:00:00	KARTHICK ASHOKAN - (MAGIC LANTERN KARTHICK ASHOKAN PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/32/2020-Che	384	109	0	Y	Karhick Ashokan	0	102.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604593	64	HUM DEEWANE HAIN PYAR KE	2020	121	6	DIL/2/81/2020-MUM	163.21	0	2020-02-27 00:00:00	MOHAN RISHIKESH MOVIE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/81/2020-MUM	384	109	0	Y	Mohan Kumar Saw	0	163.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604594	44	ANJALI GOLD ONLINE	2020	120	2	DIS/1/39/2020-KOL	0.3	0	2020-02-27 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/39/2020-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604595	82	IYAI THAKKI THAMBAL 	2020	120	9	VIL/1/3/2020-GUW	117.29	0	2020-02-27 00:00:00	MOIRANGTHEM SARJUBALA DEVI - BISHNUPUR	Feature	0	0	VIL/1/3/2020-GUW	106	109	0	N	Moirangthem Sarjubala Devi	0	117.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604596	44	THAGADU	2020	121	7	VIL/2/9/2020-DEL	100.13	0	2020-02-27 00:00:00	RAMESH MOHANLAL VYAS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/9/2020-DEL	106	109	0	N	Ramesh Mohanlal Vyas	0	100.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604597	51	SONG NO. 01 (SONG: "GOLDICHI HALAD") OF ALBUM: "GOLDICHI HALAD"	2020	121	6	VIS/2/229/2020-MUM	4.21	0	2020-02-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/229/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604598	161	EVERY 68 MINUTES	2020	121	2	DIS/2/3/2020-KOL	41.51	0	2020-02-27 00:00:00	LAL BHATIA 	Other	0	0	DIS/2/3/2020-KOL	384	110	0	N	Lal Bhatia	0	41.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604599	42	BURDWAN DEVELOPMENT AUTHORITY	2020	120	2	DIS/1/38/2020-KOL	1	0	2020-02-27 00:00:00	CHANDRACON	Advertisement	0	0	DIS/1/38/2020-KOL	384	110	0	N	Pranabes Kumar Chandra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604600	42	TRAILER OF BRAHMA JANEN GOPON KOMMOTI ( PROMO NO.-3)	2020	120	2	DIS/1/37/2020-KOL	0.2	0	2020-02-27 00:00:00	WINDOWS	Promos	0	0	DIS/1/37/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604601	42	TRAILER OF BRAHMA JANEN GOPON KOMMOTI ( PROMO NO.-4)	2020	120	2	DIS/1/36/2020-KOL	0.2	0	2020-02-27 00:00:00	WINDOWS	Promos	0	0	DIS/1/36/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604602	42	TRAILER OF BRAHMA JANEN GOPON KOMMOTI (PROMO NO. 2)	2020	120	2	DIS/1/35/2020-KOL	0.2	0	2020-02-27 00:00:00	WINDOWS	Promos	0	0	DIS/1/35/2020-KOL	384	110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604603	44	VIJAY RATH 	2020	121	6	DIL/2/80/2020-MUM	129.36	0	2020-02-27 00:00:00	HANUMANTA FILMS - MUMBAI, KASHYAP BROTHERS FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/80/2020-MUM	384	109	0	Y	Bhavesh Suryakant Mishra	0	133.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604604	51	TUJHYA AAICHI...?	2020	122	6	DIS/3/11/2020-MUM	8.5	0	2020-02-27 00:00:00	AAI NIRMITEE SANSTHA - PUNE	Educational	0	0	DIS/3/11/2020-MUM	384	110	0	Y	Samir Abdulkarim Mulla	0	8.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604605	59	THUMSUP - PYRAMID - MAHESH BABU	2020	121	6	DIS/2/168/2020-MUM	0.48	0	2020-02-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/168/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604606	51	SWEETY SATARKAR	2020	120	6	DIL/1/14/2020-MUM	118.12	0	2020-02-27 00:00:00	NAIK BROS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/14/2020-MUM	384	109	0	N	Shabbir Abdulrehman Naik	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604607	82	LES MISERABLES	2020	122	6	DFL/3/14/2020-MUM	107.12	0	2020-02-27 00:00:00	WILD BUNCH	Feature	0	0	DFL/3/14/2020-MUM	384	109	0	Y	Mihir Chandrakant Mehta	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604608	64	HAMRE NAVE JILA HILELA	2020	121	6	DIL/2/79/2020-MUM	158.4	0	2020-02-27 00:00:00	M/S AMAN MOVIES INTERNATIONAL - RAIPUR	Feature	0	0	DIL/2/79/2020-MUM	384	109	0	Y	Alak Rai	0	158.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604609	51	"KULAL"	2020	120	6	DIS/1/830/2020-MUM	20	0	2020-02-26 00:00:00	PANDURANG KAKASAHEB BHANDWALKAR - AHEMADNAGAR	Other	0	0	DIS/1/830/2020-MUM	384	110	0	N	Pandurang Kakasaheb Bhandwalkar	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604610	44	"ZUNI"	2020	120	6	DIS/1/829/2020-MUM	11.08	0	2020-02-26 00:00:00	M/S BIG BAT FILMS - MUMBAI	Other	0	0	DIS/1/829/2020-MUM	384	110	0	N	Ravindra Jeet Dariya	0	11.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604611	44	SONG "JAI JAWAN JAI KISAN" BY MOTHERLAND	2020	121	6	VIS/2/228/2020-MUM	2.55	0	2020-02-26 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/228/2020-MUM	106	110	0	Y	Vishal Kalra	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604612	44	SONG TUM HO OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/404/2020-MUM	5.51	0	2020-02-26 00:00:00	RAFAT FILMS - MUMBAI 	Song	0	0	VIS/1/404/2020-MUM	106	110	0	N	Ajay Rajwani	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604613	59	POKÉMON MOVIE: KYUREM KA MUQABALA (DUBBED)	2020	120	6	VFS/1/8/2020-MUM	68.22	0	2020-02-26 00:00:00	JUNYA OKAMOTO, CHOJI YOSHIKAWA, TAKEMOTO MORI, KOICHI KAWASE,  AKIKO ODAWARA,THE POKEMON COMPANY 	Other	0	0	VFS/1/8/2020-MUM	106	110	0	N	Rohini Datta	0	68.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604614	276	2 STATES	2020	120	5	DIL/1/17/2020-THI	131.39	0	2020-02-26 00:00:00	NAUFAL M THAMEEM - ERNAKULAM(RENAISSANCE PICTURES), SULFIKKAR K K - ERNAKULAM(RENAISSANCE PICTURES)	Feature	0	0	DIL/1/17/2020-THI	384	109	0	N	Naufal M Thameem	0	131.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604615	51	MALA I LOVE YOU / LAVA KI LAGIN / CHULBUL CHULBUL	2020	120	6	VIS/1/403/2020-MUM	9.43	0	2020-02-26 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/403/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604616	51	SONG SHODHU KUTHE VITTHALA OF FILM PAULE CHALATI	2020	121	6	VIS/2/226/2020-MUM	5.44	0	2020-02-26 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/2/226/2020-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604617	51	SONG: MALHARI DON BAYKANCHA LADKA	2020	120	6	VIS/1/402/2020-MUM	5.19	0	2020-02-26 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/402/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604618	44	SONG BANNA BANNI OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/401/2020-MUM	3.52	0	2020-02-26 00:00:00	RAFAT FILMS - MUMBAI 	Song	0	0	VIS/1/401/2020-MUM	106	110	0	N	Ajay Rajwani	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604619	44	SONG AEY MERI ZINDAGI OF FILM BABLOO BACHELOR	2020	120	6	VIS/1/400/2020-MUM	1.38	0	2020-02-26 00:00:00	RAFAT FILMS - MUMBAI 	Song	0	0	VIS/1/400/2020-MUM	106	110	0	N	Ajay Rajwani	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604620	276	INSHA	2020	120	5	DIL/1/16/2020-THI	81.25	0	2020-02-26 00:00:00	SIJUMON K V - ALAPPUZHA(AYUSHMITHRA CINEMAS)	Children`s Film	0	0	DIL/1/16/2020-THI	384	109	0	N	Sijumon K V	0	81.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604621	276	INLAND	2020	120	5	DIL/1/15/2020-THI	96.17	0	2020-02-26 00:00:00	SREEJITH LAL SK - THIRUVANANTHAPURAM(SIDDHI VINAYAKA CREATIONS)	Feature	0	0	DIL/1/15/2020-THI	384	109	0	N	Sreejith Lal Sk	0	96.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604622	44	MIL GAYEE MANZIL MUJHE	2020	121	6	VIL/2/78/2020-MUM	142.04	0	2020-02-26 00:00:00	CHETNA MOVIES	Feature	0	0	VIL/2/78/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	142.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604623	82	BROTHERHOOD	2020	121	6	DFS/2/55/2020-MUM	25.1	0	2020-02-26 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/2/55/2020-MUM	384	110	0	N	Paul Lungu	0	25.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604624	51	SONG:BHAW AAN TU	2020	120	6	VIS/1/399/2020-MUM	3.11	0	2020-02-26 00:00:00	SARVESH RAVINDRA TARE - THANE	Song	0	0	VIS/1/399/2020-MUM	106	110	0	N	Sarvesh Ravindra Tare	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604625	61	PRANAV INTERNATIONAL SCHOOL CHINTAL	2020	120	6	DIS/1/828/2020-MUM	0.48	0	2020-02-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/828/2020-MUM	384	110	0	N	Vinod Atraye	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604626	61	SONG “BAJJE SQUAD – EVERYTHING” 	2020	120	6	VIS/1/398/2020-MUM	1.58	0	2020-02-26 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/1/398/2020-MUM	106	110	0	N	Mark Fulgado	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604627	44	AMSTRAD ENERGY SAVING AC -1    	2020	120	6	DIS/1/827/2020-MUM	0.23	0	2020-02-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/827/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604628	51	SONG : AAPLI LOVE STORY ( SINGER )	2020	120	6	VIS/1/397/2020-MUM	4.34	0	2020-02-26 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/397/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604629	45	HULIDURGAA	2020	121	4	DIL/2/18/2020-BAN	103.14	0	2020-02-26 00:00:00	K SUDHAKAR - BANGALORE URBAN	Feature	0	0	DIL/2/18/2020-BAN	384	109	0	N	K Sudhakar	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604630	44	AMSTRAD SMART AC      	2020	120	6	DIS/1/826/2020-MUM	0.43	0	2020-02-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/826/2020-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604631	61	BRAHMAVID THE GLOBAL SCHOOL	2020	120	6	DIS/1/825/2020-MUM	0.18	0	2020-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/825/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604632	51	SONG- SHIKSHNACHA BAZAR 	2020	120	6	VIS/1/396/2020-MUM	3.1	0	2020-02-26 00:00:00	YOGESH BHASKAR KHANDARE - NASHIK	Song	0	0	VIS/1/396/2020-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604633	44	SONE KE MITTI KI MACHILI	2020	120	6	VIL/1/23/2020-MUM	112.37	0	2020-02-26 00:00:00	MR. R G DUSSHYASNTH AND ABIRAMI DUSSHYASNTH M/S ESHAN PRODUCTIONS	Feature	0	0	VIL/1/23/2020-MUM	106	109	0	N	Suyog Suresh Vengulekar	0	112.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604634	82	NYKAALAND - WONDER WORLD OF BEAUTY 	2020	120	6	DIS/1/824/2020-MUM	0.33	0	2020-02-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/824/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604635	54	TEASER OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/395/2020-MUM	0.5	0	2020-02-26 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/395/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604636	44	KCS EDUCATE	2020	120	6	DIS/1/823/2020-MUM	0.3	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/823/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604637	51	SONG : AAPLI LOVE STORY ( MAKING ) 	2020	120	6	VIS/1/394/2020-MUM	4.34	0	2020-02-26 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/394/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604638	44	  PROMO NO. 36 TO 41 - ANGREZI MEDIUM | SONG - LAADKI	2020	120	6	VIS/1/393/2020-MUM	4.55	0	2020-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/393/2020-MUM	106	110	0	N	Poonam Shivdasani	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604639	61	ASTRAZENECA LUNG CANCER AWARENESS	2020	120	6	DIS/1/822/2020-MUM	2.13	0	2020-02-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/822/2020-MUM	384	110	0	N	Omkar Sarnobat	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604640	44	PROMO NO. 43 TO 48 - ANGREZI MEDIUM | SONG - KUDI NU NACHNE DE 	2020	120	6	VIS/1/392/2020-MUM	5.09	0	2020-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/392/2020-MUM	106	110	0	N	Poonam Shivdasani	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604641	61	CRICKET_STATUE_ROAD_SAFETY	2020	120	6	DIS/1/821/2020-MUM	0.3	0	2020-02-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/821/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604642	49	KASAVU KENDRA WEDDING CENTRE 30 SEC	2020	120	6	DIS/1/820/2020-MUM	0.3	0	2020-02-26 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/820/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604643	61	JIVRAJ 9 TEA - 15	2020	120	6	DIS/1/819/2020-MUM	0.15	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/819/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604644	49	JANATHA JEWELLERY.	2020	120	6	DIS/1/818/2020-MUM	0.33	0	2020-02-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/818/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604645	44	WCD BREAST FEEDING FOR 06 MONTHS	2020	120	6	DIS/1/817/2020-MUM	1.07	0	2020-02-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/817/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604646	44	STAR UNION DAI – ICHI LIFE INSURANCE	2020	120	6	DIS/1/816/2020-MUM	0.38	0	2020-02-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/816/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604647	43	JEEVANSATHI.COM AND GOLKERI CO BRANDED	2020	120	6	DIS/1/815/2020-MUM	0.23	0	2020-02-26 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/815/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604648	61	AXE MINI TICKET STAN REVISED 20SEC.	2020	120	6	DIS/1/814/2020-MUM	0.23	0	2020-02-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/814/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604649	49	KASAVU KENDRA WEDDING CENTRE 60 SEC	2020	120	6	DIS/1/813/2020-MUM	1	0	2020-02-26 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/813/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604650	61	SREE NARAYANA LAW COLLEGE	2020	120	6	DIS/1/812/2020-MUM	0.33	0	2020-02-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/812/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604651	54	SONG “DALERIAN” OF FILM "JORA THE SECOND CHAPTERR"	2020	120	6	DIS/1/811/2020-MUM	3.1	0	2020-02-26 00:00:00	BATHINDE WALE BAI FILMS - MUMBAI	Song	0	0	DIS/1/811/2020-MUM	384	110	0	N	Sandeep Singh Sidhu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604652	58	ROCKY - DIGITAL TRAILER 	2020	121	3	DIS/2/17/2020-Che	1.36	0	2020-02-26 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Trailer	0	0	DIS/2/17/2020-Che	384	110	0	Y	Manojkumar Rajagopalan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604653	58	COCKTAIL	2020	120	3	DIL/1/16/2020-Che	134.09	0	2020-02-26 00:00:00	MUTHAIAH GOPALARATNAM - (PG MEDIA WORKS), CHENNAI	Feature	0	0	DIL/1/16/2020-Che	384	109	0	Y	Muthaiah Gopalaratnam	0	134.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604654	283	NAYEEM DIARIES	2020	122	8	DIL/3/8/2020-HYD	140.25	0	2020-02-26 00:00:00	CHOLARAJU AKKALARAJU VARADARAJU - BANGALORE URBAN(SRI LAKSHMI NARASIMHA ENTERPRISES)	Feature	0	0	DIL/3/8/2020-HYD	384	109	0	Y	Cholaraju Akkalaraju Varadaraju	0	140.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604655	58	ETTU THIKKUM PARA	2020	121	3	DIL/2/31/2020-Che	119.11	0	2020-02-26 00:00:00	FAVINCEPAUL PAULRAJ - (VARNALAYA CINE CREATIONS), KANNIYAKUMARI 	Feature	0	0	DIL/2/31/2020-Che	384	109	0	Y	Favincepaul Paulraj	0	119.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604656	44	KASUMI	2020	121	6	DIL/2/78/2020-MUM	117.59	0	2020-02-26 00:00:00	SONAM G. ART - PALGHAR	Feature	0	0	DIL/2/78/2020-MUM	384	109	0	Y	Nazar Moharsaavi	0	117.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604657	283	OH PITTA KATHA (IT"S A LONG STORY)	2020	120	8	DIL/1/12/2020-HYD	127.32	0	2020-02-26 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Feature	0	0	DIL/1/12/2020-HYD	384	109	0	Y	V Anandaprasad	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604658	64	 WANTED	2020	121	6	VIL/2/77/2020-MUM	143.42	0	2020-02-26 00:00:00	SHRI J SOHARTA PRODUCTION - MUMBAI	Feature	0	0	VIL/2/77/2020-MUM	106	109	0	Y	Jaswant Kumar	0	149.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604659	54	IK SANDHU HUNDA SI	2020	121	6	DIL/2/77/2020-MUM	115	0	2020-02-26 00:00:00	M/S. GOLDEN BRIDGE FILMS AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/77/2020-MUM	384	109	0	N	Maneet Kaur Chadha	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604660	59	GET THE GRINGO	2020	121	6	VFL/2/124/2020-MUM	89.11	0	2020-02-26 00:00:00	MEL GIBSON, TANWEER FILMS, BRUCE DAVEY	Feature	0	0	VFL/2/124/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	89.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604661	44	TOPIWAALA	2020	121	6	VIL/2/76/2020-MUM	129.09	0	2020-02-26 00:00:00	COMPANY ENTERPRISES	Feature	0	0	VIL/2/76/2020-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604662	44	KAHANI KUCH PAL KI	2020	121	6	DIL/2/76/2020-MUM	106.04	0	2020-02-26 00:00:00	M K S INTERNATIONAL FILM AND ENTERTAINMENTS - MUMBAI 	Feature	0	0	DIL/2/76/2020-MUM	384	109	0	N	Mrutyunjaya Kumar Das	0	106.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604663	161	BAAGHI 3	2020	121	6	DIL/2/75/2020-MUM	147.1	0	2020-02-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/75/2020-MUM	384	109	0	Y	Sajid Suleman Nadiadwala	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604664	84	PEE SAFE	2020	120	6	DIS/1/810/2020-MUM	0.23	0	2020-02-26 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/810/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604665	61	JINGLE BELL SCHOOL	2020	120	6	DIS/1/809/2020-MUM	0.3	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/809/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604666	285	RIPPLE PRODUCTION AND PRAGATIS MAKEUP MANTRA	2020	120	6	DIS/1/808/2020-MUM	0.5	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/808/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604667	44	ARUVI	2020	121	1	VIL/2/8/2020-CUT	129.54	0	2020-02-26 00:00:00	S. R. PRABHU , DREAM WARRIORS	Feature	0	0	VIL/2/8/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604668	44	I WILL ALWAYS BLINDLY LOVE YOU	2020	120	6	DIS/1/807/2020-MUM	4.12	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Song	0	0	DIS/1/807/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604669	61	MARUTI VITARA BREZZA 	2020	120	6	DIS/1/806/2020-MUM	0.3	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/806/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604670	44	CHIN CHIN CHARLIE	2020	120	6	DIS/1/805/2020-MUM	1.05	0	2020-02-26 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Advertisement	0	0	DIS/1/805/2020-MUM	384	110	0	N	Ajay Devgn	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604671	44	KOYLA FAMILY RESTAURANT, AURANGABAD	2020	120	6	DIS/1/804/2020-MUM	0.28	0	2020-02-26 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/804/2020-MUM	384	110	0	N	Uma Naryanrao Solunke	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604672	44	REAL EVENTS - RANG MAHOTSAV 1.0 	2020	120	6	DIS/1/803/2020-MUM	0.46	0	2020-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/803/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604673	84	ARIJIT SINGH LIVE IN CONCERT PROMO 	2020	120	6	DIS/1/802/2020-MUM	0.33	0	2020-02-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/802/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604674	61	K20 PRO 30 SEC PRODUCT FILM	2020	120	6	DIS/1/801/2020-MUM	0.33	0	2020-02-26 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/801/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604675	61	KIA  CARNIVAL	2020	120	6	DIS/1/800/2020-MUM	0.53	0	2020-02-26 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/800/2020-MUM	384	110	0	N	Sujit Kharwar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604676	84	THE WADHWA GROUP	2020	120	6	DIS/1/799/2020-MUM	1.03	0	2020-02-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/799/2020-MUM	384	110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604677	54	TRAILER NO.2 OF FILM:-“CHAL MERA PUTT 2”	2020	120	6	DIS/1/798/2020-MUM	3.19	0	2020-02-26 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/798/2020-MUM	384	110	0	N	AMRINDER SINGH GILL	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604678	282	DRONA	2020	121	4	DIL/2/17/2020-BAN	157.13	0	2020-02-26 00:00:00	MAHADEV B - BANGALORE URBAN	Feature	0	0	DIL/2/17/2020-BAN	384	109	0	N	Mahadev B	0	157.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604679	51	SONG:MULE HE DEVA GHARCHI FULE OF FILM PRANAY MASTAR	2020	121	6	VIS/2/225/2020-MUM	2.3	0	2020-02-26 00:00:00	WEB TALKIES PVT.LTD. - MUMBAI	Song	0	0	VIS/2/225/2020-MUM	106	110	0	N	Nikhil Mohanrao Raibole	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604680	282	SHIVARJUNA	2020	122	4	DIL/3/7/2020-BAN	135.5	0	2020-02-26 00:00:00	M B MANJULA - BANGALORE URBAN	Feature	0	0	DIL/3/7/2020-BAN	384	109	0	Y	M B Manjula	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604681	54	SONG:-“MASCARE” (AJ)	2020	120	6	VIS/1/391/2020-MUM	3.06	0	2020-02-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/391/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604682	44	PROMO NO. 56 TO 61 - ANGREZI MEDIUM | SONG - NACHAN NU JEE KARDA	2020	120	6	VIS/1/390/2020-MUM	4.5	0	2020-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/390/2020-MUM	106	110	0	N	Poonam Shivdasani	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604683	44	PROMO NO. 50 TO 55 - ANGREZI MEDIUM | SONG - NACHAN NU JEE KARDA	2020	120	6	VIS/1/389/2020-MUM	5.21	0	2020-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/389/2020-MUM	106	110	0	N	Poonam Shivdasani	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604684	44	PROMO NO. 49 - ANGREZI MEDIUM | SONG - NACHNA AUNDA NI	2020	120	6	VIS/1/388/2020-MUM	1.03	0	2020-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/388/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604685	44	PROMO NO. 42 - ANGREZI MEDIUM | SONG - KUDI NU NACHANE DE 	2020	120	6	VIS/1/387/2020-MUM	1.03	0	2020-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/387/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604686	44	PROMO NO. 32 TO 34 - ANGREZI MEDIUM	2020	120	6	VIS/1/386/2020-MUM	1.39	0	2020-02-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/386/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604687	148	BRAHMA JANEN GOPON KOMMOTI	2020	120	2	DIL/1/22/2020-KOL	126.59	0	2020-02-25 00:00:00	WINDOWS	Feature	0	0	DIL/1/22/2020-KOL	384	109	0	N	Shiboprosad Mukherjee	0	126.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604688	276	MARAKKAR-ARABIKKADALINTE SIMHAM (TRAILER)	2020	120	5	DIS/1/42/2020-THI	2.21	0	2020-02-25 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/42/2020-THI	384	110	0	N	Malekudy Joseph Antony	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604689	49	SREE GOKULAM GROUP OF COMPANIES	2020	120	5	DIS/1/41/2020-THI	1.33	0	2020-02-25 00:00:00	GOPALAN A M - KOZHIKODE(SREE GOKULAM MOVIES)	Advertisement	0	0	DIS/1/41/2020-THI	384	110	0	N	Gopalan A M	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604690	58	PLAN PANNI  PANNANUM (VIDEO TEASER)	2020	120	3	VIS/1/115/2020-Che	0.57	0	2020-02-25 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Other	0	0	VIS/1/115/2020-Che	106	110	0	Y	Sinthan Lakshamanaperumal	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604691	58	PLAN PANNI PANNANUM (DIGITAL TEASER)	2020	120	3	DIS/1/143/2020-Che	0.57	0	2020-02-25 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Other	0	0	DIS/1/143/2020-Che	384	110	0	Y	Sinthan Lakshamanaperumal	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604692	44	 DEENDAYAL EK YUGPURUSH 	2020	120	6	DIL/1/13/2020-MUM	98.12	0	2020-02-25 00:00:00	ARIUS CREATIVES - MUMBAI	Feature	0	0	DIL/1/13/2020-MUM	384	109	0	N	Resham Sahu	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604693	51	 TRAILER NO.1 OF FILM EMAIL FEMALE	2020	122	6	DIS/3/10/2020-MUM	2.26	0	2020-02-25 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Trailer	0	0	DIS/3/10/2020-MUM	384	110	0	N	Shailesh Suresh Kote	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604694	44	WAR IN THE JUNGLE (DUBBED)	2020	121	6	VFL/2/123/2020-MUM	93.33	0	2020-02-25 00:00:00	SAKCHAI SRIBOONNSK,THAWATCHAI PHANPAKDE - PAKKRED	Feature	0	0	VFL/2/123/2020-MUM	106	109	0	Y	Anil Sital Hansarajani	0	93.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604695	44	BLACK AND BLUE’	2020	121	6	VFL/2/122/2020-MUM	107.1	0	2020-02-25 00:00:00	SEAN SORENSEN , ROXANNE AVENT ,SONY PICTURES USA	Feature	0	0	VFL/2/122/2020-MUM	106	109	0	N	Kavitha Prasanna	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604696	51	SHIVA BHAI	2020	121	6	VIS/2/224/2020-MUM	2.57	0	2020-02-25 00:00:00	SHASHTIZ FILMS AND ENTERTAINMENT - NASHIK	Song	0	0	VIS/2/224/2020-MUM	106	110	0	N	Jyoti Amit Tilwankar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604697	59	FABRICATED CITY	2020	121	6	VFL/2/121/2020-MUM	121.13	0	2020-02-25 00:00:00	KIM HYUN-CHEOL /CJ E AND M CORPORATION	Feature	0	0	VFL/2/121/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	121.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604698	58	FABRICATED CITY 	2020	121	6	VFL/2/120/2020-MUM	121.13	0	2020-02-25 00:00:00	KIM HYUN-CHEOL / CJ E AND M CORPORATION	Feature	0	0	VFL/2/120/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	121.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604699	51	PROMO NO.6 TO 9 OF FILM EMAIL FEMAIL	2020	121	6	VIS/2/223/2020-MUM	1.34	0	2020-02-25 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Promos	0	0	VIS/2/223/2020-MUM	106	110	0	N	Shailesh Suresh Kote	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604700	44	PROMO NO. 46 TO 49 - BAAGHI 3 | SONG - GET READY TO FIGHT	2020	121	6	VIS/2/222/2020-MUM	4.25	0	2020-02-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/222/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604701	44	 PROMO NO. 42 - BAAGHI 3 | SONG - FASLO	2020	120	6	VIS/1/385/2020-MUM	2.14	0	2020-02-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/385/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604702	58	CHENNAIYIN F.C.	2020	120	6	DIS/1/797/2020-MUM	0.25	0	2020-02-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/797/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604703	44	VERACITY	2020	120	6	DIS/1/796/2020-MUM	3.4	0	2020-02-25 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/796/2020-MUM	384	110	0	N	PRAKASH BODAS	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604704	59	ANKUSAM   	2020	121	8	VIL/2/6/2020-HYD	117.09	0	2020-02-25 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI	Feature	0	0	VIL/2/6/2020-HYD	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604705	59	ASALEM JARIGINDI	2020	122	8	DIL/3/7/2020-HYD	123.37	0	2020-02-25 00:00:00	NEELIMA KOYYADA - HYDERABAD	Feature	0	0	DIL/3/7/2020-HYD	384	109	0	Y	Neelima Koyyada	0	123.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604706	266	BONUS	2020	120	6	DIL/1/12/2020-MUM	120.5	0	2020-02-25 00:00:00	LION CROWN ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/12/2020-MUM	384	109	0	Y	Kanchan Ratish Patil	0	120.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604707	290	HENRIETTA BULLKOWSKI	2020	120	6	DFS/1/24/2020-MUM	16.17	0	2020-02-25 00:00:00	SHORTS INTERNATIONAL LIMITED	Other	0	0	DFS/1/24/2020-MUM	384	110	0	N	Paul Lungu	0	16.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604708	84	CINEPOLIS USHERS | KAAMYAAB	2020	120	6	DIS/1/795/2020-MUM	1.11	0	2020-02-25 00:00:00	DRISHYAM FILMS - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/795/2020-MUM	384	110	0	Y	Rakesh Totla	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604709	64	TEEN AGER LOVE STORY	2020	121	6	DIL/2/74/2020-MUM	151.46	0	2020-02-25 00:00:00	SIDDHIVINAYAK ARTISTIC IMAGINATION - MUMBAI	Feature	0	0	DIL/2/74/2020-MUM	384	109	0	Y	Pragati Sinha	0	151.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604710	283	HIT (THE FIRST CASE)	2020	121	8	DIL/2/30/2020-HYD	129.47	0	2020-02-25 00:00:00	GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA), TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA)	Feature	0	0	DIL/2/30/2020-HYD	384	109	0	Y	Ghanta Naveen Babu	0	129.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604711	44	PROMO NO. 1 AND 2 - HAR KISSE KE HISSE KAAMYAAB | SONG - TIM TIM TIM	2020	121	6	VIS/2/221/2020-MUM	2.08	0	2020-02-25 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/221/2020-MUM	106	110	0	N	Rakesh Totla	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604712	82	SONG - KRANTI HAVI	2020	121	6	VIS/2/220/2020-MUM	3.47	0	2020-02-25 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/220/2020-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604713	54	SONG:-“RED EYES” (KARAN AUJLA FT. GURLEJ AKHTAR)	2020	120	6	VIS/1/384/2020-MUM	2.42	0	2020-02-25 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/384/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604714	44	RANI JI KA KAMRA	2020	121	6	VIL/2/75/2020-MUM	93.43	0	2020-02-25 00:00:00	GRABDGE SUVAPRASAD, M/S GSK PRODUCTIONS 	Feature	0	0	VIL/2/75/2020-MUM	106	109	0	N	Lalit Yadav	0	93.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604715	44	THE NINJA : IMMOVABLE HEART (DUBBED)	2020	121	6	VFL/2/119/2020-MUM	101.05	0	2020-02-25 00:00:00	ROB BAARD , MARLANE GHMEDROB BAARD , MARLANE GHMED ,ITN DISTRIBUTION INC,	Feature	0	0	VFL/2/119/2020-MUM	106	109	0	N	Subhash Suresh	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604716	44	ASTEROID : FINAL IMPACT (DUBBED)	2020	121	6	VFL/2/118/2020-MUM	82.48	0	2020-02-25 00:00:00	IVAN HAYDEN, MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/118/2020-MUM	106	109	0	N	Subhash Suresh	0	82.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604717	51	SONG : VIJETA OF FILM : VIJETA	2020	120	6	VIS/1/383/2020-MUM	2.32	0	2020-02-25 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Song	0	0	VIS/1/383/2020-MUM	106	110	0	N	Parvez Akhtar Farooqui	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604718	61	A QUITE PLACE PART II TRAILER CUT DOWN	2020	121	6	DFS/2/54/2020-MUM	1	0	2020-02-25 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/54/2020-MUM	384	110	0	N	Jeswin Thomas	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604719	44	AXIS BANK - DIL SE OPEN	2020	120	6	DIS/1/794/2020-MUM	1.33	0	2020-02-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/794/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604720	51	POCSO ACT	2020	120	6	DIS/1/793/2020-MUM	4.51	0	2020-02-25 00:00:00	OUTREACH MEDIA SERVICES PVT. LTD. - PUNE	Educational	0	0	DIS/1/793/2020-MUM	384	110	0	N	Amit Abhyankar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604721	44	PROMO NO. 52 - SIMMBA	2020	120	6	DIS/1/792/2020-MUM	1	0	2020-02-25 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/792/2020-MUM	384	110	0	N	Rohit Shetty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604722	58	PLAN PANNI PANNANUM (LYRIC VIDEO SONG - ENNODU VAA..)	2020	120	3	VIS/1/114/2020-Che	3.25	0	2020-02-25 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Other	0	0	VIS/1/114/2020-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604723	58	MEERA	2020	120	3	DIS/1/142/2020-Che	1.39	0	2020-02-25 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/142/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604724	45	SMOKING KILLS	2020	122	4	DIS/3/6/2020-BAN	10	0	2020-02-25 00:00:00	SANJAYKUMAR T A - BANGALORE URBAN	Other	0	0	DIS/3/6/2020-BAN	384	110	0	N	Sanjaykumar T A	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604725	54	DIALOGUE PROMO NO. 01 TO 05 OF FILM - 22 CHAMKILA FOREVER	2020	121	6	VIS/2/218/2020-MUM	1.15	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/218/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604726	276	BHOOMIYILE MANOHARA SWAKARYAM	2020	120	5	DIL/1/14/2020-THI	134.26	0	2020-02-25 00:00:00	RAJEEVKUMAR PADMANABHAN NAIR - ERNAKULAM(BIOSCOPE TALKIES)	Feature	0	0	DIL/1/14/2020-THI	384	109	0	N	Rajeevkumar Padmanabhan Nair	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604727	54	SONG - TERA NANKANA OF FILM - 22 CHAMKILA FOREVER	2020	121	6	VIS/2/217/2020-MUM	2.2	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/217/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604728	106	ONE IDIOT .	2020	120	6	DIS/1/791/2020-MUM	33.55	0	2020-02-25 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/791/2020-MUM	384	110	0	N	Amol Gupte	0	33.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604729	44	PROMO NO. 31 - ANGREZI MEDIUM | SONG - SAMAJH NI PAVEGA 	2020	120	6	VIS/1/382/2020-MUM	1.03	0	2020-02-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/382/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604730	44	PROMO NO. 25 TO 30 - ANGREZI MEDIUM | SONG - SAMAJH NI PAVEGA	2020	120	6	VIS/1/381/2020-MUM	5.07	0	2020-02-25 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/381/2020-MUM	106	110	0	N	Poonam Shivdasani	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604731	84	CINEPOLIS F AND B | KAAMYAAB	2020	120	6	DIS/1/790/2020-MUM	1	0	2020-02-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Advertisement	0	0	DIS/1/790/2020-MUM	384	110	0	N	Rakesh Totla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604732	84	CINEPOLIS BOX OFFICE | KAAMYAAB	2020	120	6	DIS/1/789/2020-MUM	1.03	0	2020-02-25 00:00:00	DRISHYAM FILMS - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/789/2020-MUM	384	110	0	N	Rakesh Totla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604733	51	FILM IBHRAT - SONG - URI VANAVA	2020	120	6	DIS/1/788/2020-MUM	3.45	0	2020-02-25 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Song	0	0	DIS/1/788/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604734	51	SONG BHAI	2020	120	6	DIS/1/787/2020-MUM	3	0	2020-02-25 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/787/2020-MUM	384	110	0	N	Vitthal Vallappa Patil	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604735	44	THE INVISIBLE MAN 	2020	122	6	DFL/3/13/2020-MUM	124.31	0	2020-02-25 00:00:00	JASON BLUM / KYLIE DU FRESNE / UNIVERSAL PICTURES 	Feature	0	0	DFL/3/13/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	124.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604736	64	GORIYA TOHRE KHATIR	2020	121	2	DIL/2/7/2020-KOL	136.53	0	2020-02-25 00:00:00	VICTOR FRANCIS 	Feature	0	0	DIL/2/7/2020-KOL	384	109	0	N	Victor Francis	0	136.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604737	44	KAMARIYA HILA RAHI HAI	2020	121	6	VIS/2/216/2020-MUM	2.5	0	2020-02-25 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/216/2020-MUM	106	110	0	N	Karan Punjwani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604738	44	KAMARIYA HILA RAHI HAI - CUTDOWN	2020	121	6	VIS/2/215/2020-MUM	0.33	0	2020-02-25 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/215/2020-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604739	54	SONG - RECORD CHAMKILE 22 DA OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/380/2020-MUM	2.42	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/380/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604740	54	SONG - TALVAR KALGIDHAR DI OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/379/2020-MUM	1.19	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/379/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604741	54	SONG - MAPE TENU GHAT RONGE OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/378/2020-MUM	2.11	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/378/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604742	54	SONG - TAKUYE TE TAKUA OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/377/2020-MUM	2.07	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/377/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604743	54	SONG - PYAR DA VAL OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/376/2020-MUM	2.44	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/376/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604744	54	SONG - JIND KAD LI OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/375/2020-MUM	2.1	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/375/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604745	54	SONG - DANGA KHARAK PAYIYAN OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/374/2020-MUM	2.33	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/374/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604746	54	SONG - CHARKHA OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/373/2020-MUM	3.44	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/373/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604747	54	SONG PROMO NO.14 TO 16 SONG:-“CHAN MAHI” OF FILM:-“ YAAR ANMULLE RETURNS”	2020	120	6	VIS/1/372/2020-MUM	2.57	0	2020-02-25 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	VIS/1/372/2020-MUM	106	110	0	N	Jarnail Ghuman	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604748	54	SONG PROMO NO.11 TO 13 SONG:-“MERA JEE” OF FILM:-“ YAAR ANMULLE RETURNS”	2020	120	6	VIS/1/371/2020-MUM	2.58	0	2020-02-25 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	VIS/1/371/2020-MUM	106	110	0	N	Jarnail Ghuman	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604749	44	SONG - MAR JAAYEIN - FILM - SHIKARA	2020	120	6	VIS/1/370/2020-MUM	3.59	0	2020-02-25 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/370/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604750	44	SONG - CHATAR PATAR - FILM - SHIKARA  	2020	120	6	VIS/1/369/2020-MUM	2.36	0	2020-02-25 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/369/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604751	44	GHAYAL HASTINAPUR	2020	120	7	DIL/1/5/2020-DEL	115	0	2020-02-25 00:00:00	BHARAT BHUSHAN - MEERUT(B.B. PRODUCTION MEERUT)	Feature	0	0	DIL/1/5/2020-DEL	384	109	0	N	Bharat Bhushan	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604752	61	ONWARD - WISH (20 +15+10)  MEMORIES ( 20+15+10) GROW-UP (10)	2020	120	6	VFS/1/7/2020-MUM	2.01	0	2020-02-25 00:00:00	BUENA VISTA INTERNATIONAL INC	Other	0	0	VFS/1/7/2020-MUM	106	110	0	N	MENINO BARRETTO	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604753	54	DIALOGUE PROMO NO. 11 TO 15 OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/368/2020-MUM	1.15	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/368/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604754	54	DIALOGUE PROMO NO.7 TO 11 OF FILM:-“CHAL MERA PUTT 2”	2020	120	6	VIS/1/367/2020-MUM	1.25	0	2020-02-25 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/367/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604755	54	DIALOGUE PROMO NO.1 TO 6 OF FILM:-“CHAL MERA PUTT 2”	2020	120	6	VIS/1/366/2020-MUM	1.3	0	2020-02-25 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/366/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604785	44	GIVE AND TAKE	2020	121	6	DIL/2/73/2020-MUM	127.45	0	2020-02-24 00:00:00	LUCKY PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/73/2020-MUM	384	109	0	Y	Parveen Sayed Taj	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604756	54	DIALOGUE PROMO NO. 06 TO 10 OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/365/2020-MUM	1.15	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/365/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604757	44	PROMO NO. 33 TO 37 - BAAGHI 3	2020	121	6	VIS/2/214/2020-MUM	2.35	0	2020-02-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/214/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604758	44	PROMO NO. 39 TO 41 - BAAGHI 3 	2020	121	6	VIS/2/213/2020-MUM	0.59	0	2020-02-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/213/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604759	44	PROMO NO. 38 - BAAGHI 3	2020	121	6	VIS/2/212/2020-MUM	0.23	0	2020-02-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/212/2020-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604760	51	DIALOGUE PROMOS 1 TO 3 OF FILM KESARI SAFFRON	2020	120	6	DIS/1/786/2020-MUM	0.54	0	2020-02-25 00:00:00	BHAVNA FILMS L.L.P - THANE	Promos	0	0	DIS/1/786/2020-MUM	384	110	0	N	Santosh Manohar Ramchandani	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604761	54	TRAILR OF FILM - 22 CHAMKILA FOREVER	2020	120	6	DIS/1/785/2020-MUM	2.47	0	2020-02-25 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/785/2020-MUM	384	110	0	N	Gurdeep Singh Rai	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604762	82	SUNBURN HOLI - VINI VICI	2020	120	6	DIS/1/784/2020-MUM	0.33	0	2020-02-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/784/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604763	82	SUNBURN - KSHMR HOLI BASH	2020	120	6	DIS/1/783/2020-MUM	0.33	0	2020-02-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/783/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604764	82	ROAD TO ULTRA - HYD AND DEL	2020	120	6	DIS/1/782/2020-MUM	0.33	0	2020-02-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/782/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604765	51	PROMOS 1 TO 3 OF FILM SWEETY SATARKAR	2020	121	6	DIS/2/167/2020-MUM	0.3	0	2020-02-24 00:00:00	NAIK BROS PRODUCTIONS - MUMBAI	Promos	0	0	DIS/2/167/2020-MUM	384	110	0	N	Shabbir Abdulrehman Naik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604766	51	FILM IBHRAT - SONG - SAJIRI GOJIRI	2020	120	6	DIS/1/781/2020-MUM	4.04	0	2020-02-24 00:00:00	DOLPHINE CINE CRAFT - MUMBAI	Song	0	0	DIS/1/781/2020-MUM	384	110	0	N	Shruti Vasant Dandekar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604767	61	MUNCHKINS PALATIUM	2020	120	6	DIS/1/780/2020-MUM	0.28	0	2020-02-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/780/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604768	44	GOVERNMENT OF BIHAR SOCIAL WELFARE 	2020	120	6	DIS/1/779/2020-MUM	2.03	0	2020-02-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/779/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604769	285	LA MARINA SHANTIGRAM	2020	120	6	DIS/1/778/2020-MUM	0.55	0	2020-02-24 00:00:00	MIT PRASHANTBHAI JANI - AHMADABAD	Advertisement	0	0	DIS/1/778/2020-MUM	384	110	0	N	Mit Prashantbhai Jani	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604770	43	GOVT OF GUJARAT GUVNL	2020	120	6	DIS/1/777/2020-MUM	1.1	0	2020-02-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/777/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604771	51	POCSO WARNING	2020	120	6	DIS/1/776/2020-MUM	2.35	0	2020-02-24 00:00:00	OUTREACH MEDIA SERVICES PVT. LTD. - PUNE	Educational	0	0	DIS/1/776/2020-MUM	384	110	0	N	Amit Abhyankar	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604772	58	SAIGON BODYGUARDS 	2020	121	6	VFL/2/117/2020-MUM	110.29	0	2020-02-24 00:00:00	KIM LY / NIV FICHMAN /CJ E AND M CORPORATION	Feature	0	0	VFL/2/117/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604773	286	GALTHA 	2020	121	3	DIL/2/30/2020-Che	110.21	0	2020-02-24 00:00:00	MALARKODI RAGHUPATHY - (M/S MALAR MOVIE MAKERS), KANCHIPURAM	Feature	0	0	DIL/2/30/2020-Che	384	109	0	Y	Malarkodi Raghupathy	0	110.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604774	58	GALTHA - TRAILER	2020	121	3	DIS/2/16/2020-Che	1.39	0	2020-02-24 00:00:00	MALARKODI RAGHUPATHY - (M/S MALAR MOVIE MAKERS), KANCHIPURAM	Trailer	0	0	DIS/2/16/2020-Che	384	110	0	Y	Malarkodi Raghupathy	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604775	276	FORENSIC	2020	121	5	DIL/2/10/2020-THI	134	0	2020-02-24 00:00:00	SIJU MATHEW - ERNAKULAM(JUVIS PRODUCTIONS), NAVIS XAVIOUR - ERNAKULAM(JUVIS PRODUCTIONS)	Feature	0	0	DIL/2/10/2020-THI	384	109	0	N	Siju Mathew	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604776	58	INDHA NILAI MAARUM - TRAILER	2020	120	3	DIS/1/141/2020-Che	2.02	0	2020-02-24 00:00:00	SIVALAGUNATH PANDIAN GUNASEELAN - (PANTHALAM CINEMAS PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/1/141/2020-Che	384	110	0	Y	Sivalagunath Pandian Gunaseelan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604777	276	ISHA	2020	121	5	DIL/2/9/2020-THI	118.18	0	2020-02-24 00:00:00	JOSE THOMAS - KOTTAYAM(VISUAL DREAMS MOVIE PRODUCTION COMPANY)	Feature	0	0	DIL/2/9/2020-THI	384	109	0	N	Jose Thomas	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604778	58	TIME UP	2020	120	3	DIL/1/15/2020-Che	116.41	0	2020-02-24 00:00:00	MANUPARTHEPAN SARAFOJI - (KALAI ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/1/15/2020-Che	384	109	0	Y	Manuparthepan Sarafoji	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604779	271	ONWARD ( IMAX )	2020	120	6	DFL/1/4/2020-MUM	102.23	0	2020-02-24 00:00:00	KORI RAE,BUENA VISTA INTERNATIONAL INC. (USA)	Feature	0	0	DFL/1/4/2020-MUM	384	109	0	N	MENINO BARRETTO	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604780	266	KESARI SAFFRON 	2020	120	6	DIL/1/11/2020-MUM	134.03	0	2020-02-24 00:00:00	BHAVNA FILMS L.L.P - THANE	Feature	0	0	DIL/1/11/2020-MUM	384	109	0	Y	Santosh Manohar Ramchandani	0	134.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604781	44	MERA RAKSHAK	2020	121	1	VIL/2/7/2020-CUT	109.22	0	2020-02-24 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD	Feature	0	0	VIL/2/7/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	109.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604782	44	DORA AND THE LOST CITY OF GOLD	2020	120	6	VFL/1/16/2020-MUM	103.2	0	2020-02-24 00:00:00	KRISTIN BURR  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/16/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604783	44	PETER RABBIT	2020	120	6	VFL/1/15/2020-MUM	95	0	2020-02-24 00:00:00	WILL GLUCK , WILL GLUCK ,SONY PICTURES U.S.A.	Feature	0	0	VFL/1/15/2020-MUM	106	109	0	N	Kavitha Prasanna	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604784	59	SAIGON BODYGUARDS	2020	121	6	VFL/2/116/2020-MUM	110.29	0	2020-02-24 00:00:00	KIM LY / NIV FICHMAN/ CJ E AND M CORPORATION	Feature	0	0	VFL/2/116/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604786	64	DIL ISHQ ZAHAR	2020	122	6	DIL/3/16/2020-MUM	153.29	0	2020-02-24 00:00:00	AWADH KING FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/3/16/2020-MUM	384	109	0	Y	Arvind Kumar Singh	0	153.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604787	42	TRAILER OF SHOBDO JOBDO	2020	120	2	DIS/1/34/2020-KOL	0.33	0	2020-02-24 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/34/2020-KOL	384	110	0	N	Debasish Sarkar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604788	42	NOSHTO MEYE	2020	121	2	DIL/2/6/2020-KOL	95.3	0	2020-02-24 00:00:00	4EVER PRODUCTIONS	Feature	0	0	DIL/2/6/2020-KOL	384	109	0	N	Meghna Halder	0	95.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604789	61	FRANKIE	2020	121	6	VFL/2/115/2020-MUM	101.07	0	2020-02-24 00:00:00	SAÏD BEN SAÏD , MICHEL MERKT, SONY PICTURES 	Feature	0	0	VFL/2/115/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	101.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604790	44	SONG- PNP	2020	121	6	VIS/2/211/2020-MUM	3.18	0	2020-02-24 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/211/2020-MUM	106	110	0	Y	Sangeeta Pusalkar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604791	44	TERA SHUKRAANA	2020	121	6	VIS/2/210/2020-MUM	3.07	0	2020-02-24 00:00:00	PARROT FILMS PVT LTD - MUMBAI	Song	0	0	VIS/2/210/2020-MUM	106	110	0	N	Kuldeep Tyagi	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604792	51	TRAILER OF FILM PRANAY MASTAR	2020	122	6	DIS/3/9/2020-MUM	1.25	0	2020-02-24 00:00:00	WEB TALKIES PVT.LTD. - MUMBAI	Trailer	0	0	DIS/3/9/2020-MUM	384	110	0	N	Nikhil Mohanrao Raibole	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604793	45	SAVARNA DEERGHA SANDHI VIDEO SONG	2020	121	4	VIS/2/10/2020-BAN	2.53	0	2020-02-24 00:00:00	VEERENDRA SHETTY - DAKSHIN KANNAD	Song	0	0	VIS/2/10/2020-BAN	106	110	0	Y	Veerendra Shetty	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604794	45	SONG OF THE FILM GORI  BYAARENA AITI	2020	121	4	VIS/2/9/2020-BAN	4.09	0	2020-02-24 00:00:00	GOPALKRISHNA D HOMMARADI - HAVERI	Song	0	0	VIS/2/9/2020-BAN	106	110	0	N	Gopalkrishna D Hommaradi	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604795	282	TRAILER OF THE FILM ARISHADVARGA	2020	121	4	DIS/2/18/2020-BAN	2	0	2020-02-24 00:00:00	ARVIND KAMATH - BANGALORE URBAN	Trailer	0	0	DIS/2/18/2020-BAN	384	110	0	Y	Arvind Kamath	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604797	59	PRABHA	2020	121	3	VIL/2/10/2020-Che	129.12	0	2020-02-24 00:00:00	M/S TAMIZH THIRAI NIRUVANAM -NANDHAN, CHENNAI	Feature	0	0	VIL/2/10/2020-Che	106	109	0	N	Amit Kumar Agarwal	0	129.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604798	58	ENAKKU ONNU THERINJAAKANUM - VIDEO PROMO-2	2020	120	3	VIS/1/113/2020-Che	0.13	0	2020-02-24 00:00:00	ABHINAYA RAJASINGH - (ENJOY CREATORS), TIRUPPUR	Promos	0	0	VIS/1/113/2020-Che	106	110	0	N	Abhinaya Rajasingh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604799	58	VP ARUMUGAM GARDEN	2020	120	3	DIS/1/140/2020-Che	0.43	0	2020-02-24 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/140/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604800	61	NEFT BAKERS AND SUPER MARKET	2020	120	3	DIS/1/139/2020-Che	1.03	0	2020-02-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/139/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604801	58	VAAITHA	2020	121	3	DIL/2/29/2020-Che	117.16	0	2020-02-24 00:00:00	VINOTHKUMAR K UNNI - (VARAHA SWAMY FILMS), COIMBATORE	Feature	0	0	DIL/2/29/2020-Che	384	109	0	Y	Vinothkumar K Unni	0	117.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604802	59	PROMOS 1 TO 3""OREY BUJJIGA""	2020	120	8	VIS/1/16/2020-HYD	1.39	0	2020-03-06 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Promos	0	0	VIS/1/16/2020-HYD	106	110	0	N	Kesanapalli Koteswara Radhamohan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604803	59	TRAILER NO.2 OF " MADHA "	2020	121	8	DIS/2/26/2020-HYD	1.34	0	2020-03-06 00:00:00	BASAWA SRIVIDYA - RANGAREDDI(THIRD EYE PRODUCTIONS)	Trailer	0	0	DIS/2/26/2020-HYD	384	110	0	Y	Basawa Srividya	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604804	59	TRAILER NO.1 OF " MMOF "	2020	121	8	DIS/2/25/2020-HYD	2.14	0	2020-03-06 00:00:00	NANDIPATI RAJASEKHAR - HYDERABAD(RRR PRODUCTIONS)	Trailer	0	0	DIS/2/25/2020-HYD	384	110	0	Y	Nandipati Rajasekhar	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604805	44	GRINGO	2020	121	6	VFL/2/152/2020-MUM	108.58	0	2020-03-06 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/152/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604806	64	MR. NAUTANKI BAAJ	2020	121	6	DIL/2/97/2020-MUM	154.12	0	2020-03-06 00:00:00	S. R. P. FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/97/2020-MUM	384	109	0	Y	Suresh Pandey	0	157.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604807	54	SONG NO. 01 (SONG: "CROWN PRINCE") OF ALBUM: "CROWN PRINCE"	2020	120	6	VIS/1/493/2020-MUM	3.49	0	2020-03-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/493/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604808	44	SONG – RANG BARSE	2020	121	6	VIS/2/264/2020-MUM	3.11	0	2020-03-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/264/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604809	45	A NIGHT TO REGRET	2020	121	6	VFL/2/151/2020-MUM	90.43	0	2020-03-06 00:00:00	CREATIVE ARTS ENTERTAINMENT	Feature	0	0	VFL/2/151/2020-MUM	106	109	0	N	Anil Khera	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604810	59	POKÉMON MOVIE: VICTINI AUR RESHIRAM (DUBBED)	2020	120	6	VFL/1/25/2020-MUM	91.59	0	2020-03-06 00:00:00	YUKIO KAWASAKI, KOICHI KAWASE, TAKEMOTO MORI, JUNYA OKAMOTO/ THE POKEMON COMPANY	Feature	0	0	VFL/1/25/2020-MUM	106	109	0	N	Rohini Datta	0	91.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604811	58	POKÉMON MOVIE: VICTINI AUR RESHIRAM (DUBBED)	2020	120	6	VFL/1/24/2020-MUM	91.59	0	2020-03-06 00:00:00	YUKIO KAWASAKI, KOICHI KAWASE, TAKEMOTO MORI, JUNYA OKAMOTO/ THE POKEMON COMPANY	Feature	0	0	VFL/1/24/2020-MUM	106	109	0	N	Rohini Datta	0	91.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604812	61	IT’S A FIXER UPPER	2020	120	6	VFL/1/23/2020-MUM	84.56	0	2020-03-06 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/1/23/2020-MUM	106	109	0	N	Anil Khera	0	84.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604813	61	MYSTERY ROOMS	2020	121	6	DIS/2/188/2020-MUM	0.33	0	2020-03-06 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/2/188/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604814	44	 TRAILER NO. 1 OF FILM "83"	2020	120	6	DIS/1/975/2020-MUM	4.02	0	2020-03-06 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/975/2020-MUM	384	110	0	N	VIKRAMADITYA MOTWANE	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604815	58	VETRIVEERAN	2020	121	8	VIL/2/7/2020-HYD	155.1	0	2020-03-06 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/7/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604816	82	THE GOLD-LADEN SHEEP AND THE SACRED MOUNTAIN	2020	120	6	DIL/1/20/2020-MUM	97.17	0	2020-03-06 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI, MOUNTAIN MOTION PICTURES - UDAIPUR, DARK MATTER PICTURES - VARANASI	Feature	0	0	DIL/1/20/2020-MUM	384	109	0	Y	Pandurang Pralhad Math	0	97.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604817	58	SHOCK (DUBBED FROM TELUGU FILM "SHOCK")	2020	121	8	DIL/2/37/2020-HYD	153.12	0	2020-03-06 00:00:00	PALADUGU VISWANATHA RAO - HYDERABAD(SUDHIKSHA ENTERTAINMENT)	Feature	0	0	DIL/2/37/2020-HYD	384	109	0	Y	Paladugu Viswanatha Rao	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604818	59	P3 PATARUPALEM PREMA KATHA 	2020	121	8	DIL/2/36/2020-HYD	120.3	0	2020-03-06 00:00:00	VUPATI DORAIRAJ - HYDERABAD(J S FILMS)	Feature	0	0	DIL/2/36/2020-HYD	384	109	0	Y	Vupati Dorairaj	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604819	44	DADDY BETI BACHAO	2020	120	6	DIL/1/19/2020-MUM	109.43	0	2020-03-06 00:00:00	MINAR FILM PRODUCTIONS - HYDERABAD	Feature	0	0	DIL/1/19/2020-MUM	384	109	0	Y	Mohammed Toufeeq	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604820	51	SONG - PREM RANGE OF FILM - TUZYAT ME	2020	120	6	VIS/1/492/2020-MUM	4.01	0	2020-03-06 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Song	0	0	VIS/1/492/2020-MUM	106	110	0	N	Piyush Pandurang Ambatkar	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604821	54	SONG:-“KALA SHAH KALA” (DHRRITI SAHARAN) 	2020	120	6	VIS/1/491/2020-MUM	2.15	0	2020-03-06 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/491/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604822	51	SONG - BAWRE OF FILM - TUZYAT ME	2020	120	6	VIS/1/490/2020-MUM	4.08	0	2020-03-06 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Song	0	0	VIS/1/490/2020-MUM	106	110	0	N	Piyush Pandurang Ambatkar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604823	54	SONG - CHAMKILE BAN GYE OF FILM - 22 CHAMKILA FOREVER	2020	120	6	VIS/1/489/2020-MUM	3.28	0	2020-03-06 00:00:00	JASMINE RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/489/2020-MUM	106	110	0	N	Gurdeep Singh Rai	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604824	51	SONG NO. 2 - ILUSA HA DEH | FILM - PANGHRUN	2020	120	6	VIS/1/488/2020-MUM	3.17	0	2020-03-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/488/2020-MUM	106	110	0	N	Shariq Patel	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604825	58	KAVALTHURAI UNGAL NANBAN - DIGITAL TRAILER 3	2020	121	3	DIS/2/21/2020-Che	1.57	0	2020-03-06 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION), TIRUVALLUR	Trailer	0	0	DIS/2/21/2020-Che	384	110	0	Y	Bhaskaran Balakrishnan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604826	51	SONG 2 - JEEVANACHA SOHALA OF FILM - AB AANI CD	2020	120	6	VIS/1/487/2020-MUM	4.03	0	2020-03-06 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/487/2020-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604827	44	PROMO NO. 14 TO 19 - SOORYAVANSHI | SONG - MERE YAARA	2020	120	6	VIS/1/486/2020-MUM	6.28	0	2020-03-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/486/2020-MUM	106	110	0	N	Rohit Shetty	0	6.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604828	49	PAPPANTEM SIMANTEM PILLER	2020	121	5	DIL/2/12/2020-THI	131.56	0	2020-03-06 00:00:00	SHIJO VARGHESE - KOCHI(SWIS TELE -MEDIA)	Feature	0	0	DIL/2/12/2020-THI	384	109	0	Y	Shijo Varghese	0	131.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604829	44	TRAILER NO 1 - DARBAAN	2020	120	6	DIS/1/974/2020-MUM	2.35	0	2020-03-06 00:00:00	OPTICUS PICTURE COMPANY - MUMBAI	Trailer	0	0	DIS/1/974/2020-MUM	384	110	0	N	Bipin Vasant Nadkarni	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604830	44	PUPPY	2020	121	1	VIL/2/10/2020-CUT	99.23	0	2020-03-06 00:00:00	ISHARI K GANESH - CHENNAI(M/S VELS FILM INTERNATIONAL)	Feature	0	0	VIL/2/10/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	99.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604831	44	VADACHENNAI	2020	121	1	VIL/2/9/2020-CUT	157.46	0	2020-03-06 00:00:00	WONDERBAR FILMS P LTD	Feature	0	0	VIL/2/9/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	157.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604832	82	ATRANGI	2020	120	1	DIL/1/11/2020-CUT	145.57	0	2020-03-06 00:00:00	PAWAN KUMAR GUPTA - DURG(F. R. TELEFILMS)	Feature	0	0	DIL/1/11/2020-CUT	384	109	0	Y	Pawan Kumar Gupta	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604833	44	WISHLIST	2020	120	6	VIS/1/485/2020-MUM	3.28	0	2020-03-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/485/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604834	44	TRAILER NO. 1 OF FILM "83"	2020	120	6	DIS/1/973/2020-MUM	4.02	0	2020-03-06 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE TV PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/973/2020-MUM	384	110	0	N	VIKRAMADITYA MOTWANE	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604835	44	SONG - DOOR HAI NAZDEEKIYAAN | CLASS OF 2020	2020	120	6	VIS/1/484/2020-MUM	2.23	0	2020-03-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/484/2020-MUM	106	110	0	N	Manohar Pandya	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604836	51	SONG 1 - ASA HAATH HAATI OF FILM - AB AANI CD	2020	120	6	VIS/1/483/2020-MUM	4	0	2020-03-06 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/483/2020-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604837	44	PROMO NO. 8 TO 13 - SOORYAVANSHI | SONG - AILA REE AILA	2020	120	6	VIS/1/482/2020-MUM	5.24	0	2020-03-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/482/2020-MUM	106	110	0	N	Rohit Shetty	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604838	51	SONG - ZING NAG CHIK NAG OF FILM - TUZYAT ME	2020	120	6	VIS/1/481/2020-MUM	4.14	0	2020-03-06 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Song	0	0	VIS/1/481/2020-MUM	106	110	0	N	Piyush Pandurang Ambatkar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604839	148	AGANTUK	2020	120	2	DIL/1/25/2020-KOL	135.45	0	2020-03-06 00:00:00	SUNDAY ENTERTAINMENT	Feature	0	0	DIL/1/25/2020-KOL	384	109	0	N	Sachin Sehgal	0	135.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604840	271	BENCHWARMERS 2: BREAKING BALLS	2020	122	6	VFL/3/4/2020-MUM	86.5	0	2020-03-06 00:00:00	DAN ANGEL / UNIVERSAL PICTURES	Feature	0	0	VFL/3/4/2020-MUM	106	109	0	Y	Sajith Pillai	0	86.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604841	44	POKÉMON MOVIE: VICTINI AUR RESHIRAM (DUBBED)	2020	120	6	VFL/1/22/2020-MUM	91.59	0	2020-03-06 00:00:00	YUKIO KAWASAKI, KOICHI KAWASE, TAKEMOTO MORI, JUNYA OKAMOTO/ THE POKEMON COMPANY	Feature	0	0	VFL/1/22/2020-MUM	106	109	0	N	Rohini Datta	0	91.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604842	58	THE SPY UNDERCOVER OPERATION	2020	121	6	VFL/2/150/2020-MUM	122	0	2020-03-06 00:00:00	JK YOUN / CJ E AND M CORPORATION	Feature	0	0	VFL/2/150/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604843	44	ZOMBIELAND:2 DOUBLE TAP	2020	121	6	VFL/2/149/2020-MUM	97.2	0	2020-03-06 00:00:00	RUBEN FLEISCHER, JESSE EISENBERG, SONY PICTURES U.S.A.	Feature	0	0	VFL/2/149/2020-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604844	44	SNIPER: ULTIMATE KILL	2020	121	6	VFL/2/148/2020-MUM	84	0	2020-03-06 00:00:00	BILLY ZANE , TOM BERENGER,SONY PICTURES USA	Feature	0	0	VFL/2/148/2020-MUM	106	109	0	N	Kavitha Prasanna	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604845	59	UNIVERSAL SOLDIER 4 : DAY OF RECKONING	2020	121	6	VFL/2/147/2020-MUM	105.33	0	2020-03-06 00:00:00	MOSHE DIAMANT/CARIG BAUMGARTEN	Feature	0	0	VFL/2/147/2020-MUM	106	109	0	Y	KAMAL JAIN	0	107.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604846	44	MAFIA RAAJ	2020	121	6	VIL/2/100/2020-MUM	139.39	0	2020-03-06 00:00:00	A B C MOVIES, MUMBAI	Feature	0	0	VIL/2/100/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	139.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604847	64	 NASEEB	2020	121	6	VIL/2/99/2020-MUM	150.08	0	2020-03-06 00:00:00	RANJIT SINGH ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/99/2020-MUM	106	109	0	Y	Deepak D Shah	0	150.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604848	44	MAMTA KI PUKAR	2020	121	6	DIL/2/96/2020-MUM	138.33	0	2020-03-06 00:00:00	VIJAY BHASKAR RAO	Feature	0	0	DIL/2/96/2020-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604849	58	CONFIDENTIAL ASSIGNMENT	2020	121	6	VFL/2/146/2020-MUM	126.06	0	2020-03-06 00:00:00	 JK YOUN / CJ E AND M CORPORATION 	Feature	0	0	VFL/2/146/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604850	58	GODFATHER  "CHELLA KANNANAI " TV SONG 3	2020	120	3	VIS/1/142/2020-Che	2.5	0	2020-03-06 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Song	0	0	VIS/1/142/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604851	58	SRM GOLD PALACE	2020	120	3	DIS/1/162/2020-Che	0.46	0	2020-03-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/162/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604852	58	SRI MEENAKSHI FAN HOUSE	2020	120	3	DIS/1/161/2020-Che	0.23	0	2020-03-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/161/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604853	44	THOMAS AND FRIENDS: BIG WORLD BIG ADVENTURES THE MOVIE	2020	120	6	VFL/1/21/2020-MUM	81.38	0	2020-03-06 00:00:00	MATTEL INC/ TRACY/ MICAELA WINTER / GULLANE (THOMAS) LIMITED	Feature	0	0	VFL/1/21/2020-MUM	106	109	0	N	Rohini Datta	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604913	44	LODHA PALAVA   	2020	120	6	DIS/1/951/2020-MUM	1.03	0	2020-03-05 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/951/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604854	58	SARAVANA SELVARATHINAM JEWELLERY - DIGITAL AD	2020	120	3	DIS/1/160/2020-Che	0.33	0	2020-03-06 00:00:00	VALLIAMMAI ALAGAPPAN - (M/S VALLI CINE ARTS), CHENNAI	Advertisement	0	0	DIS/1/160/2020-Che	384	110	0	N	Valliammai Alagappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604855	44	MARD KA FAISLA	2020	121	6	VIL/2/98/2020-MUM	126.05	0	2020-03-06 00:00:00	S FOCUSS - CHENNAI	Feature	0	0	VIL/2/98/2020-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	126.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604856	289	HAUNTED EVIL DEAD	2020	122	6	DFL/3/15/2020-MUM	98.04	0	2020-03-06 00:00:00	RAVEN BANNER ENTERTAINMENT INC - TORONTO	Feature	0	0	DFL/3/15/2020-MUM	384	109	0	Y	Dhananjay Lalchand Galani	0	98.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604857	58	MAHATMA PUBLIC SCHOOL CBSE	2020	120	3	DIS/1/159/2020-Che	1.03	0	2020-03-06 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/159/2020-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604858	61	FAST TRACK	2020	121	6	VFL/2/145/2020-MUM	99.52	0	2020-03-06 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/145/2020-MUM	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604859	61	THE CAR: ROAD TO REVENGE	2020	122	6	VFL/3/3/2020-MUM	82.55	0	2020-03-06 00:00:00	YANKO USHATOV / UNIVERSAL PICTURES	Feature	0	0	VFL/3/3/2020-MUM	106	109	0	N	Sajith Pillai	0	82.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604860	44	" KAISI KAHANI HAI KISAN KI "	2020	121	6	DIL/2/95/2020-MUM	99.58	0	2020-03-06 00:00:00	M/S B. AMAR FILM - NAGPUR	Feature	0	0	DIL/2/95/2020-MUM	384	109	0	Y	Ravindra M Borkar	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604861	61	TROLLS WORLD TOUR 	2020	120	6	DFL/1/6/2020-MUM	90.54	0	2020-03-06 00:00:00	GINA SHAY /  UNIVERSAL PICTURES	Feature	0	0	DFL/1/6/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	90.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604862	44	BOHAT TEJ	2020	121	6	VIS/2/263/2020-MUM	2.17	0	2020-03-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/263/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604863	44	PROMO NO. 62 TO 65 - ANGREZI MEDIUM	2020	120	6	VIS/1/480/2020-MUM	1.4	0	2020-03-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/480/2020-MUM	106	110	0	N	Poonam Shivdasani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604864	51	PROMO NO. 1 TO 3 : VIJETA.	2020	120	6	VIS/1/479/2020-MUM	1.05	0	2020-03-06 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Promos	0	0	VIS/1/479/2020-MUM	106	110	0	N	Parvez Akhtar Farooqui	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604865	51	PROMO NO.: 4 TO 7 : VIJETA	2020	120	6	VIS/1/478/2020-MUM	1.35	0	2020-03-06 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Promos	0	0	VIS/1/478/2020-MUM	106	110	0	N	Parvez Akhtar Farooqui	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604866	51	SONG NO. 3 : VIJETA	2020	120	6	VIS/1/477/2020-MUM	2.33	0	2020-03-06 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Song	0	0	VIS/1/477/2020-MUM	106	110	0	N	Parvez Akhtar Farooqui	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604867	51	SONG NO. 2 : VIJETA	2020	120	6	VIS/1/476/2020-MUM	3	0	2020-03-06 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Song	0	0	VIS/1/476/2020-MUM	106	110	0	N	Parvez Akhtar Farooqui	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604868	51	SONG PROMO NO 1, 2, 3, 4 OF FILM - NEIGHBOURS	2020	120	6	VIS/1/475/2020-MUM	1.22	0	2020-03-06 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/475/2020-MUM	106	110	0	N	Hitesh Patel	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604869	44	TRL A - TROLLS WORLD TOUR 	2020	120	6	DFS/1/26/2020-MUM	2.36	0	2020-03-06 00:00:00	GINA SHAY / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/26/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604870	44	PRECAP | MENTALHOOD	2020	121	6	DIS/2/187/2020-MUM	6	0	2020-03-06 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	DIS/2/187/2020-MUM	384	110	0	N	Manohar Pandya	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604871	61	SONG:RUDE BY MAGIC 	2020	120	6	DIS/1/972/2020-MUM	3.47	0	2020-03-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	DIS/1/972/2020-MUM	384	110	0	N	Vinod Atraye	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604872	82	ARIEL SHARE THE LOAD FOR EQUAL SLEEP	2020	120	6	DIS/1/971/2020-MUM	1.03	0	2020-03-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/971/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604873	84	BIDYASHREES SALON	2020	120	6	DIS/1/970/2020-MUM	1.03	0	2020-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/970/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604874	285	PLUM KAJAL	2020	120	6	DIS/1/969/2020-MUM	0.33	0	2020-03-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/969/2020-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604962	51	SONG - NAARI JAAT 	2020	120	6	VIS/1/463/2020-MUM	3.17	0	2020-03-05 00:00:00	YOGESH KHANDARE - NASHIK	Song	0	0	VIS/1/463/2020-MUM	106	110	0	N	Yogesh Bhaskar Khandare	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604875	61	A QUITE PLACE PART 2 : IN THEATRE CELLPHONE PIECE	2020	121	6	DFS/2/64/2020-MUM	0.3	0	2020-03-06 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/64/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604876	84	UTTARAKHAND TOURISM INTERCEPTOR COMING SOON	2020	120	6	DIS/1/968/2020-MUM	0.33	0	2020-03-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/968/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604877	266	TEASER OF FILM - GOSHTA EKA PAITHANICHI	2020	120	6	DIS/1/967/2020-MUM	0.33	0	2020-03-06 00:00:00	PLANET MARATHI - MUMBAI	Trailer	0	0	DIS/1/967/2020-MUM	384	110	0	N	Akshay Vilas Bardapurkar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604878	84	PHYSIOMER - BABY	2020	120	6	DIS/1/966/2020-MUM	0.28	0	2020-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/966/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604879	84	PHYSIOMER BABY - 1	2020	120	6	DIS/1/965/2020-MUM	0.18	0	2020-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/965/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604880	84	 LEVERAGE EDU	2020	120	6	DIS/1/964/2020-MUM	0.33	0	2020-03-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/964/2020-MUM	384	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604881	61	CFG	2020	120	6	DIS/1/963/2020-MUM	0.37	0	2020-03-06 00:00:00	ADMED MEDIAWORKS - SAGAR	Advertisement	0	0	DIS/1/963/2020-MUM	384	110	0	N	Rajesh Shrivastava	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604882	49	S4 SPORTS	2020	120	6	DIS/1/962/2020-MUM	0.3	0	2020-03-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/962/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604883	51	TATA TEA GOLD MIXTURE 	2020	120	6	DIS/1/961/2020-MUM	0.23	0	2020-03-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/961/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604884	49	PRINCE TMT  - 20	2020	120	6	DIS/1/960/2020-MUM	0.2	0	2020-03-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/960/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604885	82	SOCH HUES OF SUMMER	2020	120	6	DIS/1/959/2020-MUM	0.33	0	2020-03-06 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/959/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604886	84	BATRAS MALL	2020	120	6	DIS/1/958/2020-MUM	0.33	0	2020-03-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/958/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604887	49	NIVA GOLD.	2020	120	6	DIS/1/957/2020-MUM	0.13	0	2020-03-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/957/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604888	84	PHYSIOMER - ADULT	2020	120	6	DIS/1/956/2020-MUM	0.33	0	2020-03-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/956/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604889	61	SAMVID GURUKULAM	2020	120	6	DIS/1/955/2020-MUM	0.2	0	2020-03-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/955/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604890	82	MAATI KER LAAL 	2020	120	2	DIL/1/24/2020-KOL	125.43	0	2020-03-06 00:00:00	NAYAK FILMS PRODUCTION	Feature	0	0	DIL/1/24/2020-KOL	384	109	0	N	Tapeshwar Nayak	0	125.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604891	44	TRAILER NO 3 - DARBAAN	2020	120	6	DIS/1/954/2020-MUM	0.33	0	2020-03-06 00:00:00	OPTICUS PICTURE COMPANY - MUMBAI	Trailer	0	0	DIS/1/954/2020-MUM	384	110	0	N	Bipin Vasant Nadkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604892	44	TRAILER NO 2  - DARBAAN	2020	120	6	DIS/1/953/2020-MUM	1.03	0	2020-03-06 00:00:00	OPTICUS PICTURE COMPANY - MUMBAI	Trailer	0	0	DIS/1/953/2020-MUM	384	110	0	N	Bipin Vasant Nadkarni	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604893	276	KRITHI	2020	120	5	DIL/1/21/2020-THI	104.52	0	2020-03-06 00:00:00	MANJU V A - KOCHI(DESHIKAN RAIN DROPS CINEMA)	Children`s Film	0	0	DIL/1/21/2020-THI	384	109	0	N	Manju V A	0	104.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604894	282	MARAKKAR ARABIYAN SAMUDHRADHA SIMHA (TRAILER)	2020	120	5	DIS/1/45/2020-THI	2.21	0	2020-03-05 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/45/2020-THI	384	110	0	N	Malekudy Joseph Antony	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604895	283	MARAKKAR ARABIYA SAMUDHRA SIMHAM	2020	120	5	DIS/1/44/2020-THI	2.21	0	2020-03-05 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/44/2020-THI	384	110	0	N	Malekudy Joseph Antony	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604896	161	MARAKKAR ARAB SAGAR KA SHER (TRAILER)	2020	120	5	DIS/1/43/2020-THI	2.21	0	2020-03-05 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Trailer	0	0	DIS/1/43/2020-THI	384	110	0	N	Malekudy Joseph Antony	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604897	54	SONG PROMO NO.2 SONG:-“POSTI (TITLE TRACK)” OF FILM:-“POSTI”	2020	121	6	VIS/2/262/2020-MUM	0.15	0	2020-03-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/2/262/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604898	44	TRAILER OF FILM - DADDY BETI BACHAO	2020	121	6	DIS/2/186/2020-MUM	2.39	0	2020-03-05 00:00:00	MINAR FILM PRODUCTIONS - HYDERABAD	Trailer	0	0	DIS/2/186/2020-MUM	384	110	0	N	Mohammed Toufeeq	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604899	58	KAYIRU - VIDEO SONG "NELAVU"	2020	120	3	VIS/1/141/2020-Che	4.33	0	2020-03-05 00:00:00	JAMAL MOHAMMED RAMASAMIPANDIAN - (SKY WAY PICTURES), CHENNAI	Song	0	0	VIS/1/141/2020-Che	106	110	0	N	Jamal Mohammed Ramasamipandian	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604900	58	KAYIRU - VIDEO SONG "NADODI"	2020	120	3	VIS/1/140/2020-Che	3.42	0	2020-03-05 00:00:00	JAMAL MOHAMMED RAMASAMIPANDIAN - (SKY WAY PICTURES), CHENNAI	Song	0	0	VIS/1/140/2020-Che	106	110	0	N	Jamal Mohammed Ramasamipandian	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604901	58	KAYIRU - VIDEO SONG "ADIYE EN MANASULA"	2020	120	3	VIS/1/139/2020-Che	4.16	0	2020-03-05 00:00:00	JAMAL MOHAMMED RAMASAMIPANDIAN - (SKY WAY PICTURES), CHENNAI	Song	0	0	VIS/1/139/2020-Che	106	110	0	N	Jamal Mohammed Ramasamipandian	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604902	58	KAYIRU - VIDEO TRAILER 2	2020	120	3	VIS/1/138/2020-Che	1.06	0	2020-03-05 00:00:00	JAMAL MOHAMMED RAMASAMIPANDIAN - (SKY WAY PICTURES), CHENNAI	Trailer	0	0	VIS/1/138/2020-Che	106	110	0	N	Jamal Mohammed Ramasamipandian	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604903	59	GRT JEWELLERS – WOMEN’S DAY..	2020	120	3	DIS/1/158/2020-Che	1.03	0	2020-03-05 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/158/2020-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604904	286	WALTER - TRAILER -2	2020	121	3	DIS/2/20/2020-Che	1.03	0	2020-03-05 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Trailer	0	0	DIS/2/20/2020-Che	384	110	0	N	Shruthi Thilak	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604905	44	EARTHS FINAL HOURS (DUBBED)	2020	120	6	VFL/1/20/2020-MUM	86.58	0	2020-03-05 00:00:00	JOHN PRINCE / CINETEL FILMS INC	Feature	0	0	VFL/1/20/2020-MUM	106	109	0	N	Subhash Suresh	0	86.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604906	51	PINJRA	2020	121	6	VIL/2/97/2020-MUM	109.38	0	2020-03-05 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/97/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604907	44	PROMO NO 1,2,3,4 OF BLOODSHOT	2020	121	6	VFS/2/27/2020-MUM	1.18	0	2020-03-05 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Promos	0	0	VFS/2/27/2020-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604908	64	SONG:-“CHUNARI JHALKAUVA” (RITESH PANDEY)	2020	121	6	VIS/2/261/2020-MUM	3.4	0	2020-03-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/261/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604909	82	SONG:-“JAB HUM PADEYA KARTE THE” (PARMISH VERMA)	2020	120	6	VIS/1/474/2020-MUM	3.43	0	2020-03-05 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/474/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604910	44	SONG - SUBAH KI GARMI | IT HAPPENED IN CALCUTTA	2020	121	6	VIS/2/260/2020-MUM	1.46	0	2020-03-05 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/260/2020-MUM	106	110	0	N	Manohar Pandya	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604911	44	HOTSTAR SPECIAL OPS 	2020	121	6	DIS/2/185/2020-MUM	1.03	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/185/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604912	42	HIMANI BEST CHOICE BENGALI REGULAR 	2020	120	6	DIS/1/952/2020-MUM	0.33	0	2020-03-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/952/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604914	61	MODI MOTORS NEW DEFENDER 	2020	120	6	DIS/1/950/2020-MUM	0.33	0	2020-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/950/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604915	44	HATTIGOR GOLD	2020	120	6	DIS/1/949/2020-MUM	0.1	0	2020-03-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/949/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604916	44	PEPSI SALMAN CAFE 	2020	120	6	DIS/1/948/2020-MUM	0.53	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/948/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604917	61	VH WEDDING DESTINATION TWENTY 	2020	120	6	DIS/1/947/2020-MUM	0.23	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/947/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604918	49	KAIRALI TMT STEEL BARS	2020	120	6	DIS/1/946/2020-MUM	1.03	0	2020-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/946/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604919	44	SPECIAL OPS HOTSTAR 	2020	121	6	DIS/2/184/2020-MUM	1.03	0	2020-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/184/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604920	61	HERSHEY’S KISSES 	2020	120	6	DIS/1/945/2020-MUM	0.33	0	2020-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/945/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604921	61	A QUITE PLACE PART 2 : PROMO NO 1 AND 2 SIGNAL CAR	2020	121	6	DFS/2/63/2020-MUM	0.3	0	2020-03-05 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/63/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604922	61	A QUITE PLACE PART 2:PROMO NO 1 AND 2 FAMILY.	2020	121	6	DFS/2/62/2020-MUM	0.3	0	2020-03-05 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/62/2020-MUM	384	110	0	N	Jeswin Thomas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604923	44	"LOVELY BATTERY HOUSE"	2020	120	6	DIS/1/944/2020-MUM	0.3	0	2020-03-05 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/944/2020-MUM	384	110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604924	58	KAYIRU - VIDEO TRAILER 1	2020	120	3	VIS/1/137/2020-Che	1.11	0	2020-03-05 00:00:00	JAMAL MOHAMMED RAMASAMIPANDIAN - (SKY WAY PICTURES), CHENNAI	Trailer	0	0	VIS/1/137/2020-Che	106	110	0	N	Jamal Mohammed Ramasamipandian	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604925	44	EPISODE NO. 3 - MENTALHOOD | GENDER BENDER	2020	122	6	DIS/3/14/2020-MUM	27.3	0	2020-03-05 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/3/14/2020-MUM	384	110	0	N	Manohar Pandya	0	27.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604926	44	EPISODE NO. 2 - MENTALHOOD | BULLY	2020	122	6	DIS/3/13/2020-MUM	25.13	0	2020-03-05 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/3/13/2020-MUM	384	110	0	N	Manohar Pandya	0	25.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604927	61	"MATS UNIVERSITY"	2020	120	6	DIS/1/943/2020-MUM	1	0	2020-03-05 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/943/2020-MUM	384	110	0	N	Shrikant Purohit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604928	44	PROMO NO. 2 TO 4 - HAATHI MERE SAATHI | SONG - SHUKRIYA	2020	120	6	VIS/1/473/2020-MUM	1.14	0	2020-03-05 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/1/473/2020-MUM	106	110	0	N	Madhukar Ramane	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604929	58	PROMO NO. 2 TO 4 - KAADAN | SONG - THAALAATU PAADUM	2020	120	6	VIS/1/472/2020-MUM	1.14	0	2020-03-05 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/472/2020-MUM	106	110	0	N	Madhukar Ramane	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604930	54	SONG NO. 01 (SONG: "JATT NE") OF ALBUM: "JATT NE"	2020	120	6	VIS/1/471/2020-MUM	3.27	0	2020-03-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/471/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604931	51	SONG - DOLYAT TUZYA MI 	2020	120	6	VIS/1/470/2020-MUM	4.59	0	2020-03-05 00:00:00	VISHNUPRIYA 7 ARTS - MUMBAI	Song	0	0	VIS/1/470/2020-MUM	106	110	0	N	Rajkumar Dashrath Pardesi	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604932	54	SONG NO. 01 (SONG: "KUDI CHANDIGARH DI") OF ALBUM: "KUDI CHANDIGARH DI"	2020	120	6	VIS/1/469/2020-MUM	3	0	2020-03-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/469/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604933	44	SANDEEP AUR PINKY FARAAR - PROMO NO 8 TO 11	2020	121	6	VIS/2/259/2020-MUM	0.52	0	2020-03-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/259/2020-MUM	106	110	0	N	Aditya Chopra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604934	44	SHAYAD	2020	120	6	DIS/1/942/2020-MUM	0.18	0	2020-03-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/942/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604935	44	NHM CDDA GOVT OF UP COMPLETE IMMUNISATION	2020	120	6	DIS/1/941/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/941/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604936	44	NHM CDDA GOVT OF UP JSSK	2020	120	6	DIS/1/940/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/940/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604937	44	NHM CDDA GOVT OF UP ANC CHECKUP	2020	120	6	DIS/1/939/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/939/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604938	44	OJAS IMPERIA	2020	120	6	DIS/1/938/2020-MUM	2	0	2020-03-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/938/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604939	44	NHM CDDA GOVT OF UP PURUS NASBANDI 	2020	120	6	DIS/1/937/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/937/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604940	54	IKKO MIKKE	2020	120	6	DIL/1/18/2020-MUM	133.51	0	2020-03-05 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Feature	0	0	DIL/1/18/2020-MUM	384	109	0	N	Gauri Sartaaj	0	133.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604941	44	NHM CDDA GOVT OF UP DASTAK 	2020	120	6	DIS/1/936/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/936/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604942	44	SANDEEP AUR PINKY FARAAR - PROMO NO 3 TO 7	2020	121	6	VIS/2/258/2020-MUM	1.3	0	2020-03-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/258/2020-MUM	106	110	0	N	Aditya Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605062	51	DEV MAZA MALHARI	2020	120	6	VIS/1/456/2020-MUM	4.15	0	2020-03-02 00:00:00	MALHAR PRODUCTION - MUMBAI 	Song	0	0	VIS/1/456/2020-MUM	106	110	0	N	Sangram Dilip Jadhav	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604943	44	SANDEEP AUR PINKY FARAAR - PROMO NO 2	2020	121	6	VIS/2/257/2020-MUM	1.03	0	2020-03-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/257/2020-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604944	51	UPI BOOK STORE 	2020	120	6	DIS/1/935/2020-MUM	0.23	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/935/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604945	51	UPI RESTAURANT 	2020	120	6	DIS/1/934/2020-MUM	0.23	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/934/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604946	51	UPI GOAT 	2020	120	6	DIS/1/933/2020-MUM	0.23	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/933/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604947	61	VYSYARAJU JEWELLERS	2020	120	6	DIS/1/932/2020-MUM	0.13	0	2020-03-05 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/932/2020-MUM	384	110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604948	51	UPI TAILOR SHOP 	2020	120	6	DIS/1/931/2020-MUM	0.23	0	2020-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/931/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604949	44	NHM CDDA GOVT OF UP DASTAK SONGS	2020	120	6	DIS/1/930/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/930/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604950	44	NHM CDDA GOVT OF UP HAJRI	2020	120	6	DIS/1/929/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/929/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604951	64	PAWAN PUTRA	2020	121	6	DIL/2/94/2020-MUM	146.12	0	2020-03-05 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Feature	0	0	DIL/2/94/2020-MUM	384	109	0	Y	Ratnakar Kumar	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604952	45	GRT JEWELLERS – WOMEN’S DAY.	2020	120	3	DIS/1/157/2020-Che	1.03	0	2020-03-05 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/157/2020-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604953	44	PROMO NO 4 : GUNJAN SAXENA : THE KARGIL GIRL V2 - TRL CUTDOWN	2020	120	6	VIS/1/468/2020-MUM	1.03	0	2020-03-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/468/2020-MUM	106	110	0	N	Prashant Kunder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604954	44	PROMO NO 3 GUNJAN SAXENA: THE KARGIL GIRL - V2 TRL CUTDOWN	2020	120	6	VIS/1/467/2020-MUM	1.33	0	2020-03-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/467/2020-MUM	106	110	0	N	Prashant Kunder	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604955	44	TRAILER OF THE FILM GODAAM	2020	121	6	DIS/2/183/2020-MUM	1	0	2020-03-05 00:00:00	SARTHAK CINEMA - PALGHAR	Trailer	0	0	DIS/2/183/2020-MUM	384	110	0	N	Sujeet Pratap Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604956	44	PROMO NO. 1,2,3 OF THE FILM GODAAM	2020	121	6	VIS/2/256/2020-MUM	0.55	0	2020-03-05 00:00:00	SARTHAK CINEMA - PALGHAR	Promos	0	0	VIS/2/256/2020-MUM	106	110	0	N	Sujeet Pratap Singh	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604957	61	BAD BOYS FOR LIFE	2020	121	6	VFL/2/144/2020-MUM	123.53	0	2020-03-05 00:00:00	WILL SMITH , JERRY BRUCKHEIMER ,SONY PICTURES USA	Feature	0	0	VFL/2/144/2020-MUM	106	109	0	N	Kavitha Prasanna	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604958	51	SONG - MAZI SAKHI, FILM - VAJVUYA BAND BAJA	2020	120	6	VIS/1/466/2020-MUM	2.08	0	2020-03-05 00:00:00	AMOL KAGNE FILMS - PUNE	Song	0	0	VIS/1/466/2020-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604959	44	PROMO NO. 38 TO 41 - SHUBH MANGAL ZYADA SAAVDHAN | SONG - KYA KARTE THE SAAJNA	2020	121	6	VIS/2/255/2020-MUM	3.59	0	2020-03-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/255/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604960	51	SONG - TUZYA ANI MAZYA PREMACHE, FILM - VAJVUYA BAND BAJA	2020	120	6	VIS/1/465/2020-MUM	2.3	0	2020-03-05 00:00:00	AMOL KAGNE FILMS - PUNE	Song	0	0	VIS/1/465/2020-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604961	59	PROMO NO. 2 TO 4 - ARANYA | SONG - CHITKE SE AA CHIRUGAALI	2020	120	6	VIS/1/464/2020-MUM	1.14	0	2020-03-05 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/464/2020-MUM	106	110	0	N	Madhukar Ramane	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604963	44	SONG PROMOS NO. 1 TO 3 - CHATAR PATAR - FILM - SHIKARA	2020	120	6	VIS/1/462/2020-MUM	3	0	2020-03-05 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/462/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604964	44	AUR TANHA - LOVE AAJ KAL 	2020	121	6	VIS/2/254/2020-MUM	3.05	0	2020-03-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/254/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604965	44	PROMO NO. 1 TO 5 - SOORYAVANSHI	2020	121	6	VIS/2/253/2020-MUM	6.3	0	2020-03-05 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/253/2020-MUM	106	110	0	N	Rohit Shetty	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604966	44	TVC 2 - ZEE 5 AVOD | DIL MIL	2020	120	6	VIS/1/461/2020-MUM	0.33	0	2020-03-05 00:00:00	GLOBAL PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/461/2020-MUM	106	110	0	N	Sohaib Hasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604967	44	YEH DOORIYAN - LOVE AAJ KAL 	2020	121	6	VIS/2/252/2020-MUM	2	0	2020-03-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/252/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604968	44	PROMO NO. 6 AND 7 - SOORYAVANSHI	2020	121	6	VIS/2/251/2020-MUM	2	0	2020-03-05 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/251/2020-MUM	106	110	0	N	Rohit Shetty	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604969	44	BAATEIN KARO	2020	121	6	VIS/2/250/2020-MUM	3.47	0	2020-03-05 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/250/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604970	51	BAYKOCHA LAGNALA YAYCHA HA 	2020	121	6	VIL/2/96/2020-MUM	108.25	0	2020-03-05 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/96/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	108.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604971	64	1 CHOR 2 MASTIKHOR	2020	121	6	DIL/2/93/2020-MUM	97.29	0	2020-03-05 00:00:00	KABIR KHAN MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/93/2020-MUM	384	109	0	Y	Prabhakar Prabhunath Sharan	0	96.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604972	44	KHAKII	2020	121	6	VIL/2/95/2020-MUM	113.48	0	2020-03-05 00:00:00	TARUN TALKIES - BANGALORE URBAN	Feature	0	0	VIL/2/95/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604973	51	SONG - VAJVUYA BAND BAJA, FILM - VAJVUYA BAND BAJA	2020	120	6	VIS/1/460/2020-MUM	2.16	0	2020-03-05 00:00:00	AMOL KAGNE FILMS - PUNE	Song	0	0	VIS/1/460/2020-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604974	51	GIRLS ANTHEM	2020	120	6	VIS/1/459/2020-MUM	4.46	0	2020-03-05 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/459/2020-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604975	82	SEJAL WHOLESALE SHOPPING MALL	2020	120	6	DIS/1/928/2020-MUM	0.33	0	2020-03-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/928/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604976	44	SPECIAL OPS HOTSTAR	2020	121	6	DIS/2/182/2020-MUM	0.33	0	2020-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/182/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604977	61	MARUTI NEXA IGNIS 	2020	120	6	DIS/1/927/2020-MUM	0.45	0	2020-03-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/927/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604978	84	MARCH 2020 PVR 1ST FORTNIGHT ON SCREEN MASHUP	2020	121	6	DIS/2/181/2020-MUM	3.07	0	2020-03-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/181/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604979	42	BRAHMA JANNEN GOPON KOMMO TI AND MANTRA	2020	120	6	DIS/1/926/2020-MUM	0.23	0	2020-03-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/926/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604980	42	MERLIN PROJECTS LIMITED URVAN 01	2020	120	6	DIS/1/925/2020-MUM	0.33	0	2020-03-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/925/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604981	42	MERLIN PROJECTS LIMITED URVAN 02	2020	120	6	DIS/1/924/2020-MUM	0.33	0	2020-03-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/924/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604982	42	MERLIN PROJECTS LIMITED URVAN 03	2020	120	6	DIS/1/923/2020-MUM	0.33	0	2020-03-05 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/923/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604983	49	PRINCE TMT	2020	120	6	DIS/1/922/2020-MUM	0.3	0	2020-03-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/922/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604984	84	REALME 	2020	120	6	DIS/1/921/2020-MUM	0.33	0	2020-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/921/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604985	44	HM CDDA GOVT OF UP MEAL AFTER 6 MONTHS 	2020	120	6	DIS/1/920/2020-MUM	0.33	0	2020-03-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/920/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604986	44	SONY TEN1 NBA	2020	120	6	DIS/1/919/2020-MUM	0.33	0	2020-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/919/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604987	84	AMAZON ECHO	2020	120	6	DIS/1/918/2020-MUM	0.33	0	2020-03-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/918/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604988	61	SKECHERS - KIDS ICE LIGHTS	2020	120	6	DIS/1/917/2020-MUM	0.18	0	2020-03-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/917/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604989	51	SONG NO1 AND 2 OF GHONDHAL	2020	120	6	DIS/1/916/2020-MUM	7.06	0	2020-03-04 00:00:00	VITU BIRU FILM PRODUCTIONS - PUNE	Song	0	0	DIS/1/916/2020-MUM	384	110	0	N	Baba Sonba Thombare	0	7.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604990	61	LA PINOZ PIZZA	2020	120	6	DIS/1/915/2020-MUM	0.15	0	2020-03-04 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/915/2020-MUM	384	110	0	N	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604991	44	PREMAM 2	2020	120	1	VIL/1/2/2020-CUT	124.53	0	2020-03-04 00:00:00	T. RAJHENDHEER M.A. M/S CIMBU CINE ARTS	Feature	0	0	VIL/1/2/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604992	105	BACHENDRI PAL-AN ANGEL OF THE HIMALAYA	2020	120	1	DIS/1/4/2020-CUT	26.24	0	2020-03-04 00:00:00	SUSANTA KUMAR DAS - KHURDA(SWARATMIKA)	Other	0	0	DIS/1/4/2020-CUT	384	110	0	N	Susanta Kumar Das	0	26.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604993	58	RED CLIFF 	2020	121	1	VFL/2/2/2020-CUT	113.21	0	2020-03-04 00:00:00	TERENCE CHANG / LIONSGATE	Feature	0	0	VFL/2/2/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604994	285	WONDER WORLD WATER PARK (ADVT. NO. - 1)	2020	120	1	DIS/1/3/2020-CUT	0.23	0	2020-03-04 00:00:00	DEVENDRA MEHER - MUMBAI	Advertisement	0	0	DIS/1/3/2020-CUT	384	110	0	N	Devendra Meher	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604995	44	HOLI BASH 2020	2020	120	1	DIS/1/2/2020-CUT	0.23	0	2020-03-04 00:00:00	DEVENDRA MEHER - MUMBAI(AUROMIRA ENTERTAINMENT PRIVATE LIMITED)	Advertisement	0	0	DIS/1/2/2020-CUT	384	110	0	N	Devendra Meher	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604996	61	THE GRUDGE.	2020	121	6	VFL/2/143/2020-MUM	90.31	0	2020-03-04 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Feature	0	0	VFL/2/143/2020-MUM	106	109	0	N	Kavitha Prasanna	0	90.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604997	44	TRL - IS LOVE ENOUGH? SIR.	2020	121	6	DIS/2/180/2020-MUM	2.06	0	2020-03-04 00:00:00	INKPOT FILMS PVT LTD - PUNE	Trailer	0	0	DIS/2/180/2020-MUM	384	110	0	Y	Brice Poisson	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604998	285	 DREAMS (DIGITAL SHORT FILM)	2020	120	3	DIS/1/156/2020-Che	4.16	0	2020-03-04 00:00:00	MANIKANDAN PALANI - (MY EYE  FILM PRODUCTION), VILLUPURAM	Other	0	0	DIS/1/156/2020-Che	384	110	0	N	Manikandan Palani	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
604999	58	CYCLE GAP	2020	120	3	VIS/1/136/2020-Che	4.03	0	2020-03-04 00:00:00	SHAKTHISHREE GOPALAN - CHENNAI	Other	0	0	VIS/1/136/2020-Che	106	110	0	Y	Shakthishree Gopalan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605000	58	"JAISIMMAH"	2020	121	8	DIL/2/35/2020-HYD	163.06	0	2020-03-04 00:00:00	CHILLARA KALYAN - HYDERABAD (C K ENTERTAINMENTS PVT LTD)	Feature	0	0	DIL/2/35/2020-HYD	384	109	0	N	Jasminesadiq Mohammedsadiq	0	163.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605001	59	SHIVATHANDAVAM	2020	120	8	DIL/1/14/2020-HYD	111.04	0	2020-03-04 00:00:00	NAVEEN GUDALA - HYDERABAD(YASHWITHA ENTERTAINMENTS)	Feature	0	0	DIL/1/14/2020-HYD	384	109	0	Y	Naveen Gudala	0	111.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605002	44	JAALSAAZ	2020	122	6	VIL/3/4/2020-MUM	134	0	2020-03-04 00:00:00	CHANDRASEKAR REDDY	Feature	0	0	VIL/3/4/2020-MUM	106	109	0	Y	Prakash Agrawal	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605949	54	JONGA	2020	120	7	VIS/1/119/2020-DEL	3.45	0	2020-05-19 00:00:00	LOVEDEEP KUMAR - MOHALI	Song	0	0	VIS/1/119/2020-DEL	106	110	0	N	Lovedeep Kumar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605003	44	UNTRACEABLE	2020	121	6	VFL/2/142/2020-MUM	95.06	0	2020-03-04 00:00:00	ANDY COHEN / HAWK KOCH / GARY LUCCHESI / GEM ENTERTAINMENT	Feature	0	0	VFL/2/142/2020-MUM	106	109	0	N	KAMAL JAIN	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605004	44	KHATARNAK KHEL	2020	121	6	VIL/2/94/2020-MUM	106.24	0	2020-03-04 00:00:00	THIRUMURUGAN SAMYRAJ - CHENNAI	Feature	0	0	VIL/2/94/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	106.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605005	44	CHAMPION	2020	121	6	VIS/2/249/2020-MUM	4.42	0	2020-03-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/249/2020-MUM	106	110	0	Y	Richard Mascarenhas	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605006	44	SHARKANSAS : WOMENS PRISON MASSACRE (DUBBED)	2020	121	6	VFL/2/141/2020-MUM	81.04	0	2020-03-04 00:00:00	STEVEN LOUIS GOLDENBERG , CINETEL FILMS INC	Feature	0	0	VFL/2/141/2020-MUM	106	109	0	Y	Subhash Suresh	0	81.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605007	44	TERROR BIRDS (DUBBED)	2020	121	6	VFL/2/140/2020-MUM	83.57	0	2020-03-04 00:00:00	JAKE HELGREN , MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/140/2020-MUM	106	109	0	Y	Subhash Suresh	0	83.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605008	44	MERA BADLA REVENGE - 3	2020	120	6	VIL/1/26/2020-MUM	138.51	0	2020-03-04 00:00:00	UDAYAKUMAR KRISHNANKUTTY - ERNAKULAM	Feature	0	0	VIL/1/26/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	138.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605009	44	SMUGGLER 	2020	121	6	VIL/2/93/2020-MUM	131.32	0	2020-03-04 00:00:00	RAINBOW GROUP	Feature	0	0	VIL/2/93/2020-MUM	106	109	0	N	Rajith Menon	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605010	59	UNTRACEABLE	2020	121	6	VFL/2/139/2020-MUM	95.06	0	2020-03-04 00:00:00	ANDY COHEN / HAWK KOCH / GARY LUCCHESI / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/139/2020-MUM	106	109	0	N	KAMAL JAIN	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605011	58	UNTRACEABLE	2020	121	6	VFL/2/138/2020-MUM	95.06	0	2020-03-04 00:00:00	ANDY COHEN / HAWK KOCH / GARY LUCCHESI / GEM ENTERTAINMENT	Feature	0	0	VFL/2/138/2020-MUM	106	109	0	N	KAMAL JAIN	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605012	58	WAR (DUBBED)	2020	121	6	VFL/2/137/2020-MUM	97.27	0	2020-03-04 00:00:00	STEVEN CHASMAN  / CHRISTOPHER PETZEL  / JIM THOMPSON / LIONSGATE	Feature	0	0	VFL/2/137/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	97.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605013	51	DON BAIKOCHA NAVRA	2020	121	6	VIL/2/92/2020-MUM	122.36	0	2020-03-04 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/92/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605014	44	METAL TORNADO (HINDI DUBBED)	2020	120	6	VFL/1/19/2020-MUM	86.33	0	2020-03-04 00:00:00	CURTIS CRAWFORD /STEFAN WODOSLAWSKY/REEL ONE INTERNATIONAL LTD	Feature	0	0	VFL/1/19/2020-MUM	106	109	0	N	Subhash Suresh	0	86.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605015	58	 TITAN CERAMICS	2020	120	3	DIS/1/155/2020-Che	0.53	0	2020-03-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/155/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605016	44	ICE QUAKE (DUBBED)	2020	121	6	VFL/2/136/2020-MUM	86.21	0	2020-03-04 00:00:00	JOHN PRINCE / CINETEL FILMS INC	Feature	0	0	VFL/2/136/2020-MUM	106	109	0	N	Subhash Suresh	0	86.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605017	44	BLOODSHOT	2020	121	6	DFL/2/8/2020-MUM	111.4	0	2020-03-04 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN ,SONY PICTURES USA	Feature	0	0	DFL/2/8/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605018	58	MUTHIRAI PATHITTHA MOONDRANDU PART-I	2020	120	3	DIS/1/154/2020-Che	5.24	0	2020-03-04 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/154/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605019	82	LUPIN THE 3RD THE FIRST	2020	120	6	DFL/1/5/2020-MUM	95	0	2020-03-04 00:00:00	TMS ENTERTAINMENT CO LTD - TOKYO	Feature	0	0	DFL/1/5/2020-MUM	384	109	0	Y	Vaibhav Lal	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605020	161	GUNJAN SAXENA THE KARGIL GIRL	2020	120	6	DIL/1/17/2020-MUM	110.34	0	2020-03-04 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Feature	0	0	DIL/1/17/2020-MUM	384	109	0	N	Prashant Kunder	0	110.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605021	44	DOCUMENTARY FILM: "CHEERHARAN"	2020	121	6	DIL/2/92/2020-MUM	97.39	0	2020-03-03 00:00:00	TWISTER ENTERTAINMENT - MUMBAI 	Other	0	0	DIL/2/92/2020-MUM	384	109	0	Y	Ritu Ruhil	0	90.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605022	58	RAJAVAMSAM - LYRICS VIDEO SONG "MAPPILLA VANTHAN"	2020	120	3	VIS/1/135/2020-Che	4.16	0	2020-03-03 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/135/2020-Che	106	110	0	N	Rajha Thangaswamy	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605023	58	GODFATHER - "KANNANE KANNE" TV SONG 1	2020	120	3	VIS/1/134/2020-Che	2.18	0	2020-03-03 00:00:00	RAJKUMAR RAJASEKARAN - (FIRST CLAP), CHENNAI	Song	0	0	VIS/1/134/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605024	82	MEND THE MALE SEGMENT	2020	120	3	DIS/1/153/2020-Che	0.33	0	2020-03-03 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/153/2020-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605025	58	TITAN CERAMICS 01	2020	120	3	DIS/1/152/2020-Che	0.23	0	2020-03-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/152/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605026	58	GRT JEWELLERS - WOMEN’S DAY	2020	120	3	DIS/1/151/2020-Che	1.03	0	2020-03-03 00:00:00	CHANDRAMOULISWARAN BALASUBRAMANIAM - (PRIMARY COLOURS), CHENNAI	Advertisement	0	0	DIS/1/151/2020-Che	384	110	0	N	Chandramouliswaran Balasubramaniam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605027	276	AQUARIUM	2020	122	5	DIL/3/1/2020-THI	96.33	0	2020-03-03 00:00:00	SHAJ K - KANNUR(KANNAMBETH PRODUCTIONS)	Feature	0	0	DIL/3/1/2020-THI	384	109	0	Y	Shaj K	0	97.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605028	105	SHUN THE FUN	2020	120	7	VIS/1/93/2020-DEL	0.46	0	2020-03-03 00:00:00	JITENDRA KUMAR JAIN - BARMER	Educational	0	0	VIS/1/93/2020-DEL	106	110	0	Y	Jitendra Kumar Jain	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605029	54	SONG- HOTNESS	2020	121	7	VIS/2/14/2020-DEL	2.49	0	2020-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/14/2020-DEL	106	110	0	Y	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605030	42	KOTHIN SHASTI	2020	121	6	VFL/2/135/2020-MUM	115.11	0	2020-03-03 00:00:00	M/S S R S PRODUCTION / SHAKIL AHMED	Feature	0	0	VFL/2/135/2020-MUM	106	109	0	Y	Amulya Pradhan	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605031	64	ROMEO  RAJA	2020	121	6	DIL/2/91/2020-MUM	159.48	0	2020-03-03 00:00:00	M/S SOHAM FILMS - THANE	Feature	0	0	DIL/2/91/2020-MUM	384	109	0	Y	Rajesh Kumar Verma	0	159.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605032	54	JORA THE SECOND CHAPTERR	2020	121	7	DIL/2/6/2020-DEL	123.1	0	2020-03-03 00:00:00	SANDEEP SINGH SIDHU - MUMBAI	Feature	0	0	DIL/2/6/2020-DEL	384	109	0	Y	Sandeep Singh Sidhu	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605033	286	WALTER	2020	120	3	DIL/1/20/2020-Che	133.01	0	2020-03-03 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Feature	0	0	DIL/1/20/2020-Che	384	109	0	Y	Shruthi Thilak	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605034	58	NANUM SINGLETHAN	2020	122	3	DIL/3/5/2020-Che	116.54	0	2020-03-03 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/3/5/2020-Che	384	109	0	Y	J Jayakumar	0	120.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605035	58	CARE OF KAADHAL (DIGITAL TRAILER)	2020	120	3	DIS/1/150/2020-Che	1.44	0	2020-03-03 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Trailer	0	0	DIS/1/150/2020-Che	384	110	0	Y	Rajashekar Reddy Medagam	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605036	44	MOONTRAP TARGET EARTH (DUBBED)	2020	121	6	VFL/2/134/2020-MUM	82.28	0	2020-03-03 00:00:00	ROBERT DYKE / GARY JONES / ITN DISTRIBUTION INC	Feature	0	0	VFL/2/134/2020-MUM	106	109	0	Y	Subhash Suresh	0	82.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605037	61	 CRAWL	2020	121	6	VFL/2/133/2020-MUM	84.5	0	2020-03-03 00:00:00	ALEXANDRE AJA  / CRAIG J. FLORES / SAM RAIMI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/133/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	84.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605038	58	THE GRUDGE 2 	2020	121	6	VFL/2/132/2020-MUM	102	0	2020-03-03 00:00:00	ROB TAPERT  / SAM RAIMI  / TAKASHIGE ICHISE / LIONSGATE	Feature	0	0	VFL/2/132/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605039	44	URU - THE TRAP	2020	121	6	VIL/2/91/2020-MUM	104.01	0	2020-03-03 00:00:00	VP VIJI, M/S VAIYAM MEDIAS	Feature	0	0	VIL/2/91/2020-MUM	106	109	0	N	Lalit Yadav	0	104.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605040	271	CURVE	2020	121	6	VFL/2/131/2020-MUM	83.04	0	2020-03-03 00:00:00	JASON BLUM / ERIK OLSEN / JAUME COLLET - SERRA / UNIVERSAL PICTURES	Feature	0	0	VFL/2/131/2020-MUM	106	109	0	N	Sajith Pillai	0	83.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605041	51	BAIKO DEKHANI MOLKARIN CHIKANI	2020	120	6	VIL/1/25/2020-MUM	129.54	0	2020-03-03 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/25/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	129.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605042	51	AAMCHA PRIVATE LIMITED 	2020	121	6	VIL/2/90/2020-MUM	113.38	0	2020-03-03 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Other	0	0	VIL/2/90/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	112.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605043	58	 CRANK	2020	121	6	VFL/2/130/2020-MUM	84.11	0	2020-03-03 00:00:00	MICHAEL DAVIS   /GARY LUCCHESI /TOM ROSENBERG / SKIP WILLIAMSON / LIONSGATE	Feature	0	0	VFL/2/130/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	84.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605044	59	DORA AND THE LOST CITY OF GOLD 	2020	120	6	VFL/1/18/2020-MUM	103.2	0	2020-03-03 00:00:00	KRISTIN BURR  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/18/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605045	58	"OPERATION GOLD FISH"	2020	121	8	DIL/2/34/2020-HYD	127.05	0	2020-03-03 00:00:00	ADIPUDI PADMANABHA REDDY - HYDERABAD (U AND I ENTERTAINMENTS),MEKALA KESHAVA SWAROOP - KURNOOL (VINAYAKUDU TALKIES), CHITTE PRATHIBHA-HYDERABAD (VINAYAKUDU TALKIES)	Feature	0	0	DIL/2/34/2020-HYD	384	109	0	N	Jasminesadiq Mohammedsadiq	0	127.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605046	44	RADUAA	2020	120	6	VIL/1/24/2020-MUM	132.24	0	2020-03-03 00:00:00	VISHAL CHECHI PRODUCTION	Feature	0	0	VIL/1/24/2020-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605047	44	SUPER DUPER 	2020	121	6	VIL/2/89/2020-MUM	101.26	0	2020-03-03 00:00:00	FLUX FILMS - CHENNAI	Feature	0	0	VIL/2/89/2020-MUM	106	109	0	N	Manish Singhal	0	101.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605048	289	DARING DILWALA 3	2020	121	6	VIL/2/88/2020-MUM	125.42	0	2020-03-03 00:00:00	RENDEZVOUS MOVIE MAKERS	Feature	0	0	VIL/2/88/2020-MUM	106	109	0	N	Aneesh Arjun Dev	0	125.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605049	44	SANDEEP AUR PINKY FARAAR - TRAILER NO 2	2020	121	6	DIS/2/179/2020-MUM	2.21	0	2020-03-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/179/2020-MUM	384	110	0	Y	Aditya Chopra	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605050	44	EPISODE NO. 1 - MENTALHOOD | NUTRITION	2020	122	6	DIS/3/12/2020-MUM	27.01	0	2020-03-03 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Other	0	0	DIS/3/12/2020-MUM	384	110	0	N	Manohar Pandya	0	27.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605051	58	SELAM PERUMAIGAL-SRI KUMARAPPA SILKS	2020	120	3	DIS/1/149/2020-Che	1.08	0	2020-03-03 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/149/2020-Che	384	110	0	N	Ramesh Rasu	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605052	58	SARANYA TEXTILES	2020	120	3	DIS/1/148/2020-Che	0.33	0	2020-03-03 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/148/2020-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605053	58	SENTHIL COACHING ACADEMY - NEET REPEATERS "DIGITAL AD"	2020	120	3	DIS/1/147/2020-Che	0.57	0	2020-03-03 00:00:00	AVINASH THULASIRAMAN - CHENNAI	Advertisement	0	0	DIS/1/147/2020-Che	384	110	0	N	Avinash Thulasiraman	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605054	58	SENTHIL COACHING ACADEMY - LAUNCH "DIGITAL AD"	2020	120	3	DIS/1/146/2020-Che	0.59	0	2020-03-03 00:00:00	AVINASH THULASIRAMAN - CHENNAI	Advertisement	0	0	DIS/1/146/2020-Che	384	110	0	N	Avinash Thulasiraman	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605055	58	SENTHIL COACHING ACADEMY - ESTABLISHED "DIGITAL AD"	2020	120	3	DIS/1/145/2020-Che	1.01	0	2020-03-03 00:00:00	AVINASH THULASIRAMAN - CHENNAI	Advertisement	0	0	DIS/1/145/2020-Che	384	110	0	N	Avinash Thulasiraman	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605056	58	ITHU EN KATHAL PUTHAKAM	2020	120	3	DIL/1/19/2020-Che	104.48	0	2020-03-03 00:00:00	JOMY JACOB - (ROSELAND CINEMAS), ERNAKULAM	Feature	0	0	DIL/1/19/2020-Che	384	109	0	Y	Jomy Jacob	0	104.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605057	44	SANDEEP AUR PINKY FARAAR - TRAILER NO 1	2020	121	6	DIS/2/178/2020-MUM	2.3	0	2020-03-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/178/2020-MUM	384	110	0	Y	Aditya Chopra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605058	44	SONG PROMO NO. 5 AND 6 - SIKANDAR / FILM - HAR KISSE KE HISSE KAAMYAAB 	2020	121	6	VIS/2/248/2020-MUM	2.42	0	2020-03-03 00:00:00	DRISHYAM FILMS - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/248/2020-MUM	106	110	0	N	Rakesh Totla	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605059	289	FEED OR BLEED INDIA	2020	120	6	VIS/1/458/2020-MUM	15	0	2020-03-02 00:00:00	SECONDOCT ENTERTAINMANT - MUMBAI	Other	0	0	VIS/1/458/2020-MUM	106	110	0	N	Susheel Om Jangira	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605060	61	FASTRACK BEAT WATCHES	2020	120	6	DIS/1/914/2020-MUM	0.28	0	2020-03-02 00:00:00	GOOD MORNING - MUMBAI	Advertisement	0	0	DIS/1/914/2020-MUM	384	110	0	N	Bharat Damodar Arote	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605061	51	 SONG:AATA TARI BOL OF FILM AJINKYA	2020	120	6	VIS/1/457/2020-MUM	2.24	0	2020-03-02 00:00:00	LUMINARI CINE WORLD - THANE	Song	0	0	VIS/1/457/2020-MUM	106	110	0	N	Arun Kant Shukla	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605063	44	DIALOGUE PROMO NO 28 TO 29 OF THAPPAD 	2020	120	6	VIS/1/455/2020-MUM	0.26	0	2020-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/455/2020-MUM	106	110	0	N	Anubhav P Sinha	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605064	51	SONG:ALGAD ALGAD OF FILM AJINKYA	2020	120	6	VIS/1/454/2020-MUM	2.48	0	2020-03-02 00:00:00	LUMINARI CINE WORLD - THANE	Song	0	0	VIS/1/454/2020-MUM	106	110	0	N	Arun Kant Shukla	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605065	51	PROMO NO 1, 2, 3, 4 OF FILM - AB AANI CD	2020	120	6	VIS/1/453/2020-MUM	1.1	0	2020-03-02 00:00:00	PLANET MARATHI - MUMBAI	Promos	0	0	VIS/1/453/2020-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605066	58	SONG PROMO NO. 1 - THAALAATTU PAADUM / FILM - KAADAN 	2020	120	6	VIS/1/452/2020-MUM	2.23	0	2020-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/452/2020-MUM	106	110	0	N	Madhukar Ramane	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605067	51	SONG:SWAPNANA PANKH ASTAT RE OF FILM AJINKYA	2020	120	6	VIS/1/451/2020-MUM	2.18	0	2020-03-02 00:00:00	LUMINARI CINE WORLD - THANE	Song	0	0	VIS/1/451/2020-MUM	106	110	0	N	Arun Kant Shukla	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605068	59	SONG PROMO NO. 1 - CHITIKE "SE" AA CHIRUGAALI / FILM - ARANYA	2020	120	6	VIS/1/450/2020-MUM	2.23	0	2020-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/450/2020-MUM	106	110	0	N	Madhukar Ramane	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605069	44	PROMO NO. 43 TO 45 - BAAGHI 3 | SONG - FASLO	2020	120	6	VIS/1/449/2020-MUM	2.24	0	2020-03-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/449/2020-MUM	106	110	0	Y	Sajid Suleman Nadiadwala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605070	61	SONG - BREATHE	2020	120	6	VIS/1/448/2020-MUM	3.46	0	2020-03-02 00:00:00	SIDDHANT MISHRA - MUMBAI	Song	0	0	VIS/1/448/2020-MUM	106	110	0	N	Siddhant Mishra	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605071	44	SONG PROMO NO. 1 - SHUKRIYA / FILM - HAATHI MERE SAATHI 	2020	120	6	VIS/1/447/2020-MUM	2.22	0	2020-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/447/2020-MUM	106	110	0	N	Madhukar Ramane	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605072	44	SONG - TUM JO MILE	2020	120	6	VIS/1/446/2020-MUM	3.23	0	2020-03-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/446/2020-MUM	106	110	0	N	Vinod Atraye	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605073	61	SONG - WHAT YOU SEE IS WHAT YOU GET	2020	120	6	VIS/1/445/2020-MUM	4.25	0	2020-03-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/445/2020-MUM	106	110	0	N	Vinod Atraye	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605074	54	SONG PROMO NO.11 AND 12 SONG:-“ENE KU PAL” OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/444/2020-MUM	5.03	0	2020-03-02 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Other	0	0	VIS/1/444/2020-MUM	106	110	0	N	Gauri Sartaaj	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605075	54	SONG PROMO NO.9 AND 10 SONG:-“ISHQIYA PRESHANIAN” OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/443/2020-MUM	5.08	0	2020-03-02 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Other	0	0	VIS/1/443/2020-MUM	106	110	0	N	Gauri Sartaaj	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605076	54	SONG PROMO NO.5 AND 6 SONG:-“SUTTE PANCHI” OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/442/2020-MUM	4.22	0	2020-03-02 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Other	0	0	VIS/1/442/2020-MUM	106	110	0	N	Gauri Sartaaj	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605077	54	SONG PROMO NO.7 AND 8 SONG:-“MUQAMMAL” OF FILM:-“IKKO MIKKE”	2020	120	6	VIS/1/441/2020-MUM	5.03	0	2020-03-02 00:00:00	M/S. SARTAAJ FILMS - MUMBAI	Other	0	0	VIS/1/441/2020-MUM	106	110	0	N	Gauri Sartaaj	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605078	54	SONG:-“TERI PHOTO” (RC FT. MANJ MUSIK)	2020	120	6	VIS/1/440/2020-MUM	3.03	0	2020-03-02 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/440/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605079	54	SONG:-“RANI VICTORIA” (DHAMMI GILL)	2020	120	6	VIS/1/439/2020-MUM	2.48	0	2020-03-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/439/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605108	44	SONG : HOLI MEIN RANGEELE	2020	121	6	VIS/2/246/2020-MUM	3.22	0	2020-03-02 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/246/2020-MUM	106	110	0	N	Suraj Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605080	54	SONG:-“POSTI (TITLE TRACK)” OF FILM:-“POSTI”	2020	121	6	VIS/2/247/2020-MUM	2.18	0	2020-03-02 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/247/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605081	44	CHHORA KAMAAL	2020	120	6	DIL/1/16/2020-MUM	131.43	0	2020-03-02 00:00:00	C. K. SANJEEV, M/S MIMOSA PRODUCTION	Feature	0	0	DIL/1/16/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605082	44	DIALOGUE PROMO NO. 46 AND 47 - SHUBH MANGAL ZYADA SAAVDHAN 	2020	120	6	VIS/1/438/2020-MUM	0.41	0	2020-03-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/438/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605083	44	SONG PROMO NO. 42 TO 45 - RAAKH / FILM -  SHUBH MANGAL ZYADA SAAVDHAN 	2020	120	6	VIS/1/437/2020-MUM	4.07	0	2020-03-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/437/2020-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605084	51	YAMAHA RAYZR  125FI -1   	2020	120	6	DIS/1/913/2020-MUM	1.03	0	2020-03-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/913/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605085	61	YAMAHA RAYZR  125FI    	2020	120	6	DIS/1/912/2020-MUM	1.03	0	2020-03-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/912/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605086	44	SONG NO. 1 - KUDI NU NACHNE DE / FILM - ANGREZI MEDIUM 	2020	120	6	DIS/1/911/2020-MUM	3.04	0	2020-03-02 00:00:00	MADDOCK FILMS - MUMBAI	Song	0	0	DIS/1/911/2020-MUM	384	110	0	N	Poonam Shivdasani	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605087	84	ORPHIC INTERNATIONAL UNISEX SALON AND SPA JABALPUR	2020	120	6	DIS/1/910/2020-MUM	0.33	0	2020-03-02 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/910/2020-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605088	266	TRAILER : VIJETA.	2020	120	6	DIS/1/909/2020-MUM	2.05	0	2020-03-02 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Trailer	0	0	DIS/1/909/2020-MUM	384	110	0	N	Parvez Akhtar Farooqui	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605089	84	UTTARAKHAND TOURISM INTERCEPTOR	2020	120	6	DIS/1/908/2020-MUM	0.33	0	2020-03-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/908/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605090	49	GOVT OF KERALA LIFE MISSION 1	2020	120	6	DIS/1/907/2020-MUM	2.03	0	2020-03-02 00:00:00	PERFECTMEDIA - MUMBAI  	Advertisement	0	0	DIS/1/907/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605091	44	TEASER NO. 1 - ROOHI 	2020	121	6	DIS/2/176/2020-MUM	1.14	0	2020-03-02 00:00:00	MADDOCK FILMS - MUMBAI	Other	0	0	DIS/2/176/2020-MUM	384	110	0	N	Poonam Shivdasani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605092	59	PROMOS 1 TO 10 OF "VITTAL WADI"	2020	121	8	VIS/2/7/2020-HYD	3.1	0	2020-03-02 00:00:00	NARESH KUMAR GUDIPATHI - HYDERABAD(NN EXPERIENCE FILMS)	Promos	0	0	VIS/2/7/2020-HYD	106	110	0	N	Naresh Kumar Gudipathi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605093	61	PRIVACY THAT’S IPHONE	2020	120	6	DIS/1/906/2020-MUM	0.33	0	2020-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/906/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605094	61	FURNITURE HOME DECOR EXPO CHENNAI 	2020	120	6	DIS/1/905/2020-MUM	0.2	0	2020-03-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/905/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605095	59	SHIVAN	2020	122	8	DIL/3/9/2020-HYD	119.06	0	2020-03-02 00:00:00	SANTHOSH REDDY LINGALA - HYDERABAD(S R CINE ENTERTAINMENTS)	Feature	0	0	DIL/3/9/2020-HYD	384	109	0	Y	Santhosh Reddy Lingala	0	119.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605096	44	BAJAJ ELECTRONICS - TUB	2020	120	6	DIS/1/904/2020-MUM	0.2	0	2020-03-02 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/904/2020-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605097	59	ADD 3 OF"LEVISTA-I LOVE IT,WHAT ABOUT YOU?(YOUNG GIRL)"	2020	120	8	DIS/1/21/2020-HYD	0.33	0	2020-03-02 00:00:00	ABHISHEK DEEPAK SHAH - CHENNAI(M/S BE POSITIVE 24 COMMUNICATION DESIGN PVT LTD)	Advertisement	0	0	DIS/1/21/2020-HYD	384	110	0	N	Abhishek Deepak Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605098	44	BAJAJ ELECTRONICS - PHOTO FRAME	2020	120	6	DIS/1/903/2020-MUM	0.2	0	2020-03-02 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/903/2020-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605099	44	BAJAJ ELECTRONICS - OFFICE	2020	120	6	DIS/1/902/2020-MUM	0.25	0	2020-03-02 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/902/2020-MUM	384	110	0	N	Anushri Jain	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605100	59	ADD 2"LEVISTA-I LOVE IT,WHAT ABOUT YOU?(HOME MAKERS)"	2020	120	8	DIS/1/20/2020-HYD	0.33	0	2020-03-02 00:00:00	ABHISHEK DEEPAK SHAH - CHENNAI(M/S BE POSITIVE 24 COMMUNICATION DESIGN PVT LTD)	Advertisement	0	0	DIS/1/20/2020-HYD	384	110	0	N	Abhishek Deepak Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605101	59	BAJAJ ELECTRONICS - COOLER	2020	120	6	DIS/1/901/2020-MUM	0.2	0	2020-03-02 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/901/2020-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605102	59	ADD 1 OF "LEVISTA- I LOVE IT,WHAT ABOUT YOU?(MAN)"	2020	120	8	DIS/1/19/2020-HYD	0.33	0	2020-03-02 00:00:00	ABHISHEK DEEPAK SHAH - CHENNAI(M/S BE POSITIVE 24 COMMUNICATION DESIGN PVT LTD)	Advertisement	0	0	DIS/1/19/2020-HYD	384	110	0	N	Abhishek Deepak Shah	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605103	44	BAJAJ ELECTRONICS - AC UPGRADE 	2020	120	6	DIS/1/900/2020-MUM	0.2	0	2020-03-02 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/900/2020-MUM	384	110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605104	61	KRISHNIAH CHETTY JEWELLERS	2020	120	6	DIS/1/899/2020-MUM	1	0	2020-03-02 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/899/2020-MUM	384	110	0	N	Sayra Munir Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605105	49	DALMIA CEMENT - ENGINEER	2020	120	6	DIS/1/898/2020-MUM	0.33	0	2020-03-02 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/898/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605106	49	DALMIA CEMENT - PILOT	2020	120	6	DIS/1/897/2020-MUM	0.33	0	2020-03-02 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/897/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605107	44	DALMIA CEMENT - ENGINEER	2020	120	6	DIS/1/896/2020-MUM	0.33	0	2020-03-02 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/896/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605109	61	ADVT OF"DHELI WORLD PUBLIC SCHOOL"	2020	120	6	DIS/1/895/2020-MUM	0.22	0	2020-03-02 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/895/2020-MUM	384	110	0	N	Navin Anjaiah Kammampati	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605110	44	TATA TRUSTS	2020	120	6	DIS/1/894/2020-MUM	2.03	0	2020-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/894/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605111	82	TRAILER OF FILM - LES MISERABLES	2020	121	6	DFS/2/61/2020-MUM	1.57	0	2020-03-02 00:00:00	WILD BUNCH	Trailer	0	0	DFS/2/61/2020-MUM	384	110	0	N	Mihir Chandrakant Mehta	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605112	213	LOST AND FOUND (TRAILER)	2020	120	6	DFS/1/25/2020-MUM	1.41	0	2020-03-02 00:00:00	CHARADES	Trailer	0	0	DFS/1/25/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605113	61	ADVT OF "TALLA PADMAVATHI INTERNATIONAL SCHOOL"	2020	120	6	DIS/1/893/2020-MUM	0.33	0	2020-03-02 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/893/2020-MUM	384	110	0	N	Navin Anjaiah Kammampati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605114	44	DISCO DANCER - MUMBAI  	2020	120	6	DIS/1/892/2020-MUM	0.3	0	2020-03-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	DIS/1/892/2020-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605115	44	DALMIA  - PILOT	2020	120	6	DIS/1/891/2020-MUM	0.33	0	2020-03-02 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/891/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605116	61	FORBES INDIA W POWER	2020	120	6	DIS/1/890/2020-MUM	0.33	0	2020-03-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/890/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605117	64	HAMAR BODYGAURD SHIVA	2020	121	6	DIL/2/90/2020-MUM	114	0	2020-03-02 00:00:00	M/S.PAWANKUMAR FILMS PRODUCTION - THANE	Feature	0	0	DIL/2/90/2020-MUM	384	109	0	N	Pawankumar Fudan Sah	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605118	44	BADNAAM 	2020	122	6	DIL/3/19/2020-MUM	124.55	0	2020-03-02 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/3/19/2020-MUM	384	109	0	N	Vikram Bhatt	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605119	58	THE HUNGER GAMES 	2020	121	1	VFL/2/1/2020-CUT	142.41	0	2020-03-02 00:00:00	NINA JACOBSON /JON KILIK / LIONSGATE	Feature	0	0	VFL/2/1/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	142.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605120	53	TIKE LOVE TIKE TWIST	2020	120	1	DIL/1/10/2020-CUT	133.37	0	2020-03-02 00:00:00	SAMARESH ROUTRAY - KHURDA(S3 MOVIES)	Feature	0	0	DIL/1/10/2020-CUT	384	109	0	Y	Samaresh Routray	0	133.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605121	82	JAY BHOLE MAYA MA DOLE	2020	120	1	DIL/1/9/2020-CUT	147.47	0	2020-03-02 00:00:00	KEWAL RAM VERMA - DURG(KEWAL RAM VERMA FILMS)	Feature	0	0	DIL/1/9/2020-CUT	384	109	0	N	Kewal Ram Verma	0	147.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605122	59	  MYSSKINS PSYCHO	2020	122	3	DIL/3/4/2020-Che	145.07	0	2020-03-02 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/3/4/2020-Che	384	109	0	Y	Arunmozhi Manickam	0	145.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605123	44	ITS MY FAMILY	2020	121	6	VIL/2/87/2020-MUM	122.24	0	2020-03-02 00:00:00	M/S VAISHNAVI FILM CORPORATION	Feature	0	0	VIL/2/87/2020-MUM	106	109	0	N	Lalit Yadav	0	122.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605124	289	MAIN HOON KHILADI BAAZ	2020	121	6	VIL/2/86/2020-MUM	126.39	0	2020-03-02 00:00:00	MANOHAR PRASAD GEMINI FILMS	Feature	0	0	VIL/2/86/2020-MUM	106	109	0	N	Ranveer Kumar Badshah	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605125	44	DHARTI KA LAHOO	2020	121	6	VIL/2/85/2020-MUM	117.25	0	2020-03-02 00:00:00	M/S S.L.N. PRODUCTIONS	Feature	0	0	VIL/2/85/2020-MUM	106	109	0	N	Lalit Yadav	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605126	58	WALTER - TEASER	2020	121	3	DIS/2/19/2020-Che	1.13	0	2020-03-02 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Other	0	0	DIS/2/19/2020-Che	384	110	0	Y	Shruthi Thilak	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605127	59	144	2020	120	3	VIL/1/4/2020-Che	133.01	0	2020-03-02 00:00:00	C.VIJAYKUMAR,M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	Feature	0	0	VIL/1/4/2020-Che	106	109	0	Y	Jayaraj Thankaraj	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605128	58	PON MANICKAVEL (PROMO 4)	2020	120	3	VIS/1/133/2020-Che	0.18	0	2020-03-02 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Promos	0	0	VIS/1/133/2020-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605129	58	PON MANICKAVEL (PROMO 3)	2020	121	3	VIS/2/23/2020-Che	0.18	0	2020-03-02 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Promos	0	0	VIS/2/23/2020-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605130	58	PON MANICKAVEL (PROMO 2)	2020	121	3	VIS/2/22/2020-Che	0.13	0	2020-03-02 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Promos	0	0	VIS/2/22/2020-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605131	58	PON MANICKAVEL (PROMO 1)	2020	120	3	VIS/1/132/2020-Che	0.13	0	2020-03-02 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Promos	0	0	VIS/1/132/2020-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605132	58	MARIJUANA - OERY ORU DHABA" TV SONG 1	2020	121	3	VIS/2/21/2020-Che	3.38	0	2020-03-02 00:00:00	VIJAY DHAVARAJ -(THIRD EYE CREATION), CHENNAI	Song	0	0	VIS/2/21/2020-Che	106	110	0	N	Vijay Dhavaraj	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605133	58	WALTER - VIDEO PROMO - 5	2020	120	3	VIS/1/131/2020-Che	0.13	0	2020-03-02 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Promos	0	0	VIS/1/131/2020-Che	106	110	0	N	Shruthi Thilak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605134	64	JEEVAN SANGHARSH 	2020	120	2	VFL/1/5/2020-KOL	136.2	0	2020-03-02 00:00:00	SK. SAYED WAHIDUL HASSAN - LONDON	Feature	0	0	VFL/1/5/2020-KOL	106	109	0	N	Manju Tharad	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605135	58	WALTER - VIDEO PROMO - 4	2020	120	3	VIS/1/130/2020-Che	0.13	0	2020-03-02 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Promos	0	0	VIS/1/130/2020-Che	106	110	0	N	Shruthi Thilak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605136	58	WALTER - VIDEO PROMO - 3	2020	120	3	VIS/1/129/2020-Che	0.13	0	2020-03-02 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Promos	0	0	VIS/1/129/2020-Che	106	110	0	N	Shruthi Thilak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605137	42	TUI AAMAR	2020	120	2	DIL/1/23/2020-KOL	99.1	0	2020-03-02 00:00:00	ABHIJIT SINHA 	Feature	0	0	DIL/1/23/2020-KOL	384	109	0	N	Abhijit Sinha	0	99.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605138	58	WALTER - TRAILER	2020	121	3	DIS/2/18/2020-Che	2.09	0	2020-03-02 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Trailer	0	0	DIS/2/18/2020-Che	384	110	0	N	Shruthi Thilak	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605139	49	AVARUDE SANGETHAM   (RE-REVISED)	2020	121	5	VIL/2/3/2020-THI	85.06	0	2020-03-02 00:00:00	M/s We Two Presents- Thiruvananthapuram	Feature	0	0	VIL/2/3/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	85.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605140	44	JUNGLE MEIN DANGAL RETURNS	2020	120	6	VFL/1/17/2020-MUM	89.5	0	2020-03-02 00:00:00	DARO FILMS	Feature	0	0	VFL/1/17/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	89.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605141	45	LAKSHYA FILM HUDUKADIDE MANASSU NINAGE SONG	2020	120	4	VIS/1/10/2020-BAN	5.2	0	2020-03-02 00:00:00	MAHANTESH GANGADAR TANVASHI - BELGAUM	Song	0	0	VIS/1/10/2020-BAN	106	110	0	N	Mahantesh Gangadar Tanvashi	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605142	61	THE SMOOTH CHOICE	2020	120	4	DIS/1/19/2020-BAN	0.23	0	2020-03-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/19/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605143	45	TRAILER OF THE FILM LAKSHYA 	2020	120	4	DIS/1/18/2020-BAN	2.18	0	2020-03-02 00:00:00	MAHANTESH GANGADAR TANVASHI - BELGAUM	Trailer	0	0	DIS/1/18/2020-BAN	384	110	0	N	Mahantesh Gangadar Tanvashi	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605144	61	BE A KING	2020	120	4	DIS/1/17/2020-BAN	0.33	0	2020-03-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/17/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605145	82	INNOVATIVE WORLD SCHOOL	2020	120	4	DIS/1/16/2020-BAN	0.33	0	2020-03-02 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/16/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605146	82	TOHE MOR ZINDAGI	2020	121	6	DIL/2/89/2020-MUM	140.54	0	2020-03-02 00:00:00	SAMIR BACK PRODUCTION - MUMBAI	Feature	0	0	DIL/2/89/2020-MUM	384	109	0	N	Samir Back	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605147	276	KAPPELA	2020	120	5	DIL/1/20/2020-THI	113.02	0	2020-03-02 00:00:00	VISHNU V - KOLLAM(KADHAAS  UNTOLD PRIVATE LIMITED)	Feature	0	0	DIL/1/20/2020-THI	384	109	0	N	Vishnu V	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605148	281	TIATR - LOOKING BACK 125 YEARS	2020	120	6	DIS/1/889/2020-MUM	69.37	0	2020-03-02 00:00:00	M/S. DIRECTORATE OF ART AND CULTURE. - PANJI	Other	0	0	DIS/1/889/2020-MUM	384	110	0	N	Gurudas Paco Pilarnekar	0	69.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605149	44	SANDEEP AUR PINKY FARAAR - PROMO NO 1	2020	121	6	VIS/2/245/2020-MUM	2.19	0	2020-03-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/245/2020-MUM	106	110	0	Y	Aditya Chopra	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605150	42	PREMER PROTIDAN	2020	121	6	VFL/2/129/2020-MUM	115.02	0	2020-03-02 00:00:00	M/S BOBY FILM CORPORATION / AHMED BENJIR	Feature	0	0	VFL/2/129/2020-MUM	106	109	0	N	Amulya Pradhan	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605151	282	GAVISIDDHA	2020	121	4	DIL/2/19/2020-BAN	139.44	0	2020-03-02 00:00:00	DEVARAJ S N - BANGALORE URBAN	Feature	0	0	DIL/2/19/2020-BAN	384	109	0	Y	Devaraj S N	0	139.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605152	45	LAKSHYA	2020	120	4	DIL/1/4/2020-BAN	145.3	0	2020-03-02 00:00:00	MAHANTESH GANGADAR TANVASHI - BELGAUM	Feature	0	0	DIL/1/4/2020-BAN	384	109	0	N	Mahantesh Gangadar Tanvashi	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605153	59	MARAUDERS	2020	121	6	VFL/2/128/2020-MUM	108	0	2020-03-02 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/128/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605154	58	DOA: DEAD OR ALIVE 	2020	121	6	VFL/2/127/2020-MUM	81.38	0	2020-03-02 00:00:00	MARK A. ALTMAN  / JEREMY BOLT / LIONSGATE	Feature	0	0	VFL/2/127/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605155	44	SONG - JUNG	2020	120	6	VIS/1/436/2020-MUM	2.27	0	2020-03-02 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/436/2020-MUM	106	110	0	N	Vishal Kalra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605156	59	"" PASIVADI PRANAM ""	2020	121	8	DIL/2/43/2020-HYD	129.05	0	2020-03-13 00:00:00	NAKKINA SATYANARAYANA MURTHY - VISAKHAPATNAM(DHANSRI ARTS)	Feature	0	0	DIL/2/43/2020-HYD	384	109	0	Y	Nakkina Satyanarayana Murthy	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605157	59	CHETHILO CHEYYESI CHEPPU BAAVA	2020	121	8	DIL/2/42/2020-HYD	124.36	0	2020-03-13 00:00:00	KOMARAPU JOSEPH - MEDAK(KOMARAPU PRODUCTIONS)	Feature	0	0	DIL/2/42/2020-HYD	384	109	0	Y	Komarapu Joseph	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605158	54	SONG:-â€œGABHRUâ€ OF FILM:-â€œPOSTIâ€	2020	121	6	VIS/2/280/2020-MUM	2.18	0	2020-03-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/280/2020-MUM	106	110	0	Y	Rupinder Singh Grewal	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605159	283	"DIRTY HARI"	2020	122	8	DIL/3/11/2020-HYD	117	0	2020-03-13 00:00:00	GUDURU SIVARAMA KRISHNA - HYDERABAD(M/S SPJ CREATIONS)	Feature	0	0	DIL/3/11/2020-HYD	384	109	0	Y	Guduru Sivarama Krishna	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605160	59	" POSTER "	2020	121	8	DIL/2/41/2020-HYD	143.21	0	2020-03-13 00:00:00	THEEPIREDDY MAHIPAL REDDY - RANGAREDDI(SRI SAI PUSHPA CREATIONS)	Feature	0	0	DIL/2/41/2020-HYD	384	109	0	Y	Theepireddy Mahipal Reddy	0	143.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605161	59	PROMO NO. 5 TO 8 - ARANYA | SONG - VELLU VELLU	2020	120	6	VIS/1/531/2020-MUM	3.23	0	2020-03-13 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/531/2020-MUM	106	110	0	N	Madhukar Ramane	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605162	283	"30 ROJULLO PREMINCHATAM ELA ?"	2020	121	8	DIL/2/40/2020-HYD	143.25	0	2020-03-13 00:00:00	SV BABU - BANGALORE URBAN(SV PRODUCTION)	Feature	0	0	DIL/2/40/2020-HYD	384	109	0	Y	SV Babu	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605163	44	DAIRY DAY: REPORT CARD	2020	120	6	DIS/1/1051/2020-MUM	0.23	0	2020-03-13 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1051/2020-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605164	58	CORONA  VIRUS	2020	120	3	DIS/1/174/2020-Che	5.47	0	2020-03-13 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/174/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605165	61	CHAMP	2020	120	6	DIS/1/1050/2020-MUM	0.18	0	2020-03-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1050/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605166	61	GUST	2020	120	6	DIS/1/1049/2020-MUM	0.18	0	2020-03-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1049/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605167	58	RAMYA SATHIANANTHAN VIDHYASHRAM(CBSE)        	2020	120	3	DIS/1/173/2020-Che	1.03	0	2020-03-13 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIRE MEDIA), CHENNAI	Advertisement	0	0	DIS/1/173/2020-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605168	59	"GRB GHEE 	2020	120	6	DIS/1/1048/2020-MUM	0.33	0	2020-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1048/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605169	59	AMFI DHONI	2020	120	6	DIS/1/1047/2020-MUM	0.38	0	2020-03-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1047/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605170	61	CREATIVE MINDS GLOBAL SCHOOL	2020	120	6	DIS/1/1046/2020-MUM	1.08	0	2020-03-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1046/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605171	58	TEDDY - VIDEO TEASER	2020	121	3	VIS/2/29/2020-Che	1.25	0	2020-03-13 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIOGREEN)CHENNAI	Other	0	0	VIS/2/29/2020-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605172	61	BHAILAL AMIN GENERAL HOSPITAL	2020	120	6	DIS/1/1045/2020-MUM	1.56	0	2020-03-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1045/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605173	58	JOSHUA - LYRICAL VIDEO SONG (HEY LOVE)	2020	120	3	VIS/1/164/2020-Che	5.31	0	2020-03-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL)CHENNAI	Song	0	0	VIS/1/164/2020-Che	106	110	0	N	Ishari K Ganesh	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605174	58	KAVALTHURAI UNGAL NANBAN - PROMO 5	2020	120	3	VIS/1/163/2020-Che	0.13	0	2020-03-13 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION)TIRUVALLUR	Promos	0	0	VIS/1/163/2020-Che	106	110	0	N	Bhaskaran Balakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605175	58	KAVALTHURAI UNGAL NANBAN - PROMO 4	2020	120	3	VIS/1/162/2020-Che	0.13	0	2020-03-13 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION)TIRUVALLUR	Promos	0	0	VIS/1/162/2020-Che	106	110	0	N	Bhaskaran Balakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605176	58	KAVALTHURAI UNGAL NANBAN - PROMO 2	2020	120	3	VIS/1/161/2020-Che	0.13	0	2020-03-13 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION)TIRUVALLUR	Promos	0	0	VIS/1/161/2020-Che	106	110	0	N	Bhaskaran Balakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605177	59	TRAILER OF " ASALU EM JARIGINDHANTE "	2020	121	8	DIS/2/31/2020-HYD	1	0	2020-03-13 00:00:00	SRINIVAS BANDARI - HYDERABAD(G.S. FILMS)	Trailer	0	0	DIS/2/31/2020-HYD	384	110	0	Y	Srinivas Bandari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605178	59	PROMOS 1-8 OF " ANGULIKA "	2020	121	8	VIS/2/8/2020-HYD	2.54	0	2020-03-13 00:00:00	THUMULA KOTESWARUDU - CHITTOOR(SRI SHANKU CHAKRA FILMS)	Promos	0	0	VIS/2/8/2020-HYD	106	110	0	N	Thumula Koteswarudu	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605179	59	PROMOS 6 TO 9 OF "ANNAPURNAMMA GARI MANAVADU (OKA MANCHI PALLETORI KADHA)"	2020	120	8	VIS/1/19/2020-HYD	4.03	0	2020-03-13 00:00:00	NAGESWARA RAO MANNETI - KHAMMAM(MNR FILMS)	Promos	0	0	VIS/1/19/2020-HYD	106	110	0	N	Nageswara Rao Manneti	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605180	59	PROMO NO 1 OF "UMA MAHESWARA UGRA ROOPASYA"	2020	120	8	VIS/1/18/2020-HYD	3.3	0	2020-03-13 00:00:00	YARLAGADDA NAGA SOBHANADRI - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP), DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP), PARUCHURI VIJAYA PRAVEENA - HYDERABAD(MAHAYANA MOTION PICTURES LLP)	Song	0	0	VIS/1/18/2020-HYD	106	110	0	N	Paruchuri Vijaya Praveena	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605181	59	TEASER OF "LOVE STORY"	2020	120	8	VIS/1/17/2020-HYD	1.1	0	2020-03-13 00:00:00	PUSKUR RAMMOHAN RAO - HYDERABAD(SREE VENKATESWARA CINEMAS LLP), NARAYANDAS KISHANDAS NARANG - HYDERABAD(SREE VENKATESWARA CINEMAS LLP)	Promos	0	0	VIS/1/17/2020-HYD	106	110	0	N	Narayandas Kishandas Narang	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605182	59	"RAAHU" (A TO UA)	2020	121	8	VIL/2/8/2020-HYD	121.27	0	2020-03-13 00:00:00	AKURATI VEERARAGHAVA SWAMY - RANGAREDDI(SRI SHAKTHY SWAROOP MOVIE CREATIONS)	Feature	0	0	VIL/2/8/2020-HYD	106	109	0	Y	Akurati Veeraraghava Swamy	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605183	64	AAJ KI BETI  	2020	121	6	VIL/2/104/2020-MUM	101.24	0	2020-03-13 00:00:00	SWETA MOVIES - PALGHAR	Feature	0	0	VIL/2/104/2020-MUM	106	109	0	N	Dolly Kumari	0	101.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605184	59	TRAILER OF "YOUTH (KURRALLA GUNDE CHAPPUDU)"	2020	121	8	DIS/2/30/2020-HYD	1.09	0	2020-03-13 00:00:00	PRADEEP DONEPUDI - GUNTUR(DILEEP RAAJA CINEMAS)	Trailer	0	0	DIS/2/30/2020-HYD	384	110	0	N	Pradeep Donepudi	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605185	59	TRAILER OF "RED"	2020	121	8	DIS/2/29/2020-HYD	1.18	0	2020-03-13 00:00:00	P V RAVIKISHORE - HYDERABAD(SRI SRAVANTHI MOVIES)	Trailer	0	0	DIS/2/29/2020-HYD	384	110	0	N	P V Ravikishore	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605186	59	LAGHU CHITRA MALIKA-43	2020	120	8	DIS/1/26/2020-HYD	1.12	0	2020-03-13 00:00:00	MANAGING DIRECTOR - VIJAYAWADA	Advertisement	0	0	DIS/1/26/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605187	44	ADVT OF"MARUTHI FURNITURES"	2020	120	8	DIS/1/25/2020-HYD	0.23	0	2020-03-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/25/2020-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605188	44	BRIAN BANKS	2020	120	6	VFL/1/32/2020-MUM	101.43	0	2020-03-13 00:00:00	SHIVANI RAWAT, MONICA LEVINSON, AMY BAER,SONY PICTURES USA	Feature	0	0	VFL/1/32/2020-MUM	106	109	0	N	Kavitha Prasanna	0	101.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605189	59	ADVT OF"AKSHARA TOWNSHIPS PVT. LTD"	2020	120	8	DIS/1/24/2020-HYD	0.43	0	2020-03-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/24/2020-HYD	384	110	0	N	Nimmala Ashok	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605190	59	LEGENDARY	2020	121	6	VFL/2/162/2020-MUM	90.14	0	2020-03-13 00:00:00	CHRISTOPHER MILBURN, TANWEER FILMS FZ LLC, MATTHEW KUIPERS	Feature	0	0	VFL/2/162/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	90.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605191	49	ONE (TEASER-01)	2020	120	5	DIS/1/47/2020-THI	0.54	0	2020-03-13 00:00:00	SREELEKSHMI M - ERNAKULAM(ICHAIS PRODUCTIONS LLP)	Other	0	0	DIS/1/47/2020-THI	384	110	0	N	Sreelekshmi M	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605192	59	CORONA AWARENESS	2020	120	8	DIS/1/23/2020-HYD	0.48	0	2020-03-13 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/23/2020-HYD	384	110	0	N	Managing Director	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605193	59	CORONA AWARENESS 2	2020	120	8	DIS/1/22/2020-HYD	1	0	2020-03-13 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/22/2020-HYD	384	110	0	N	Managing Director	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605194	49	TIMES OF INDIA	2020	120	5	DIS/1/46/2020-THI	0.48	0	2020-03-13 00:00:00	SHERIN VARGHESE - ERNAKULAM(BENNETT COLEMAN  AND COMPANY LIMITED)	Advertisement	0	0	DIS/1/46/2020-THI	384	110	0	N	Sherin Varghese	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605195	44	MUKKARAJA	2020	120	6	VIL/1/28/2020-MUM	140.13	0	2020-03-13 00:00:00	A.ULLAS, KILIKOLLOR/M/S DEV KALA FILMS 	Feature	0	0	VIL/1/28/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	140.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605196	44	LAAL CHUNARIYA	2020	120	6	VIS/1/530/2020-MUM	2.56	0	2020-03-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/530/2020-MUM	106	110	0	N	Milind Ghag	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605197	51	PROMO NO 5, 6, 7, 8 OF FILM - NEIGHBOURS	2020	121	6	VIS/2/279/2020-MUM	1.12	0	2020-03-13 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/2/279/2020-MUM	106	110	0	N	Hitesh Patel	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605198	58	VIVEKS (CHILLANA SUMMER OFFER 2020) - DIGITAL AD	2020	120	3	DIS/1/172/2020-Che	0.33	0	2020-03-13 00:00:00	SHYAM SUNDAR PURUSHOTHAM - (RED ELEPHANT FACTORY), CHENNAI	Advertisement	0	0	DIS/1/172/2020-Che	384	110	0	N	Shyam Sundar Purushotham	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605199	58	TEDDY - DIGITAL TEASER	2020	121	3	DIS/2/22/2020-Che	1.25	0	2020-03-13 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Other	0	0	DIS/2/22/2020-Che	384	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605200	44	DEADLY INFERNO (DUBBED) 	2020	121	6	VFL/2/161/2020-MUM	80.59	0	2020-03-13 00:00:00	CATHY CHUNG , MAR VISTA ENTERTAINMENT LLC, STAR INTERNATIONAL	Feature	0	0	VFL/2/161/2020-MUM	106	109	0	N	Subhash Suresh	0	80.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605201	58	DERBY MENS WEAR	2020	120	3	DIS/1/171/2020-Che	0.33	0	2020-03-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/171/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605202	44	ARMSTRONG    ( DUBBED)	2020	121	6	VFL/2/160/2020-MUM	85.09	0	2020-03-13 00:00:00	KERRY CARLOCK,NICK LUND-ULRICH - SCOTTSDALE	Feature	0	0	VFL/2/160/2020-MUM	106	109	0	Y	Anil Sital Hansarajani	0	85.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605203	58	VELAVAN STORES	2020	120	3	DIS/1/170/2020-Che	1.03	0	2020-03-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/170/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605204	61	KARTHIKA TEX	2020	120	3	DIS/1/169/2020-Che	1.07	0	2020-03-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/169/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605205	51	U TURN 2 	2020	120	6	VIL/1/27/2020-MUM	111.35	0	2020-03-13 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/27/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	111.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605206	284	SHOOTER	2020	122	7	DIL/3/1/2020-DEL	143.35	0	2020-03-13 00:00:00	KEVAL SINGH - HANUMANGARH	Feature	0	0	DIL/3/1/2020-DEL	384	109	0	Y	Keval Singh	0	143.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605207	58	GEETHA GOVINDAM	2020	121	8	DIL/2/39/2020-HYD	142.14	0	2020-03-13 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Feature	0	0	DIL/2/39/2020-HYD	384	109	0	N	Gavara Udaya Srinivasu	0	142.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605208	58	THE LEADER (THE NEW ERA)	2020	121	8	DIL/2/38/2020-HYD	139.34	0	2020-03-12 00:00:00	JAYAPAL SWAMINATHAN - PALAKKAD(J.P.S.CINE MAX)	Feature	0	0	DIL/2/38/2020-HYD	384	109	0	N	Jayapal Swaminathan	0	139.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605209	41	TRAILER OF KATHA DILU ( START THE REVOLUTION)	2020	121	9	DIS/2/1/2020-GUW	1	0	2020-03-12 00:00:00	PADAM BAHADUR SONAR - GUWAHATI	Trailer	0	0	DIS/2/1/2020-GUW	384	110	0	N	Padam Bahadur Sonar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605210	45	TRAILER OF THE FILM VIRATAPARVA	2020	121	4	DIS/2/21/2020-BAN	1.15	0	2020-03-12 00:00:00	SUNIL A R - RAMANAGARAM	Trailer	0	0	DIS/2/21/2020-BAN	384	110	0	N	Sunil A R	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605211	282	SHIVARJUNA (REVISED)	2020	121	4	VIL/2/3/2020-BAN	125.04	0	2020-03-12 00:00:00	M B MANJULA - BANGALORE URBAN	Feature	0	0	VIL/2/3/2020-BAN	106	109	0	N	M B Manjula	0	125.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605212	45	MUTTUKUMARA	2020	121	4	DIL/2/23/2020-BAN	138.54	0	2020-03-12 00:00:00	SRINIVAS TV - BANGALORE URBAN	Feature	0	0	DIL/2/23/2020-BAN	384	109	0	Y	Srinivas Tv	0	139.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605213	59	SAKTHI	2020	120	3	DIL/1/25/2020-Che	159.05	0	2020-03-12 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/1/25/2020-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	159.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605214	58	KAVALTHURAI UNGAL NANBAN - VIDEO SONG - "RANI THENI"	2020	121	3	VIS/2/28/2020-Che	4.13	0	2020-03-12 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION), TIRUVALLUR	Song	0	0	VIS/2/28/2020-Che	106	110	0	Y	Bhaskaran Balakrishnan	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605215	58	PLAN PANNI PANNANUM (VIDEO TRAILER)	2020	120	3	VIS/1/160/2020-Che	1.52	0	2020-03-12 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Trailer	0	0	VIS/1/160/2020-Che	106	110	0	Y	Sinthan Lakshamanaperumal	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605216	58	 PLAN PANNI PANNANUM (DIGITAL TRAILER)	2020	120	3	DIS/1/168/2020-Che	1.52	0	2020-03-12 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Trailer	0	0	DIS/1/168/2020-Che	384	110	0	Y	Sinthan Lakshamanaperumal	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605217	276	ACTION	2020	121	3	DIL/2/37/2020-Che	158.16	0	2020-03-12 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Feature	0	0	DIL/2/37/2020-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	158.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605218	42	ANACONDA	2020	121	9	VFL/2/1/2020-GUW	88	0	2020-03-12 00:00:00	JACK EPPS JR. , VERNA HARRAH ,SONY PICTURES USA	Feature	0	0	VFL/2/1/2020-GUW	106	109	0	N	Kavitha Prasanna	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605219	59	TRAILER NO. 3 OF "NISHABDHAM"	2020	121	8	DIS/2/28/2020-HYD	1.22	0	2020-03-12 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/28/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605220	59	TRAILER NO. 2 OF "NISHABDHAM"	2020	121	8	DIS/2/27/2020-HYD	2.17	0	2020-03-12 00:00:00	KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/27/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605221	44	 DADDY.	2020	121	6	VIL/2/103/2020-MUM	130.53	0	2020-03-12 00:00:00	KUNDALINI ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/2/103/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	130.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605222	58	STEP UP 	2020	120	6	VFL/1/31/2020-MUM	99	0	2020-03-12 00:00:00	ERIK FEIG / JENNIFER GIBGOT /ADAM SHANKMAN  / LIONSGATE	Feature	0	0	VFL/1/31/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605223	44	THE MYSTERY OF THE DRAGON SEAL 	2020	121	6	DFL/2/9/2020-MUM	122.33	0	2020-03-12 00:00:00	 SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Feature	0	0	DFL/2/9/2020-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605224	44	SONG â€“ ADHURASA HAI	2020	120	6	VIS/1/529/2020-MUM	3.11	0	2020-03-12 00:00:00	TEGH ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/529/2020-MUM	106	110	0	N	Vineet Sharma	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605225	44	SONG â€“ MERE NAINA	2020	120	6	VIS/1/528/2020-MUM	4.39	0	2020-03-12 00:00:00	TEGH ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/528/2020-MUM	106	110	0	N	Vineet Sharma	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605226	54	SONG â€“ DRESS	2020	120	6	VIS/1/527/2020-MUM	2.47	0	2020-03-12 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/527/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605227	51	SONG - TUZYAT ME OF FILM - TUZYAT ME	2020	120	6	VIS/1/526/2020-MUM	4.47	0	2020-03-12 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Song	0	0	VIS/1/526/2020-MUM	106	110	0	N	Piyush Pandurang Ambatkar	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605228	58	PUYAL KAATHA LYRICAL VIDEO FROM KARUPPANKAATU VALASU	2020	120	3	VIS/1/159/2020-Che	1.36	0	2020-03-12 00:00:00	EBENEZER DEVARAJ - (CREW21 ENTERTAINMENT), CHENNAI	Feature	0	0	VIS/1/159/2020-Che	106	110	0	N	Ebenezer Devaraj	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605229	51	SONG NO. 4 OF FILM - VIJETA TITLE TRACK WITH ROLLING TITLE	2020	120	6	VIS/1/525/2020-MUM	1.52	0	2020-03-12 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Song	0	0	VIS/1/525/2020-MUM	106	110	0	N	Parvez Akhtar Farooqui	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605230	58	TAKKAR - "NIRA NIRA " LYRICAL VIDEO SONG	2020	120	3	VIS/1/158/2020-Che	5.13	0	2020-03-12 00:00:00	SUDHAN SUNDARAM - CHENNAI	Song	0	0	VIS/1/158/2020-Che	106	110	0	N	Sudhan Sundaram	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605231	58	DHARALA PRABHU (PROMO 7)	2020	120	3	VIS/1/157/2020-Che	0.23	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/157/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605232	51	PROMO NO. 1 OF SONG VAJVUYA BAND BAJA, FILM - VAJVUYA BAND BAJA	2020	120	6	VIS/1/524/2020-MUM	0.15	0	2020-03-12 00:00:00	AMOL KAGNE FILMS - PUNE	Promos	0	0	VIS/1/524/2020-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605233	58	DHARALA PRABHU (PROMO 6)	2020	120	3	VIS/1/156/2020-Che	0.23	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/156/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605234	58	DHARALA PRABHU (PROMO 5)	2020	120	3	VIS/1/155/2020-Che	0.23	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/155/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605235	58	DHARALA PRABHU (PROMO 4)	2020	120	3	VIS/1/154/2020-Che	0.23	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/154/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605236	51	PROMO NO. 2 OF SONG - MAZI SAKHI, FILM - VAJVUYA BAND BAJA	2020	120	6	VIS/1/523/2020-MUM	0.15	0	2020-03-12 00:00:00	AMOL KAGNE FILMS - PUNE	Promos	0	0	VIS/1/523/2020-MUM	106	110	0	N	Laxman Eknathrao Kagne	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605237	58	DHARALA PRABHU (PROMO 3)	2020	120	3	VIS/1/153/2020-Che	0.18	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/153/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605238	58	DHARALA PRABHU (PROMO 2)	2020	120	3	VIS/1/152/2020-Che	0.18	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/152/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605239	58	DHARALA PRABHU (PROMO 1)	2020	120	3	VIS/1/151/2020-Che	0.18	0	2020-03-12 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/151/2020-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605240	161	MARAKKAR ARABSAGAR KA SHER	2020	121	6	DIL/2/106/2020-MUM	180.56	0	2020-03-12 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM	Feature	0	0	DIL/2/106/2020-MUM	384	109	0	Y	Malekudy Joseph Antony	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605241	61	THE NURTURY PRE SCHOOL	2020	120	3	DIS/1/167/2020-Che	0.32	0	2020-03-12 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/167/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605242	58	MADDY ENGIRA MADHAVAN	2020	120	3	DIL/1/24/2020-Che	125.05	0	2020-03-12 00:00:00	ANI APPUKUTTAN SARALABAI - (ANMAY CREATIONS), NORTH GOA	Feature	0	0	DIL/1/24/2020-Che	384	109	0	N	Ani Appukuttan Saralabai	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605243	58	TRAILER OF THE MYSTERY OF THE DRAGON SEAL 	2020	121	6	DFS/2/67/2020-MUM	2.01	0	2020-03-12 00:00:00	SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/67/2020-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605244	51	MIN OF WCD POCSO - 9	2020	120	6	DIS/1/1044/2020-MUM	0.48	0	2020-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1044/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605245	44	SANDEEP AUR PINKY FARAAR	2020	121	6	DIL/2/105/2020-MUM	125.28	0	2020-03-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/105/2020-MUM	384	109	0	Y	Aditya Chopra	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605246	82	MOR YAAR SUPERSTAR	2020	120	1	DIS/1/5/2020-CUT	2.58	0	2020-03-12 00:00:00	NAVEEN BHANDARI - CHENNAI(AMARA STUDIOS LLP)	Trailer	0	0	DIS/1/5/2020-CUT	384	110	0	N	Naveen Bhandari	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605247	44	BLUFF MASTER	2020	121	1	VIL/2/12/2020-CUT	150.25	0	2020-03-12 00:00:00	RAMESH PICHANATHAPILLAI - CHENNAI(ABHISHEK FILMS)	Feature	0	0	VIL/2/12/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	150.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605248	44	MASTER Z : THE IP MAN LEGACY	2020	121	6	VFL/2/159/2020-MUM	96.38	0	2020-03-12 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED 	Feature	0	0	VFL/2/159/2020-MUM	106	109	0	N	HIREN K GOSAR	0	96.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605249	161	GOPICHAND CHANAKYA	2020	121	6	DIL/2/104/2020-MUM	146.44	0	2020-03-12 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA	Feature	0	0	DIL/2/104/2020-MUM	384	109	0	N	Aneesh Arjun Dev	0	146.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605250	44	SONG â€“ BABY BEAT PE THUMKA	2020	120	6	VIS/1/522/2020-MUM	3.18	0	2020-03-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/522/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605251	44	PROMO NO. 5  TO 8 - HAATHI MERE SAATHI | SONG - DHIME DHIME	2020	120	6	VIS/1/521/2020-MUM	3.23	0	2020-03-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/521/2020-MUM	106	110	0	N	Madhukar Ramane	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605252	54	LEAN LAKK	2020	121	6	VIS/2/278/2020-MUM	3.45	0	2020-03-12 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/278/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605253	43	KUNDALI.	2020	121	6	DIL/2/103/2020-MUM	139.59	0	2020-03-12 00:00:00	MOVIE ART - MUMBAI 	Feature	0	0	DIL/2/103/2020-MUM	384	109	0	N	Harish Kanaiyalal Bhatt	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605254	275	JUNGLE CRY	2020	120	6	DIL/1/24/2020-MUM	117.12	0	2020-03-11 00:00:00	BOLLYWOOD HOLLYWOOD PRODUCTION, INC. - MUMBAI	Feature	0	0	DIL/1/24/2020-MUM	384	109	0	N	Prashant Chittaranjan Shah	0	117.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605255	44	AN ACID ATTACK CASE	2020	121	6	DIL/2/102/2020-MUM	138.04	0	2020-03-11 00:00:00	GOLDEN GATE PRODUCTIONS PVT. LTD. - THANE	Feature	0	0	DIL/2/102/2020-MUM	384	109	0	N	Rahul Kasturi Gupta	0	138.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605256	276	UDAMPADI   	2020	122	5	DIL/3/2/2020-THI	96.1	0	2020-03-11 00:00:00	PRAKASH BARE - BANGALORE URBAN(SILICON MEDIA)	Feature	0	0	DIL/3/2/2020-THI	384	109	0	N	Prakash Bare	0	96.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605257	53	KRAZZY - 4	2020	120	1	DIL/1/12/2020-CUT	138.08	0	2020-03-11 00:00:00	RAJAN JAGANATHAN - CHENNAI(IYE FOCUS PRESENTS PVT. LTD.)	Feature	0	0	DIL/1/12/2020-CUT	384	109	0	Y	Rajan Jaganathan	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605258	45	THEATRICAL TRAILER OF ONDU GHANTEYA KATHE	2020	122	4	DIS/3/7/2020-BAN	2	0	2020-03-11 00:00:00	KASHYAP DAKOJU - BANGALORE URBAN	Trailer	0	0	DIS/3/7/2020-BAN	384	110	0	N	Kashyap Dakoju	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605259	51	O PRIYA	2020	120	6	VIS/1/520/2020-MUM	4.02	0	2020-03-11 00:00:00	AKSHAY BHAGAT - MUMBAI	Song	0	0	VIS/1/520/2020-MUM	106	110	0	N	Akshay Bharat Bhagat	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605260	44	SONG: MERE ANGNE MEIN 	2020	121	6	VIS/2/277/2020-MUM	4.52	0	2020-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/277/2020-MUM	106	110	0	N	Bhushan Dua	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605261	44	PROMO NO. 1 TO 4 OF SONG: MERE ANGNE MEIN	2020	121	6	VIS/2/276/2020-MUM	1.5	0	2020-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/276/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605262	54	SONG:-â€œTIBBEYAN DA PUTTâ€ (SIDHU MOOSE WALA)	2020	120	6	VIS/1/519/2020-MUM	5.54	0	2020-03-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/519/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605263	51	PROMO NO 01: SAMANTAR 	2020	120	6	VIS/1/518/2020-MUM	0.33	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/518/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605264	44	TRAILER NO. 01 OF FILM: DELHI BUS	2020	122	6	DIS/3/15/2020-MUM	1	0	2020-03-11 00:00:00	VIPUL SHAH PRODUCTION - MUMBAI 	Trailer	0	0	DIS/3/15/2020-MUM	384	110	0	N	Vipul Rajendra Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605265	59	PREMA PIPAASI (SEARCHING FOR TRUE LOVE)	2020	122	8	DIL/3/10/2020-HYD	142.03	0	2020-03-11 00:00:00	PS RAMA KRISHNA - HYDERABAD(SS ART PRODUCTIONS)	Feature	0	0	DIL/3/10/2020-HYD	384	109	0	Y	Ps Rama Krishna	0	153.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605266	271	MORTAL KOMBAT LEGENDS: SCORPIONS REVENGE	2020	122	6	VFL/3/5/2020-MUM	78.38	0	2020-03-11 00:00:00	RICK MORALES /WARNER BROS	Feature	0	0	VFL/3/5/2020-MUM	106	109	0	Y	Akash Bhatnagar	0	76.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605267	44	5TH PASSENGER (DUBBED)	2020	121	6	VFL/2/158/2020-MUM	84.09	0	2020-03-11 00:00:00	SCOTTY BAKER, MORGAN LARIAH, MIKE PHILLIPS, EPIC PICTURES GROUP INC	Feature	0	0	VFL/2/158/2020-MUM	106	109	0	Y	Subhash Suresh	0	85.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605268	44	PLAYING WITH FIRE	2020	120	6	VFL/1/30/2020-MUM	96.47	0	2020-03-11 00:00:00	 TODD GARNER  / SEAN ROBINS / PARAMOUNT PICTURES	Feature	0	0	VFL/1/30/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605269	59	ROCKETMAN	2020	121	6	VFL/2/157/2020-MUM	121.54	0	2020-03-11 00:00:00	ADAM BOHLING  / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Feature	0	0	VFL/2/157/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605270	58	DORA AND THE LOST CITY OF GOLD 	2020	120	6	VFL/1/29/2020-MUM	103.2	0	2020-03-11 00:00:00	KRISTIN BURR  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/29/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605271	44	MARKET RAJA M.B.B.S	2020	121	6	DIL/2/101/2020-MUM	153.1	0	2020-03-11 00:00:00	SURABI FILMS - CHENNAI	Feature	0	0	DIL/2/101/2020-MUM	384	109	0	Y	Premkishan Ramesh Vyas	0	152.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605272	44	SONG: ALAG MERA YE RANG HAI	2020	120	6	VIS/1/517/2020-MUM	3.31	0	2020-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/517/2020-MUM	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605273	106	NAIN LADALEIN	2020	120	6	VIS/1/516/2020-MUM	3.12	0	2020-03-11 00:00:00	VERTIKAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/516/2020-MUM	106	110	0	N	Sherrin Varghese	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605274	44	SONG â€“ KANGNA VILAYTI	2020	121	6	VIS/2/275/2020-MUM	2.56	0	2020-03-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/275/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605275	44	PROMO NO 02: BHAUKAAL  	2020	121	6	VIS/2/274/2020-MUM	0.23	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/274/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605276	54	SONG:-â€œTHEY KNOWâ€ (KKG AND MANJ MUSIK)	2020	120	6	VIS/1/515/2020-MUM	4.06	0	2020-03-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/515/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605277	54	SONG â€“ ROSE GOLD DI NATHANI	2020	121	6	VIS/2/273/2020-MUM	3.11	0	2020-03-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/273/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605278	64	SORRY	2020	120	6	VIS/1/514/2020-MUM	3.4	0	2020-03-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/514/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605279	44	JEET BAWA JEET	2020	120	6	VIS/1/513/2020-MUM	3.1	0	2020-03-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/513/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605280	51	SONG:MAJHE FAVORITE RAO OF FILM AJINKYA	2020	121	6	VIS/2/272/2020-MUM	2.24	0	2020-03-11 00:00:00	LUMINARI CINE WORLD - THANE	Song	0	0	VIS/2/272/2020-MUM	106	110	0	N	Arun Kant Shukla	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605281	54	JEE KARR DA	2020	121	6	VIS/2/271/2020-MUM	2.31	0	2020-03-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/271/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605282	54	SONG:-â€œDHAYI MINTâ€ (NISHAN HANS AND AFSANA KHAN)	2020	120	6	VIS/1/512/2020-MUM	3.29	0	2020-03-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/512/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605283	61	SONG "GUYVER BY JBABE"	2020	120	6	VIS/1/511/2020-MUM	2.15	0	2020-03-11 00:00:00	THIRD CULTURE - MUMBAI	Song	0	0	VIS/1/511/2020-MUM	106	110	0	N	Nigel Benjamin	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605284	51	PROMO NO.1 TO 4 OF FILM AJINKYA	2020	120	6	VIS/1/510/2020-MUM	1.12	0	2020-03-11 00:00:00	LUMINARI CINE WORLD - THANE	Promos	0	0	VIS/1/510/2020-MUM	106	110	0	N	Arun Kant Shukla	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605285	54	SONG PROMO NO.3 SONG:-â€œTU MERI AANâ€ OF FILM:-â€œPOSTIâ€	2020	120	6	VIS/1/509/2020-MUM	2.45	0	2020-03-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/509/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605286	54	SONG:-â€œDABKAâ€ (JORDAN SANDHU)	2020	121	6	VIS/2/270/2020-MUM	2.34	0	2020-03-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/270/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605287	64	PULLIYA	2020	120	6	VIS/1/508/2020-MUM	2.57	0	2020-03-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/508/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605288	51	PROMO NO 02: SAMANTAR	2020	120	6	VIS/1/507/2020-MUM	0.28	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/507/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605289	44	PROMO NO 01: BHAUKAAL  	2020	121	6	VIS/2/269/2020-MUM	0.33	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/269/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605290	54	TIKKA	2020	120	6	VIS/1/506/2020-MUM	2.41	0	2020-03-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/506/2020-MUM	106	110	0	N	Simranjeet Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605291	41	NHM GOVT OF ASSAM ANTARA	2020	120	6	DIS/1/1043/2020-MUM	1.03	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1043/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605292	49	KIIFB ALAPPUZHA	2020	120	6	DIS/1/1042/2020-MUM	1.07	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1042/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605293	41	NHM GOVT OF ASSAM PMSMA	2020	120	6	DIS/1/1041/2020-MUM	1.06	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1041/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605294	41	NHM GOVT OF ASSAM JSSK	2020	120	6	DIS/1/1040/2020-MUM	1.04	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1040/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605295	49	AVANI APP.	2020	120	6	DIS/1/1039/2020-MUM	1.03	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1039/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605296	61	TRAILER F7 - SCOOB	2020	120	6	DFS/1/28/2020-MUM	1.47	0	2020-03-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/28/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605297	44	FACEBOOK JEANS 	2020	120	6	DIS/1/1038/2020-MUM	1.03	0	2020-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1038/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605298	59	SKANDANSHI INFRA WIFE WISH	2020	120	6	DIS/1/1037/2020-MUM	0.23	0	2020-03-11 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1037/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605299	61	DYSON V11 MOTHER SON 	2020	120	6	DIS/1/1036/2020-MUM	0.33	0	2020-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1036/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605300	49	AGMARK PAVAN GINGELLY OIL.	2020	120	6	DIS/1/1035/2020-MUM	0.43	0	2020-03-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1035/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605301	61	MOGRA BANQUETS.	2020	120	6	DIS/1/1034/2020-MUM	0.23	0	2020-03-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1034/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605302	61	GIORDANO HANDBAGS KIARA ADVANI	2020	120	6	DIS/1/1033/2020-MUM	0.18	0	2020-03-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1033/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605303	44	GOVT OF BIHAR ENERGY THEFT.	2020	120	6	DIS/1/1032/2020-MUM	0.53	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1032/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605304	43	TRAILER OF FILM  CHAAHAT 	2020	120	6	DIS/1/1031/2020-MUM	2	0	2020-03-11 00:00:00	KALPCINEARTS - SURAT	Trailer	0	0	DIS/1/1031/2020-MUM	384	110	0	N	Riteshbhai Mokasana	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605305	44	GOVT OF BIHAR ONLINE BILL PAY.	2020	120	6	DIS/1/1030/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1030/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605306	54	MIN OF WCD POCSO - 11	2020	120	6	DIS/1/1029/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1029/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605307	82	MIN OF WCD POCSO - 10	2020	120	6	DIS/1/1028/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1028/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605308	43	TRAILER OF FILM  KUNDLI 	2020	121	6	DIS/2/193/2020-MUM	3	0	2020-03-11 00:00:00	MOVIE ART - MUMBAI 	Trailer	0	0	DIS/2/193/2020-MUM	384	110	0	N	Harish Kanaiyalal Bhatt	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605309	58	MIN OF WCD POCSO 12	2020	120	6	DIS/1/1027/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1027/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605310	49	JOSH PAVILION	2020	120	6	DIS/1/1026/2020-MUM	0.3	0	2020-03-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1026/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605311	84	PANASONIC AC MIRALE	2020	120	6	DIS/1/1025/2020-MUM	0.48	0	2020-03-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1025/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605312	44	BRAND FACTORY - REVISED EDIT 1 BF B2G3	2020	120	6	DIS/1/1024/2020-MUM	0.18	0	2020-03-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1024/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605313	49	AGMARK PAVAN GINGELLY OIL	2020	120	6	DIS/1/1023/2020-MUM	0.38	0	2020-03-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1023/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605314	49	MIN OF WCD POCSO - 8	2020	120	6	DIS/1/1022/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1022/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605315	44	AMAZON DOT IN 	2020	120	6	DIS/1/1021/2020-MUM	0.13	0	2020-03-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1021/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605316	61	MIN OF WCD POCSO - 4	2020	120	6	DIS/1/1020/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1020/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605317	45	MIN OF WCD POCSO - 7	2020	120	6	DIS/1/1019/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1019/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605318	82	MIN OF WCD POCSO - 6	2020	120	6	DIS/1/1018/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1018/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605319	43	MIN OF WCD POCSO - 5	2020	120	6	DIS/1/1017/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1017/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605320	58	"GENTLEMAN SATHYA"	2020	121	3	DIL/2/36/2020-Che	143.13	0	2020-03-11 00:00:00	ACHANTA GOPICHAND - HYDERABAD (14 REELS ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/36/2020-Che	384	109	0	Y	Jinson Lonappan	0	143.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605321	49	AMSTRAD AC AD 20 SECS 	2020	120	6	DIS/1/1016/2020-MUM	0.23	0	2020-03-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1016/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605322	44	BHAUKAAL _1	2020	121	6	DIS/2/192/2020-MUM	0.33	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/192/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605323	286	DHARALA PRABHU 	2020	121	3	DIL/2/35/2020-Che	147.03	0	2020-03-11 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/2/35/2020-Che	384	109	0	Y	Gokul Yadav Parthasarathy	0	151.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605324	42	MIN OF WCD POCSO - 3	2020	120	6	DIS/1/1015/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1015/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605325	59	MIN OF WCD POCSO - 13	2020	120	6	DIS/1/1014/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1014/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605326	58	PIRAR  THARA  VAARAA	2020	121	3	DIL/2/34/2020-Che	100.36	0	2020-03-11 00:00:00	KAMARAJ RAJAPPAN - (ARK CREATIONS), COIMBATORE	Feature	0	0	DIL/2/34/2020-Che	384	109	0	Y	Kamaraj Rajappan	0	100.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605327	44	MIN OF WCD POCSO - 1 	2020	120	6	DIS/1/1013/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1013/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605328	44	RANJIT SMART INNERWEAR	2020	120	6	DIS/1/1012/2020-MUM	0.3	0	2020-03-11 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1012/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605329	41	MIN OF WCD POCSO - 2	2020	120	6	DIS/1/1011/2020-MUM	0.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1011/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605330	58	MUTHIRAI PATHITTHA MOONDRANDU - PART-III	2020	120	3	DIS/1/166/2020-Che	5.43	0	2020-03-11 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/166/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605331	44	BHAUKAAL_2	2020	121	6	DIS/2/191/2020-MUM	0.23	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/191/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605332	44	RAMBO : LAST BLOOD	2020	121	6	VFL/2/156/2020-MUM	99.16	0	2020-03-11 00:00:00	MILLENNIUM MEDIA ,INC	Feature	0	0	VFL/2/156/2020-MUM	106	109	0	Y	HIREN K GOSAR	0	99.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605333	161	KALKI	2020	121	6	DIL/2/100/2020-MUM	141.15	0	2020-03-11 00:00:00	LITTLE BIG FILMS - ERNAKULAM	Feature	0	0	DIL/2/100/2020-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	141.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605334	44	PRABHU MAHAVEER KI DIVYAVANI	2020	120	6	DIL/1/23/2020-MUM	157.27	0	2020-03-11 00:00:00	BSB FILMS - JAIPUR	Feature	0	0	DIL/1/23/2020-MUM	384	109	0	N	Sharwan Kumar Jain	0	157.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605335	45	PRARAMBHA FILM NINNALLE KALUVAADE NAANU VIDEO SONG	2020	121	4	VIS/2/12/2020-BAN	3.45	0	2020-03-11 00:00:00	JAGADEESH RAMAPPA - BANGALORE URBAN	Song	0	0	VIS/2/12/2020-BAN	106	110	0	N	Jagadeesh Ramappa	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605336	51	GUP CHUP GUP CHUP	2020	121	6	VIL/2/102/2020-MUM	105.31	0	2020-03-11 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/102/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	105.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605337	51	BABURAO MASTANI	2020	121	6	VIL/2/101/2020-MUM	130.17	0	2020-03-11 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/101/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	130.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605338	61	EL-DORADO CITY OF GOLD	2020	121	6	VFL/2/155/2020-MUM	94.21	0	2020-03-11 00:00:00	AMERICAN CINEMA INTERNATIONAL	Feature	0	0	VFL/2/155/2020-MUM	106	109	0	Y	Anil Khera	0	95.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605339	59	MASTER	2020	121	6	VFL/2/154/2020-MUM	142.25	0	2020-03-11 00:00:00	EUGENE LEE / CJ E AND M CORPORATION	Feature	0	0	VFL/2/154/2020-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605340	45	KANASUGALA KOORIHAAKI BAYAKEGALA BEDIHAAKI (ROMAANCHANA NEENU)	2020	120	4	VIS/1/13/2020-BAN	6.05	0	2020-03-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Song	0	0	VIS/1/13/2020-BAN	106	110	0	N	Asha Yashodhara	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605341	45	PRARAMBHA FILM O MOODA NEE ODI BANDEYA VIDEO SONG	2020	120	4	VIS/1/12/2020-BAN	4.15	0	2020-03-11 00:00:00	JAGADEESH RAMAPPA - BANGALORE URBAN	Song	0	0	VIS/1/12/2020-BAN	106	110	0	N	Jagadeesh Ramappa	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605342	45	PRARAMBHA FILM ARERE ENIDU E JAADU VIDEO SONG	2020	120	4	VIS/1/11/2020-BAN	2.58	0	2020-03-11 00:00:00	JAGADEESH RAMAPPA - BANGALORE URBAN	Song	0	0	VIS/1/11/2020-BAN	106	110	0	N	Jagadeesh Ramappa	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605343	61	MORICKAP	2020	120	4	DIS/1/25/2020-BAN	1.03	0	2020-03-11 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/25/2020-BAN	384	110	0	N	Siddappa M Goshi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605344	49	SAVE EARS OF KERALA	2020	120	4	DIS/1/24/2020-BAN	1.19	0	2020-03-11 00:00:00	ASHISH SURENDRANATH - BANGALORE URBAN	Other	0	0	DIS/1/24/2020-BAN	384	110	0	N	Ashish Surendranath	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605345	61	MANIPAL HOSPITAL EMERGENCY NUMBER                                                                  	2020	120	4	DIS/1/23/2020-BAN	0.15	0	2020-03-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/23/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605346	61	MAKE WAY FOR THE KING	2020	120	4	DIS/1/22/2020-BAN	0.33	0	2020-03-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/22/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605347	282	TRAILER OF THE FILM MRP	2020	120	4	DIS/1/21/2020-BAN	1	0	2020-03-11 00:00:00	MOHANKUMAR N G - BANGALORE URBAN	Trailer	0	0	DIS/1/21/2020-BAN	384	110	0	N	Mohankumar N G	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605348	282	THE INTERNATIONAL SMOOTH TASTE  	2020	120	4	DIS/1/20/2020-BAN	0.43	0	2020-03-11 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/20/2020-BAN	384	110	0	N	Asha Yashodhara	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605349	61	IP MAN 4	2020	121	6	DFS/2/66/2020-MUM	1.35	0	2020-03-11 00:00:00	TANWEER FILMS FZ, LLC	Trailer	0	0	DFS/2/66/2020-MUM	384	110	0	N	Viswas Sundhar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605350	44	THUMS UP PYRAMID RANVEER	2020	121	6	DIS/2/190/2020-MUM	0.48	0	2020-03-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/190/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605351	44	GHARWAKHRI	2020	120	6	DIS/1/1010/2020-MUM	0.3	0	2020-03-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1010/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605352	44	LIC - SABSE PEHLE LIFE INSURANCE THARTY 	2020	120	6	DIS/1/1009/2020-MUM	0.33	0	2020-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1009/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605353	285	REEBOK GIRL MAR 2020 	2020	120	6	DIS/1/1008/2020-MUM	0.33	0	2020-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1008/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605354	61	BRITISH AIRWAYS COUPLE 	2020	120	6	DIS/1/1007/2020-MUM	1.03	0	2020-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1007/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605355	61	BLACKBERRYS - VIJAYAWADA	2020	120	6	DIS/1/1006/2020-MUM	1	0	2020-03-11 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1006/2020-MUM	384	110	0	N	Anushri Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605356	44	WCD GOVT OF MP UDITA	2020	120	6	DIS/1/1005/2020-MUM	1.03	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1005/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605357	43	SHU KHABAR GUJARAT EPI 36	2020	120	6	DIS/1/1004/2020-MUM	1.48	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1004/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605358	51	SONG DARLING OF FILM DARLING	2020	120	6	DIS/1/1003/2020-MUM	3.24	0	2020-03-11 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Song	0	0	DIS/1/1003/2020-MUM	384	110	0	N	Amit Parmeshwar Dhupe	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605359	44	FLOWERS DIVYA	2020	120	6	DIS/1/1002/2020-MUM	0.33	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1002/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605360	51	SAMANTAR_2	2020	120	6	DIS/1/1001/2020-MUM	0.28	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/1/1001/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605361	49	TRINITY GOLD.	2020	120	6	DIS/1/1000/2020-MUM	0.58	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1000/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605362	51	SAMANTAR 	2020	120	6	DIS/1/999/2020-MUM	0.33	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/1/999/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605363	51	SAMANTAR_3	2020	120	6	DIS/1/998/2020-MUM	0.23	0	2020-03-11 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/1/998/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605364	61	INTO THE WILD WITH RAJNIKANTH	2020	120	6	DIS/1/997/2020-MUM	0.23	0	2020-03-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/997/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605365	44	MT. DEW HRITHIK DKAJH 	2020	120	6	DIS/1/996/2020-MUM	0.48	0	2020-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/996/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605366	49	DR SANKARS HAC	2020	120	6	DIS/1/995/2020-MUM	0.33	0	2020-03-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/995/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605367	44	TRAILER NO 1 OF PETER RABBIT 2 RUNAWAY 	2020	120	6	DFS/1/27/2020-MUM	2.19	0	2020-03-11 00:00:00	WILL GLUCK , ZAREH NALBANDIAN,SONY PICTURES USA	Trailer	0	0	DFS/1/27/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605368	45	TRL A - NO TIME TO DIE	2020	121	6	DFS/2/65/2020-MUM	2.4	0	2020-03-11 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / UNIVERSAL PICTURES	Trailer	0	0	DFS/2/65/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605369	51	LIC - SABSE PEHLE LIFE INSURANCE -1 	2020	120	6	DIS/1/994/2020-MUM	0.33	0	2020-03-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/994/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605370	54	LIC - SABSE PEHLE LIFE INSURANCE 	2020	120	6	DIS/1/993/2020-MUM	0.33	0	2020-03-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/993/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605371	51	FACEBOOK JEANS 	2020	120	6	DIS/1/992/2020-MUM	1.03	0	2020-03-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/992/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605372	61	SECRET SAUCE	2020	121	6	VIS/2/268/2020-MUM	2.44	0	2020-03-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Promos	0	0	VIS/2/268/2020-MUM	106	110	0	N	Milind Ghag	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605373	44	SANDEEP AUR PINKY FARAAR - PROMO NO 13 TO 17	2020	121	6	VIS/2/267/2020-MUM	1.15	0	2020-03-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/267/2020-MUM	106	110	0	N	Aditya Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605374	44	SANDEEP AUR PINKY FARAAR - PROMO NO 12	2020	121	6	VIS/2/266/2020-MUM	1.48	0	2020-03-09 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/266/2020-MUM	106	110	0	N	Aditya Chopra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605375	44	PROMO NO 01: SAMANTAR	2020	120	6	VIS/1/505/2020-MUM	0.33	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/505/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605376	51	PROMO NO 03: SAMANTAR	2020	120	6	VIS/1/504/2020-MUM	0.23	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/504/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605377	44	PROMO NO 02: SAMANTAR	2020	120	6	VIS/1/503/2020-MUM	0.28	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/503/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605378	44	PROMO NO 03: SAMANTAR	2020	120	6	VIS/1/502/2020-MUM	0.23	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/502/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605379	51	SONG PROMO NO. 5 OF FILM - NEIGHBOURS / SONG - SWAPNA NAVE	2020	120	6	VIS/1/501/2020-MUM	2.3	0	2020-03-09 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/501/2020-MUM	106	110	0	N	Hitesh Patel	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605380	58	KUBERAN	2020	121	3	DIL/2/33/2020-Che	125.06	0	2020-03-09 00:00:00	JOBY GEORGE - (GOODWILL ENTERTAINMENTS PRIVATE LIMITED), KOTTAYAM	Feature	0	0	DIL/2/33/2020-Che	384	109	0	Y	Joby George	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605381	58	CHELLAMADA NEE ENAKKU	2020	120	3	DIL/1/23/2020-Che	121.28	0	2020-03-09 00:00:00	S SORNALINGAM - (KALAIMAGAL PRODUCTION), SIVAGANGA	Feature	0	0	DIL/1/23/2020-Che	384	109	0	Y	S Sornalingam	0	121.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605382	45	PARCHANDI FILM TRAILER 	2020	121	4	VIS/2/11/2020-BAN	1.14	0	2020-03-09 00:00:00	SHIVANANDA MAHADEVU - MYSORE	Trailer	0	0	VIS/2/11/2020-BAN	106	110	0	N	Shivananda Mahadevu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605383	45	TRAILER OF THE FILM SHADOW	2020	121	4	DIS/2/20/2020-BAN	1.57	0	2020-03-09 00:00:00	CHIGURUPATI SRIRANGA CHAKRAVARTHY - BANGALORE URBAN	Trailer	0	0	DIS/2/20/2020-BAN	384	110	0	Y	Chigurupati Sriranga Chakravarthy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605384	45	PARCHANDI  TRAILER	2020	121	4	DIS/2/19/2020-BAN	1.14	0	2020-03-09 00:00:00	SHIVANANDA MAHADEVU - MYSORE	Trailer	0	0	DIS/2/19/2020-BAN	384	110	0	N	Shivananda Mahadevu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605385	58	"VAANGA PADAM PARKKLAM" DIGITAL TRAILER	2020	120	3	DIS/1/165/2020-Che	2.17	0	2020-03-09 00:00:00	GOPAL SELVAM - (SSP ARTS MOVIES), TIRUVALLUR	Trailer	0	0	DIS/1/165/2020-Che	384	110	0	Y	Gopal Selvam	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605386	58	KOMBU VATCHA SINGAMDA (PESATHA MOZHIYE SONG)	2020	120	3	VIS/1/150/2020-Che	4.33	0	2020-03-09 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Song	0	0	VIS/1/150/2020-Che	106	110	0	N	Inderkumar Kannan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605387	58	ROCKY - VIDEO SONG "NAN SINAM ARIVEN"	2020	121	3	VIS/2/27/2020-Che	4	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Song	0	0	VIS/2/27/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605388	58	ROCKY - PROMO 5	2020	121	3	VIS/2/26/2020-Che	0.13	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Promos	0	0	VIS/2/26/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605389	58	ROCKY - PROMO 4	2020	121	3	VIS/2/25/2020-Che	0.13	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Promos	0	0	VIS/2/25/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605390	58	ROCKY - PROMO 2	2020	121	3	VIS/2/24/2020-Che	0.13	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Promos	0	0	VIS/2/24/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605391	58	ROCKY - VIDEO SONG "KAALAM ORU DHROGI"	2020	120	3	VIS/1/149/2020-Che	3.04	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Song	0	0	VIS/1/149/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605392	58	ROCKY - VIDEO SONG "AALILALILO"	2020	120	3	VIS/1/148/2020-Che	4.43	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Song	0	0	VIS/1/148/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605393	58	ROCKY - VIDEO SONG - "ORE ORU OORULA" 	2020	120	3	VIS/1/147/2020-Che	4.33	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Song	0	0	VIS/1/147/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605394	58	ROCKY - MAKING VIDEO	2020	120	3	VIS/1/146/2020-Che	4.33	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Other	0	0	VIS/1/146/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605395	58	ROCKY - PROMO 3	2020	120	3	VIS/1/145/2020-Che	0.13	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Promos	0	0	VIS/1/145/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605396	58	ROCKY - PROMO 1	2020	120	3	VIS/1/144/2020-Che	0.13	0	2020-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Promos	0	0	VIS/1/144/2020-Che	106	110	0	N	Manojkumar Rajagopalan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605397	58	MASTER (LYRICAL VIDEO SONG -  VAATHI COMING OTHU..)	2020	120	3	VIS/1/143/2020-Che	3.57	0	2020-03-09 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/1/143/2020-Che	106	110	0	N	Xavier Britto Swamikannu	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605398	58	MASTER (LYRICAL DIGITAL  SONG - VAATHI COMING OTHU..)	2020	120	3	DIS/1/164/2020-Che	3.57	0	2020-03-09 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	DIS/1/164/2020-Che	384	110	0	N	Xavier Britto Swamikannu	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605399	58	ANANTHA AND ANANTHA- DIGITAL AD	2020	120	3	DIS/1/163/2020-Che	0.43	0	2020-03-09 00:00:00	SURESHKUMAR NAGARAJAN - (OPENER ART  ADVERTISING), CHENNAI	Advertisement	0	0	DIS/1/163/2020-Che	384	110	0	N	Sureshkumar Nagarajan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605400	45	DHRUVA	2020	120	3	DIL/1/22/2020-Che	141.47	0	2020-03-09 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Feature	0	0	DIL/1/22/2020-Che	384	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	141.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605401	286	ENAKKU ONNU THERINJAAKANUM 	2020	120	3	DIL/1/21/2020-Che	121.58	0	2020-03-09 00:00:00	ABHINAYA RAJASINGH - (ENJOY CREATORS), TIRUPPUR	Feature	0	0	DIL/1/21/2020-Che	384	109	0	Y	Abhinaya Rajasingh	0	121.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605402	51	SONG PROMO NO. 4 OF FILM - NEIGHBOURS / SONG - TANN MANN	2020	120	6	VIS/1/500/2020-MUM	2.06	0	2020-03-09 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/500/2020-MUM	106	110	0	N	Hitesh Patel	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605403	51	SONG PROMO NO. 3 OF FILM - NEIGHBOURS / SONG - TUJHYA VINA	2020	120	6	VIS/1/499/2020-MUM	2.26	0	2020-03-09 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/499/2020-MUM	106	110	0	N	Hitesh Patel	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605404	51	SONG PROMO NO. 1 OF FILM - NEIGHBOURS / SONG - AAS PAAS	2020	120	6	VIS/1/498/2020-MUM	2.32	0	2020-03-09 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/498/2020-MUM	106	110	0	N	Hitesh Patel	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605405	64	MEHANDI LAGAKE RAKHNA 3	2020	121	6	DIL/2/99/2020-MUM	160.33	0	2020-03-09 00:00:00	RENU VIJAY FILMS ENTERTAINMENT - THANE	Feature	0	0	DIL/2/99/2020-MUM	384	109	0	N	Nishant Ujjwal	0	160.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605406	51	SONG PROMO NO. 2 OF FILM - NEIGHBOURS / SONG - LUL LUK TARA	2020	120	6	VIS/1/497/2020-MUM	2.25	0	2020-03-09 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/497/2020-MUM	106	110	0	N	Hitesh Patel	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605407	44	HONDA ACTIVA 6G	2020	120	6	DIS/1/991/2020-MUM	0.45	0	2020-03-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/991/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605408	64	TRAILER OF: CHHAILA SANDU A TRIBAL LOVE STORY	2020	121	6	DIS/2/189/2020-MUM	4.32	0	2020-03-09 00:00:00	JAI SHREE KRISHNA FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/189/2020-MUM	384	110	0	N	Mukesh Sawan	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605409	61	SAMSUNG S20	2020	120	6	DIS/1/990/2020-MUM	0.33	0	2020-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/990/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605410	59	SKANDHANSHI INFRA ISHTAMAINA CHOTU	2020	120	6	DIS/1/989/2020-MUM	0.33	0	2020-03-09 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/989/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605411	44	SPRITE SUMMER CUTE LADKA 	2020	120	6	DIS/1/988/2020-MUM	0.28	0	2020-03-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/988/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605412	59	SKANDANSHI INFRA STEELING CREDITS	2020	120	6	DIS/1/987/2020-MUM	0.23	0	2020-03-09 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/987/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605413	43	DORT GUJARAT MARG SALAMATI MARG	2020	120	6	DIS/1/986/2020-MUM	1.03	0	2020-03-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/986/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605414	61	DMR	2020	120	6	DIS/1/985/2020-MUM	0.33	0	2020-03-09 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/985/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605415	49	GOVT OF KERALA LIFE MISSION - 2	2020	120	6	DIS/1/984/2020-MUM	1.14	0	2020-03-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/984/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605416	44	SAMANTAR - 1	2020	120	6	DIS/1/983/2020-MUM	0.33	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/1/983/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605417	44	SAMANTAR - 3	2020	120	6	DIS/1/982/2020-MUM	0.23	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/1/982/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605418	44	SAMANTAR - 2	2020	120	6	DIS/1/981/2020-MUM	0.28	0	2020-03-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/1/981/2020-MUM	384	110	0	N	Ajay Charanjit Singh	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605419	82	ROCKSTAR BY HIDESIGN	2020	120	6	DIS/1/980/2020-MUM	0.28	0	2020-03-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/980/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605420	44	MINT CHOCON	2020	120	6	DIS/1/979/2020-MUM	0.3	0	2020-03-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/979/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605421	42	MOHAN CHAITRA SALE	2020	120	6	DIS/1/978/2020-MUM	0.13	0	2020-03-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/978/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605422	285	THE CHOICE SCHOOL	2020	120	6	DIS/1/977/2020-MUM	1	0	2020-03-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/977/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605423	44	PROMO NO. 1 TO 3 OF FILM "83"	2020	120	6	VIS/1/496/2020-MUM	6.46	0	2020-03-09 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/496/2020-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	6.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605424	51	ME VASANTRAO - TEASER	2020	120	6	DIS/1/976/2020-MUM	1.14	0	2020-03-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/976/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605425	51	SONG PROMO NO. 6 OF FILM - NEIGHBOURS / SONG - URLA SURLA	2020	120	6	VIS/1/495/2020-MUM	2.25	0	2020-03-09 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Promos	0	0	VIS/1/495/2020-MUM	106	110	0	N	Hitesh Patel	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605426	44	PROMO NO. 4 TO 7 OF FILM "83"	2020	120	6	VIS/1/494/2020-MUM	2.42	0	2020-03-09 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/494/2020-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605427	282	100	2020	121	4	DIL/2/22/2020-BAN	116.25	0	2020-03-09 00:00:00	M RAMESH - BANGALORE URBAN	Feature	0	0	DIL/2/22/2020-BAN	384	109	0	Y	M Ramesh	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605428	44	CHAALBAAZ JODI	2020	121	6	DIL/2/98/2020-MUM	141.49	0	2020-03-09 00:00:00	SHRI PURI JAGANNATH	Feature	0	0	DIL/2/98/2020-MUM	384	109	0	Y	Shubham Gupta	0	142.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605429	54	SONG - VEKHI JAA	2020	121	6	VIS/2/265/2020-MUM	3.28	0	2020-03-09 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/265/2020-MUM	106	110	0	Y	Sangeeta Pusalkar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605430	61	TRUE HISTORY OF THE KELLY GANG (TRAILER)	2020	122	6	DFS/3/3/2020-MUM	1.34	0	2020-03-09 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/3/3/2020-MUM	384	110	0	Y	Rajesh Balijepalli	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605431	54	CHAL MERA PUTT 2	2020	120	6	DIL/1/22/2020-MUM	125	0	2020-03-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Feature	0	0	DIL/1/22/2020-MUM	384	109	0	N	AMRINDER SINGH GILL	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605432	64	DAMAAD HO TO AISA	2020	120	6	DIL/1/21/2020-MUM	134.11	0	2020-03-09 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/21/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	134.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605433	54	JATT DI CHADAI	2020	121	7	VIS/2/15/2020-DEL	3.01	0	2020-03-09 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/2/15/2020-DEL	106	110	0	N	Bhupinder Kaur	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605434	64	MERI TAQAT	2020	121	1	VIL/2/11/2020-CUT	143.39	0	2020-03-09 00:00:00	PRASAD V, POTLURI	Feature	0	0	VIL/2/11/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	143.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605435	54	CHOR	2020	120	7	VIS/1/102/2020-DEL	3.54	0	2020-03-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/102/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605436	58	MASTER	2020	121	6	VFL/2/153/2020-MUM	142.25	0	2020-03-09 00:00:00	EUGENE LEE / CJ E AND M CORPORATION	Feature	0	0	VFL/2/153/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605437	58	THOMAS AND FRIENDS: BIG WORLD BIG ADVENTURES THE MOVIE	2020	120	6	VFL/1/28/2020-MUM	81.38	0	2020-03-09 00:00:00	MATTEL INC/ TRACY/ MICAELA WINTER / GULLANE (THOMAS) LIMITED	Feature	0	0	VFL/1/28/2020-MUM	106	109	0	N	Rohini Datta	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605438	54	SINGLE DA MEHNA	2020	120	7	VIS/1/101/2020-DEL	3.31	0	2020-03-09 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/101/2020-DEL	106	110	0	N	Rahul Bansal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605439	61	ROYAL MATCHMAKER.	2020	120	6	VFL/1/27/2020-MUM	86.41	0	2020-03-09 00:00:00	AMY KRELL / SONY PICTURES	Feature	0	0	VFL/1/27/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605440	54	GEDI RULES	2020	120	7	VIS/1/100/2020-DEL	3.05	0	2020-03-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/100/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605441	44	DEADLY VOLTAGE (DUBBED)	2020	120	6	VFL/1/26/2020-MUM	80.57	0	2020-03-09 00:00:00	CATHY CHUNG , MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/1/26/2020-MUM	106	109	0	N	Subhash Suresh	0	80.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605442	82	FILHAAL	2020	120	7	VIS/1/99/2020-DEL	3.53	0	2020-03-09 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/99/2020-DEL	106	110	0	N	Dilraj Singh Nandha	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605443	54	SONG- DIL DI CHANGI	2020	120	7	VIS/1/98/2020-DEL	3.26	0	2020-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/98/2020-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605444	54	SONG- DAGAA	2020	120	7	VIS/1/97/2020-DEL	4.07	0	2020-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/97/2020-DEL	106	110	0	N	Bhushan Dua	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605445	54	SONG- PATIALA	2020	120	7	VIS/1/96/2020-DEL	4.46	0	2020-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/96/2020-DEL	106	110	0	N	Bhushan Dua	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605446	54	SONG- SANJOG	2020	120	7	VIS/1/95/2020-DEL	3.1	0	2020-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/95/2020-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605447	54	SONG- DISTANCE	2020	120	7	VIS/1/94/2020-DEL	3.59	0	2020-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/94/2020-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605448	61	MAHAVEER INTERNATIOL MEERUT	2020	120	7	DIS/1/22/2020-DEL	0.3	0	2020-03-09 00:00:00	ROHIT KUMAR SHARMA - MEERUT	Advertisement	0	0	DIS/1/22/2020-DEL	384	110	0	N	Rohit Kumar Sharma	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605449	45	PREMADATTA	2020	121	4	DIL/2/21/2020-BAN	110.34	0	2020-03-09 00:00:00	PRAKASH PALANI - BANGALORE URBAN	Feature	0	0	DIL/2/21/2020-BAN	384	109	0	Y	Prakash Palani	0	110.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605450	282	DAMAYANTHI 	2020	121	4	VIL/2/2/2020-BAN	137.33	0	2020-03-09 00:00:00	NAVARASAN Y - BANGALORE URBAN	Feature	0	0	VIL/2/2/2020-BAN	106	109	0	Y	Navarasan Y	0	137.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605451	282	PANCHAMA 	2020	120	4	DIL/1/5/2020-BAN	85.49	0	2020-03-09 00:00:00	PAVITHRA M P - BANGALORE URBAN	Children`s Film	0	0	DIL/1/5/2020-BAN	384	109	0	N	Pavithra M P	0	85.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605452	45	OLUMUNSAMI	2020	121	4	VIL/2/1/2020-BAN	143.07	0	2020-03-09 00:00:00	SHEKHARBABU A - BANGALORE URBAN	Feature	0	0	VIL/2/1/2020-BAN	106	109	0	N	Shekharbabu A	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605453	45	LOVE 20-20	2020	122	4	DIL/3/8/2020-BAN	111.31	0	2020-03-09 00:00:00	SENTHIL KUMAR VS - COIMBATORE	Feature	0	0	DIL/3/8/2020-BAN	384	109	0	Y	Senthil Kumar Vs	0	111.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605454	45	THIRUVU	2020	121	4	DIL/2/20/2020-BAN	129.27	0	2020-03-09 00:00:00	PUTTASWAMY HV - MANDYA	Feature	0	0	DIL/2/20/2020-BAN	384	109	0	N	Puttaswamy Hv	0	129.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605455	44	AAAG HI AAG	2020	121	7	VIL/2/10/2020-DEL	101.08	0	2020-03-09 00:00:00	ACHLA SABHARWAL - CENTRAL	Feature	0	0	VIL/2/10/2020-DEL	106	109	0	Y	Achla Sabharwal	0	100.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605456	44	DEMONETIZATION	2020	121	6	VIL/2/114/2020-MUM	141.08	0	2020-03-20 00:00:00	ABRAHAM MATHEW, COLOUR CINEMAS (P) LTD	Feature	0	0	VIL/2/114/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	140.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605457	58	UNIVERSAL SOLDIER 4: DAY OF RECKONING	2020	121	6	VFL/2/169/2020-MUM	105.2	0	2020-03-20 00:00:00	MOSHE DIAMANT/CARIG BAUMGARTEN	Feature	0	0	VFL/2/169/2020-MUM	106	109	0	Y	KAMAL JAIN	0	107.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605458	58	PROMO NO. 5 TO 8 - KAADAN | SONG - CHINNA CHINNA	2020	120	6	VIS/1/574/2020-MUM	3.23	0	2020-03-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/574/2020-MUM	106	110	0	N	Madhukar Ramane	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605459	44	SONG - SHUKRANA - FILM - SHIKARA  	2020	120	6	VIS/1/573/2020-MUM	2.32	0	2020-03-20 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/573/2020-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605460	49	CARE AND MORE	2020	120	6	DIS/1/1103/2020-MUM	0.3	0	2020-03-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1103/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605461	45	THUMS UP PYRAMID MAHESH 	2020	121	6	DIS/2/199/2020-MUM	0.48	0	2020-03-20 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/199/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605462	61	APV TEST NOISE 	2020	120	6	DIS/1/1102/2020-MUM	0.33	0	2020-03-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1102/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605463	61	APV TEST PRESSURE 1-1	2020	120	6	DIS/1/1101/2020-MUM	0.33	0	2020-03-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1101/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605464	61	APV TEST PRESURE 1-1	2020	120	6	DIS/1/1100/2020-MUM	0.18	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1100/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605465	43	AASHA	2020	120	6	DIL/1/27/2020-MUM	140	0	2020-03-19 00:00:00	SHREE MOVIE DEVELOPERS - THANE	Feature	0	0	DIL/1/27/2020-MUM	384	109	0	N	Amit Badar Patel	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605466	61	 THE COURIER	2020	121	6	VFL/2/168/2020-MUM	95.47	0	2020-03-19 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/168/2020-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	98.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605467	44	TENALI RAMAKRISHNA(B.A.B.L)	2020	121	6	VIL/2/113/2020-MUM	128.1	0	2020-03-19 00:00:00	PALYAM NAGABUSHANA REDDY - KURNOOL, VIPLAV KIRANREDDY MANDADI - HYDERABAD	Feature	0	0	VIL/2/113/2020-MUM	106	109	0	Y	Durgaram Choudhary	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605468	59	ADAVI RAKSHASULU	2020	122	6	DFL/3/17/2020-MUM	90.57	0	2020-03-19 00:00:00	JELLYFISH BLOOM LLC/ELIROTH	Feature	0	0	DFL/3/17/2020-MUM	384	109	0	N	Dinesh S Birade	0	90.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605469	51	SONG - RAAT NASHILI FILM TIRSAAT	2020	121	6	VIS/2/293/2020-MUM	3.33	0	2020-03-19 00:00:00	CLASS ONE FILMS. - PUNE	Song	0	0	VIS/2/293/2020-MUM	106	110	0	N	Dinesh Arun Kirve	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605470	44	PROMO NO 3 TO 5 - GULABO SITABO - EK PRICELESS JODI - SUPERS 1 TO 3	2020	120	6	VIS/1/572/2020-MUM	2.24	0	2020-03-19 00:00:00	KINO WORKS LLP - MUMBAI (SUBURBAN) *, RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/572/2020-MUM	106	110	0	N	Arijit Lahiri	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605471	51	DIALOGUE PROMO 1 OF THE FILM - YERE YERE PAUSA	2020	121	6	VIS/2/292/2020-MUM	0.3	0	2020-03-19 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Promos	0	0	VIS/2/292/2020-MUM	106	110	0	N	Shafaq Shafiq Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605472	44	SONG : KA HOGA OF FILM AA BHI JA O PIYA	2020	122	6	VIS/3/24/2020-MUM	3.55	0	2020-03-19 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/3/24/2020-MUM	106	110	0	N	Binay Kumar Mehta	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605473	44	SONG : DIL MEIN THI OF FILM AA BHI JA O PIYA	2020	121	6	VIS/2/291/2020-MUM	3.45	0	2020-03-19 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/291/2020-MUM	106	110	0	N	Binay Kumar Mehta	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605474	61	THE SECRET: DARE TO DREAM (TRAILER)	2020	120	6	DFS/1/29/2020-MUM	2.27	0	2020-03-19 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/1/29/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605475	44	WO BULATI HAI MAGAR JAANE KA NAHI	2020	120	6	VIS/1/571/2020-MUM	4.04	0	2020-03-19 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/571/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605476	44	 YAJAMANA	2020	121	6	DIL/2/112/2020-MUM	164	0	2020-03-19 00:00:00	M/S MEDIA HOUSE STUDIO - BANGALORE URBAN	Feature	0	0	DIL/2/112/2020-MUM	384	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605477	44	I AM A DISCO DANCER 2.0 	2020	120	6	VIS/1/570/2020-MUM	2.23	0	2020-03-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/570/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605478	51	SONG - FARMAN AALAYA FILM TIRSAAT	2020	120	6	VIS/1/569/2020-MUM	4.13	0	2020-03-19 00:00:00	CLASS ONE FILMS. - PUNE	Song	0	0	VIS/1/569/2020-MUM	106	110	0	N	Dinesh Arun Kirve	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605479	44	PROMO NO 6 AND 7 - GULABO SITABO - EK PRICELESS JODI - SUPERS 1 AND 2	2020	120	6	VIS/1/568/2020-MUM	1.06	0	2020-03-19 00:00:00	KINO WORKS LLP - MUMBAI , RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/568/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605480	44	I AM A DISCO DANCER 2.0	2020	120	6	VIS/1/567/2020-MUM	0.3	0	2020-03-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Advertisement	0	0	VIS/1/567/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605481	44	PROMO NO 1 - GULABO SITABO - EK PRICELESS JODI 	2020	120	6	VIS/1/566/2020-MUM	2.15	0	2020-03-19 00:00:00	KINO WORKS LLP - MUMBAI , RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/566/2020-MUM	106	110	0	N	Arijit Lahiri	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605482	44	TITLE SONG OF FILM AA BHI JA O PIYA	2020	120	6	VIS/1/565/2020-MUM	2.49	0	2020-03-19 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/565/2020-MUM	106	110	0	N	Binay Kumar Mehta	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605483	44	BAATEIN KARO CUTDOWN	2020	120	6	VIS/1/564/2020-MUM	0.23	0	2020-03-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/564/2020-MUM	106	110	0	N	Richard Mascarenhas	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605484	44	SONG - KYA KAROON ?	2020	120	6	VIS/1/563/2020-MUM	3.24	0	2020-03-19 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/563/2020-MUM	106	110	0	N	Srikant Seshadri	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605485	61	TRUE HISTORY OF THE KELLY GANG (TRAILER NO. 2)	2020	121	6	DFS/2/70/2020-MUM	1.26	0	2020-03-19 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/70/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605486	44	SONG - EK TERA SUMIRAN HEY RAM	2020	120	6	VIS/1/562/2020-MUM	5.06	0	2020-03-19 00:00:00	GURU PAD RAJ FILMS - MUMBAI	Song	0	0	VIS/1/562/2020-MUM	106	110	0	N	Kartikeya Tiwari	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605487	58	THUMS UP PYRAMID MAHESH 	2020	120	6	DIS/1/1099/2020-MUM	0.48	0	2020-03-19 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1099/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605488	44	APV MASHUP OPTION 1	2020	120	6	DIS/1/1098/2020-MUM	0.23	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1098/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605489	44	APV STREET DANCER 3D	2020	120	6	DIS/1/1097/2020-MUM	0.13	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1097/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605490	44	APV STREET DANCER 3D 	2020	120	6	DIS/1/1096/2020-MUM	0.18	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1096/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605491	44	"TRAILER" OF FILM RAMRAJYA	2020	121	6	DIS/2/198/2020-MUM	1.45	0	2020-03-19 00:00:00	LI HELIOS FILMS - MUMBAI 	Trailer	0	0	DIS/2/198/2020-MUM	384	110	0	N	Prabir Parmanand Sinha	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605492	59	APV UGADIMASHUP	2020	120	6	DIS/1/1095/2020-MUM	0.18	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1095/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605493	44	APV MASHUP OPTION 2	2020	120	6	DIS/1/1094/2020-MUM	0.23	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1094/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605494	61	RED AND BLACK SHIRT	2020	120	6	DIS/1/1093/2020-MUM	1.01	0	2020-03-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1093/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605495	82	XTREME MEDIA	2020	120	6	DIS/1/1092/2020-MUM	0.23	0	2020-03-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1092/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605496	44	MEHRAMA	2020	120	6	DIS/1/1091/2020-MUM	0.18	0	2020-03-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1091/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605497	84	LETS WEAR KHADI	2020	120	6	DIS/1/1090/2020-MUM	1.03	0	2020-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1090/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605498	44	SABARMATI (SV)	2020	120	6	DIS/1/1089/2020-MUM	1.02	0	2020-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1089/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605499	285	AD OF EKLAVYA GLOBAL SCHOOL 	2020	120	6	DIS/1/1088/2020-MUM	1.12	0	2020-03-19 00:00:00	SHRE MATAJI FILMS - JUNAGADH	Advertisement	0	0	DIS/1/1088/2020-MUM	384	110	0	N	Narendra Popatlal Dholkiya	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605500	44	TEASER GENDA PHOOL 2	2020	120	6	DIS/1/1087/2020-MUM	0.48	0	2020-03-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1087/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605501	61	DO OR DIE (SV)	2020	120	6	DIS/1/1086/2020-MUM	1	0	2020-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1086/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605502	82	THUMS UP PYRAMID_RANVEER	2020	121	6	DIS/2/197/2020-MUM	0.48	0	2020-03-19 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/197/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605503	42	THUMS UP PYRAMID RANVEER	2020	121	6	DIS/2/196/2020-MUM	0.48	0	2020-03-19 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/196/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605504	44	GANDHIJI KI SOCH (SV)	2020	120	6	DIS/1/1085/2020-MUM	0.58	0	2020-03-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1085/2020-MUM	384	110	0	N	PRAKASH BODAS	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605505	44	HAAN MAIN GALAT	2020	120	6	DIS/1/1084/2020-MUM	0.18	0	2020-03-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1084/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605506	59	APV UGADIMASHUP 	2020	120	6	DIS/1/1083/2020-MUM	0.23	0	2020-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1083/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605507	49	RUMMY	2020	120	3	VIL/1/6/2020-Che	142.32	0	2020-03-19 00:00:00	K.BALAKRISHNAN, M/S SRI VALLI STUDIO, CHENNAI	Feature	0	0	VIL/1/6/2020-Che	106	109	0	Y	Devavigins Devadhason	0	142.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605508	44	 TEASER GENDA PHOOL  1	2020	120	6	DIS/1/1082/2020-MUM	0.58	0	2020-03-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1082/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605509	44	RANJIT SMART INNERWEAR -1 	2020	120	6	DIS/1/1081/2020-MUM	0.2	0	2020-03-19 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1081/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605510	51	(SONG) APLYAT DOGHAT JYALA PATAL R EKJAN MAG HATAL R	2020	120	6	VIS/1/561/2020-MUM	4.09	0	2020-03-19 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/561/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605511	44	SONG : DILRUBA OF FILM AA BHI JA O PIYA	2020	120	6	VIS/1/560/2020-MUM	2.52	0	2020-03-19 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/560/2020-MUM	106	110	0	N	Binay Kumar Mehta	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605512	44	BHULA DUNGA	2020	120	6	VIS/1/559/2020-MUM	3.23	0	2020-03-19 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/559/2020-MUM	106	110	0	N	Naushad Bhramer	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605513	44	PROMO NO 2 - GULABO SITABO - EK PRICELESS JODI 	2020	120	6	VIS/1/558/2020-MUM	1.03	0	2020-03-19 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/558/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605514	44	PROMO NO 5 AND 6 GUNJAN SAXENA - THE KARGIL GIRL- TRL CUTDOWN - V 2	2020	120	6	VIS/1/557/2020-MUM	1.06	0	2020-03-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/557/2020-MUM	106	110	0	N	Prashant Kunder	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605515	51	(SONG) GOTYANA NA LAGIN	2020	120	6	VIS/1/556/2020-MUM	3.35	0	2020-03-19 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/556/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605516	44	SONG : HAMSE MILO OF FILM AA BHI JA O PIYA	2020	120	6	VIS/1/555/2020-MUM	2.45	0	2020-03-19 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/555/2020-MUM	106	110	0	N	Binay Kumar Mehta	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605517	44	 PROMO NO 13 TO 15 - GULABO SITABO - EK PRICELESS JODI - SUPERS 1 TO 3	2020	120	6	VIS/1/554/2020-MUM	0.54	0	2020-03-19 00:00:00	KINO WORKS LLP - MUMBAI , RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/554/2020-MUM	106	110	0	N	Arijit Lahiri	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605518	44	PROMO NO 8 TO 12 - GULABO SITABO - EK PRICELESS JODI - SUPERS 1 TO 5	2020	120	6	VIS/1/553/2020-MUM	1.55	0	2020-03-19 00:00:00	KINO WORKS LLP - MUMBAI , RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/553/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605519	51	PROMO NO. 2, SONG - YERE YERE PAUSA, FILM - YERE YERE PAUSA	2020	120	6	VIS/1/552/2020-MUM	0.3	0	2020-03-19 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Promos	0	0	VIS/1/552/2020-MUM	106	110	0	N	Shafaq Shafiq Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605520	51	PROMO NO. 1, SONG - TUJHA SATHI, FILM - YERE YERE PAUSA	2020	120	6	VIS/1/551/2020-MUM	0.3	0	2020-03-19 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Promos	0	0	VIS/1/551/2020-MUM	106	110	0	N	Shafaq Shafiq Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605521	44	SONG: PHIR NA MILEN KABHI - ACOUSTIC	2020	120	6	VIS/1/550/2020-MUM	3.09	0	2020-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/550/2020-MUM	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605522	54	SONG:-â€œBCHEYAN WANGUâ€ (ROX A)  	2020	120	6	VIS/1/549/2020-MUM	3.55	0	2020-03-19 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/549/2020-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605523	51	SONG - VARAT PESHALIST FILM TIRSAAT	2020	120	6	VIS/1/548/2020-MUM	3.01	0	2020-03-19 00:00:00	CLASS ONE FILMS. - PUNE	Song	0	0	VIS/1/548/2020-MUM	106	110	0	N	Dinesh Arun Kirve	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605524	51	SONG - YE PUNHA 	2020	120	6	VIS/1/547/2020-MUM	4.5	0	2020-03-19 00:00:00	MUKTAAYAN ARTS AND ENTERTAINMENT LLP - PUNE	Song	0	0	VIS/1/547/2020-MUM	106	110	0	N	Piyush Kulkarni	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605525	43	SONG: "AANKHON THI AANKHON NE" OF FILM "AASHA"	2020	120	6	VIS/1/546/2020-MUM	5.22	0	2020-03-19 00:00:00	SHREE MOVIE DEVELOPERS - THANE	Song	0	0	VIS/1/546/2020-MUM	106	110	0	N	Amit Badar Patel	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605526	42	 VICCO VAJRADANTI MUSIC VIDEO (ALIA) 	2020	120	6	DIS/1/1080/2020-MUM	0.48	0	2020-03-18 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1080/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605527	54	SABSE PEHLE LIFE INSURANCE ESCALATOR FILM 	2020	120	6	DIS/1/1079/2020-MUM	0.23	0	2020-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1079/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605528	82	MOR JODIDAR 2	2020	120	1	DIL/1/16/2020-CUT	142.45	0	2020-03-18 00:00:00	MOHIT KUMAR SAHU - RAIPUR(M/S N. MAHI FILM PRODUCTION)	Feature	0	0	DIL/1/16/2020-CUT	384	109	0	N	Mohit Kumar Sahu	0	142.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605529	64	DAROGA RAJA 	2020	121	1	VIL/2/15/2020-CUT	153.2	0	2020-03-18 00:00:00	B. GANESH BABU. PARMESHWARA RT	Feature	0	0	VIL/2/15/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	153.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605530	58	THE CONDEMNED 2 	2020	121	1	VFL/2/3/2020-CUT	83.47	0	2020-03-18 00:00:00	MICHAEL J. LUISI  / LIONSGATE	Feature	0	0	VFL/2/3/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	83.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605531	44	SUGREEVA EK YODHA	2020	121	6	VIL/2/112/2020-MUM	118.04	0	2020-03-18 00:00:00	ANAJI FILMS	Feature	0	0	VIL/2/112/2020-MUM	106	109	0	N	UMESH GUPTA	0	118.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605532	42	DURGA KATHA	2020	120	2	DIL/1/28/2020-KOL	119.08	0	2020-03-18 00:00:00	BIPRADAS GHOSH 	Feature	0	0	DIL/1/28/2020-KOL	384	109	0	N	Bipradas Ghosh	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605533	41	KATHA DILU (START THE REVOLUTION)	2020	121	9	DIL/2/3/2020-GUW	117	0	2020-03-18 00:00:00	PADAM BAHADUR SONAR - GUWAHATI	Feature	0	0	DIL/2/3/2020-GUW	384	109	0	Y	Padam Bahadur Sonar	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605534	82	KI UMMAT	2020	120	9	DIL/1/6/2020-GUW	121.2	0	2020-03-18 00:00:00	THOMLIN KHARSYNTIEW - EAST KHASI HILLS	Feature	0	0	DIL/1/6/2020-GUW	384	109	0	N	Thomlin Kharsyntiew	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605535	285	TIMES OF INDIA ANIMAL LOVER	2020	120	6	DIS/1/1078/2020-MUM	0.33	0	2020-03-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1078/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605536	58	JUDWAA 2	2020	121	6	VIL/2/111/2020-MUM	139.32	0	2020-03-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/111/2020-MUM	106	109	0	N	Sajid Suleman Nadiadwala	0	139.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605537	282	MYSORE DIARIES	2020	121	4	DIL/2/26/2020-BAN	115.4	0	2020-03-18 00:00:00	DEEPAK K - BANGALORE URBAN, CHETHAN K - MYSORE	Feature	0	0	DIL/2/26/2020-BAN	384	109	0	Y	Chethan K	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605538	61	 THE INFORMER	2020	121	6	VFL/2/167/2020-MUM	113.06	0	2020-03-18 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/167/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	113.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605539	61	ONE PAGE SPOTLIGHT ARTIST FILM	2020	120	4	DIS/1/30/2020-BAN	0.23	0	2020-03-18 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/30/2020-BAN	384	110	0	N	Siddappa M Goshi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605540	61	SPYKKE CELEBRITY FILM	2020	120	4	DIS/1/29/2020-BAN	0.33	0	2020-03-18 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/29/2020-BAN	384	110	0	N	Siddappa M Goshi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605541	61	SPYKKE DATE FILM	2020	120	4	DIS/1/28/2020-BAN	0.3	0	2020-03-18 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/28/2020-BAN	384	110	0	N	Siddappa M Goshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605542	61	SPYKKE BACHELOR FILM	2020	120	4	DIS/1/27/2020-BAN	0.33	0	2020-03-18 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/27/2020-BAN	384	110	0	N	Siddappa M Goshi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605543	45	MODALA MIDITHA	2020	120	4	DIS/1/26/2020-BAN	1.37	0	2020-03-17 00:00:00	HARISH KUMAR - BANGALORE URBAN	Other	0	0	DIS/1/26/2020-BAN	384	110	0	N	Harish Kumar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605544	286	MARAIKKAYAR ARABIKKADALIN SINGAM (TRAILER)	2020	121	3	DIS/2/23/2020-Che	2.21	0	2020-03-17 00:00:00	MALEKUDY JOSEPH ANTONY - (AASHIRVAD CINEMAS), ERNAKULAM	Trailer	0	0	DIS/2/23/2020-Che	384	110	0	N	Malekudy Joseph Antony	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605545	44	"BAAL : THE STORM GOD"	2020	120	6	VFL/1/37/2020-MUM	86	0	2020-03-17 00:00:00	KIRK SHAW/ CINETEL FILMS INC.	Feature	0	0	VFL/1/37/2020-MUM	106	109	0	N	Subhash Suresh	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605546	54	PHIR EK TERA PYAR	2020	121	6	VIS/2/290/2020-MUM	3.44	0	2020-03-17 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/290/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605547	53	MO HEART RE TU	2020	120	1	DIL/1/15/2020-CUT	128.1	0	2020-03-17 00:00:00	RAJENDRA PRASAD PRADHAN - CUTTACK(ABANTI PRODUCTION)	Feature	0	0	DIL/1/15/2020-CUT	384	109	0	Y	Rajendra Prasad Pradhan	0	128.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605548	58	KAVALTHURAI UNGAL NANBAN - PROMO 1	2020	120	3	VIS/1/167/2020-Che	0.13	0	2020-03-17 00:00:00	BHASKARAN BALAKRISHNAN - (BR.TALKIES CORPORATION), TIRUVALLUR	Promos	0	0	VIS/1/167/2020-Che	106	110	0	Y	Bhaskaran Balakrishnan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605549	45	KANTHRI  BOYS	2020	121	4	VIL/2/4/2020-BAN	115.31	0	2020-03-17 00:00:00	HEMANTH GOWDA MC - BANGALORE URBAN	Feature	0	0	VIL/2/4/2020-BAN	106	109	0	Y	Hemanth Gowda Mc	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605550	283	YAMADHEERA	2020	121	4	DIL/2/25/2020-BAN	138	0	2020-03-17 00:00:00	VEDALA SRINIVAS - HYDERABAD (AP)	Feature	0	0	DIL/2/25/2020-BAN	384	109	0	N	Vedala Srinivas	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605551	282	JANUMADA JAATHRE	2020	121	4	DIL/2/24/2020-BAN	143.18	0	2020-03-17 00:00:00	M MANJUNATHA - BANGALORE URBAN	Feature	0	0	DIL/2/24/2020-BAN	384	109	0	Y	M Manjunatha	0	143.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605552	288	PUNYAKOTI	2020	120	4	DIL/1/7/2020-BAN	85.2	0	2020-03-17 00:00:00	SINDHU SK - BANGALORE RURAL	Feature	0	0	DIL/1/7/2020-BAN	384	109	0	N	Sindhu Sk	0	85.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605553	59	CRANK 2 HIGH VOLTAGE                       	2020	121	6	VFL/2/166/2020-MUM	76.58	0	2020-03-17 00:00:00	GARY LUCCHESI / TOM ROSENBERG / SKIP WILLIAMSON/ RICHARD WRIGHT/LAKESHORE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/166/2020-MUM	106	109	0	Y	KAMAL JAIN	0	77.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605554	44	CAUVERY NAGARA	2020	121	6	VIL/2/110/2020-MUM	141.25	0	2020-03-17 00:00:00	SHREE VAJRALAYA MOVIES, BANGALORE	Feature	0	0	VIL/2/110/2020-MUM	106	109	0	N	Krishnamurthy G	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605555	266	PAIDAGEER	2020	121	6	DIL/2/111/2020-MUM	115.11	0	2020-03-17 00:00:00	SAMMA DITTHI FILMS - NAGPUR	Feature	0	0	DIL/2/111/2020-MUM	384	109	0	Y	Sanjay Anandrao Jiwane	0	115.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605556	64	MOHABBAT KI JUNG	2020	122	6	DIL/3/20/2020-MUM	148.48	0	2020-03-17 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Feature	0	0	DIL/3/20/2020-MUM	384	109	0	N	Rajesh Devvilas Singh	0	148.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605557	44	HUM INTEZAR KARENGE 	2020	121	6	VIL/2/109/2020-MUM	116.25	0	2020-03-17 00:00:00	UDAYNIDHI STALIN, M/S RED GIANT MOVIES	Feature	0	0	VIL/2/109/2020-MUM	106	109	0	Y	Pradeep Bhagchand	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605558	43	ALL ARE WELCOME	2020	121	6	DIL/2/110/2020-MUM	117.4	0	2020-03-17 00:00:00	M/S PARISHA ACTING STUDIO - AHMADABAD	Feature	0	0	DIL/2/110/2020-MUM	384	109	0	Y	Parth Harshadbhai Karnetiya	0	117.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605559	271	THE AFTERMATH	2020	121	6	VFL/2/165/2020-MUM	104.03	0	2020-03-17 00:00:00	JACK ARBUTHNOTT, MALTE GRUNERT, TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC	Feature	0	0	VFL/2/165/2020-MUM	106	109	0	Y	Subhash Suresh	0	104.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605560	44	SONG - TERI NAZAR FREE PLAY TV OF FILM - 99 SONGS	2020	120	6	VIS/1/545/2020-MUM	2.37	0	2020-03-17 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/545/2020-MUM	106	110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605561	44	BHAKT MAA KARMA	2020	120	1	DIL/1/14/2020-CUT	134.25	0	2020-03-17 00:00:00	AJAYKUMAR AMARDAS KHANDEKAR - BILASPUR(JEET INFRABUILD)	Feature	0	0	DIL/1/14/2020-CUT	384	109	0	N	Ajaykumar Amardas Khandekar	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605562	54	SONG- SAHELIYAAN	2020	120	7	VIS/1/111/2020-DEL	3.17	0	2020-03-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/111/2020-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605563	54	SONG- LUCK DI KASAM	2020	120	7	VIS/1/110/2020-DEL	3.04	0	2020-03-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/110/2020-DEL	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605564	54	SONG- FUKARPUNA	2020	120	7	VIS/1/109/2020-DEL	3.08	0	2020-03-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/109/2020-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605565	54	SONG- BERUKHI	2020	120	7	VIS/1/108/2020-DEL	4.29	0	2020-03-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/108/2020-DEL	106	110	0	N	Bhushan Dua	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605566	54	HATHAN VICH HATH	2020	120	7	VIS/1/107/2020-DEL	3.31	0	2020-03-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/107/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605567	54	YAARA	2020	120	7	VIS/1/106/2020-DEL	3.15	0	2020-03-17 00:00:00	HARPREET SINGH SANDHU - EAST	Song	0	0	VIS/1/106/2020-DEL	106	110	0	N	Harpreet Singh Sandhu	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605568	54	BORING BANDA	2020	120	7	VIS/1/105/2020-DEL	3.44	0	2020-03-17 00:00:00	GURPREET SINGH - KAPURTHALA	Song	0	0	VIS/1/105/2020-DEL	106	110	0	N	Gurpreet Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605569	54	11 KALA	2020	120	7	VIS/1/104/2020-DEL	3.31	0	2020-03-17 00:00:00	DIDAR SINGH MANGAT - LUDHIANA	Song	0	0	VIS/1/104/2020-DEL	106	110	0	N	Didar Singh Mangat	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605570	54	LADKI KAMAAL AE	2020	120	7	VIS/1/103/2020-DEL	2.25	0	2020-03-17 00:00:00	JAPTEJ SINGH - GURDASPUR	Song	0	0	VIS/1/103/2020-DEL	106	110	0	Y	Japtej Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605571	51	SONG - NAZARECHA TEER	2020	121	6	VIS/2/289/2020-MUM	3.32	0	2020-03-17 00:00:00	M/S. N. R. S. WORLD FILMS - MUMBAI	Song	0	0	VIS/2/289/2020-MUM	106	110	0	N	Nitin Raosaheb Shirsat	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605572	54	SIMHA	2020	121	7	VIL/2/11/2020-DEL	119.38	0	2020-03-17 00:00:00	M/S UNITED MOVIES	Feature	0	0	VIL/2/11/2020-DEL	106	109	0	Y	Darshan Singh	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605573	49	GEOROOF (AD-02)	2020	120	5	DIS/1/49/2020-THI	1.03	0	2020-03-17 00:00:00	JOSHY ARAKKAL GEORGE - THRISSUR(GEORGE AND COMPANY)	Advertisement	0	0	DIS/1/49/2020-THI	384	110	0	N	Joshy Arakkal George	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605574	49	GEOROOF (AD-01)	2020	120	5	DIS/1/48/2020-THI	0.33	0	2020-03-17 00:00:00	JOSHY ARAKKAL GEORGE - THRISSUR(GEORGE AND COMPANY)	Advertisement	0	0	DIS/1/48/2020-THI	384	110	0	N	Joshy Arakkal George	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605575	54	TRAILER NO.1 OF FILM "LIFE OF TRUE REVOLUTIONARY SIKH"	2020	120	7	DIS/1/28/2020-DEL	2.05	0	2020-03-17 00:00:00	JASWINDER SINGH - NEW DELHI	Trailer	0	0	DIS/1/28/2020-DEL	384	110	0	N	Jaswinder Singh	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605576	54	SONG "YAAR RAZI" OF FILM "GALWAKDI"	2020	120	7	DIS/1/27/2020-DEL	3.23	0	2020-03-17 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/27/2020-DEL	384	110	0	N	Manpreet Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605577	54	SONG "ARABIC AANKH" OF FILM "GALWAKDI" 	2020	120	7	DIS/1/26/2020-DEL	2.4	0	2020-03-17 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/26/2020-DEL	384	110	0	N	Manpreet Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605578	54	SONG "GORE GORE" OF FILM "GALWAKDI"	2020	120	7	DIS/1/25/2020-DEL	2.3	0	2020-03-17 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/25/2020-DEL	384	110	0	N	Manpreet Singh	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605579	54	TRAILER NO.1 OF FILM â€œGALWAKDIâ€	2020	120	7	DIS/1/24/2020-DEL	3.01	0	2020-03-17 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	DIS/1/24/2020-DEL	384	110	0	N	Manpreet Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605580	53	L.I.C-LOVE IN CAPITAL	2020	120	1	DIL/1/13/2020-CUT	118.48	0	2020-03-17 00:00:00	TUSHAR KANTA PANIGRAHI - BALASORE(SURBANI ENTERTAINMENT)	Feature	0	0	DIL/1/13/2020-CUT	384	109	0	Y	Tushar Kanta Panigrahi	0	118.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605581	54	SONG "MAA" OF FILM "SHOOTER"	2020	120	7	DIS/1/23/2020-DEL	1.49	0	2020-03-17 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	DIS/1/23/2020-DEL	384	110	0	N	Keval Singh	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605582	42	JANTA GARAGE	2020	121	1	VIL/2/14/2020-CUT	139.02	0	2020-03-17 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	VIL/2/14/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	139.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605583	42	AMARA CLASSMATES	2020	120	3	VIL/1/5/2020-Che	121.52	0	2020-03-17 00:00:00	M/S GEMINI FILM CIRCUIT, CHENNAI	Feature	0	0	VIL/1/5/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	121.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605584	58	VARMAA	2020	122	3	DIL/3/6/2020-Che	115.44	0	2020-03-17 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/3/6/2020-Che	384	109	0	Y	Mukeshratilalmehta Ratilalcmehta	0	116.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605585	58	MGM DIZZEE WORLD AD - 3	2020	120	3	DIS/1/182/2020-Che	0.13	0	2020-03-17 00:00:00	JAYARAMAN ARUMUGAM - (ASHWATH ADS), CHENNAI	Advertisement	0	0	DIS/1/182/2020-Che	384	110	0	N	Jayaraman Arumugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605586	58	MGM DIZZEE WORLD AD-2	2020	120	3	DIS/1/181/2020-Che	0.13	0	2020-03-17 00:00:00	JAYARAMAN ARUMUGAM - (ASHWATH ADS), CHENNAI	Advertisement	0	0	DIS/1/181/2020-Che	384	110	0	N	Jayaraman Arumugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605587	58	MGM DIZZEE WORLD AD-1	2020	120	3	DIS/1/180/2020-Che	0.13	0	2020-03-17 00:00:00	JAYARAMAN ARUMUGAM - (ASHWATH ADS), CHENNAI	Advertisement	0	0	DIS/1/180/2020-Che	384	110	0	N	Jayaraman Arumugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605588	61	NEW DARLING - VERSION 2 (DIGITAL  ADVERTISEMENT)	2020	120	3	DIS/1/179/2020-Che	0.23	0	2020-03-17 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/179/2020-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605589	61	NEW DARLING - VERSION 1 (DIGITAL ADVERTISEMENT)	2020	120	3	DIS/1/178/2020-Che	0.23	0	2020-03-17 00:00:00	PALANISAMY CHINNASAMY - (CHINNAS VISION), COIMBATORE	Advertisement	0	0	DIS/1/178/2020-Che	384	110	0	N	Palanisamy Chinnasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605590	58	WALKMATE-OFFICE	2020	120	3	DIS/1/177/2020-Che	0.33	0	2020-03-17 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/177/2020-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605591	58	WALKMATE-WEDDING	2020	120	3	DIS/1/176/2020-Che	0.33	0	2020-03-17 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/176/2020-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605592	271	DHAK-THE DRUM OF BENGAL	2020	120	2	DIS/1/50/2020-KOL	35.4	0	2020-03-17 00:00:00	EASTERN ZONAL CULTURAL CENTRE	Other	0	0	DIS/1/50/2020-KOL	384	110	0	N	Dhananjoy Mandal	0	35.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605593	148	SOHOSHRABDER SERA BANGALI	2020	120	2	DIS/1/49/2020-KOL	48.42	0	2020-03-17 00:00:00	TAPAN MOHAN SAHA 	Other	0	0	DIS/1/49/2020-KOL	384	110	0	N	Tapan Mohan Saha	0	48.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605594	42	TRAILER OF DRACULA SIR	2020	120	2	DIS/1/48/2020-KOL	1.14	0	2020-03-17 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/48/2020-KOL	384	110	0	N	Debasish Sarkar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605595	42	TRAILER OF DOODH PITHER GACHH	2020	120	2	DIS/1/47/2020-KOL	2.4	0	2020-03-17 00:00:00	ACL MOVIES	Trailer	0	0	DIS/1/47/2020-KOL	384	110	0	N	Payel Chakraborty Bhattacharyya	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605596	42	TRAILER OF GOLONDAAJ	2020	120	2	DIS/1/46/2020-KOL	0.19	0	2020-03-17 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/46/2020-KOL	384	110	0	N	Debasish Sarkar	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605597	61	THE PERSONAL HISTORY OF DAVID COPPERFIELD	2020	121	6	DFL/2/11/2020-MUM	119.07	0	2020-03-17 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/11/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	119.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605598	64	 JAI VEERU 	2020	121	6	VIL/2/108/2020-MUM	149.15	0	2020-03-17 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD. - THANE	Feature	0	0	VIL/2/108/2020-MUM	106	109	0	Y	Nasir Jamal	0	152.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605599	44	CHAMAN BAHAAR	2020	121	6	DIL/2/109/2020-MUM	113.04	0	2020-03-17 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	DIL/2/109/2020-MUM	384	109	0	Y	Sanjay Kumar Chaurasia	0	113.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605600	271	MULAN (IMAX)	2020	121	6	DFL/2/10/2020-MUM	115.11	0	2020-03-16 00:00:00	TENDO NAGENDA,BUENA VISTA INTERNATIONAL,INC.	Feature	0	0	DFL/2/10/2020-MUM	384	109	0	N	MENINO BARRETTO	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605601	61	A QUIET PLACE  PART II	2020	122	6	DFL/3/16/2020-MUM	97.4	0	2020-03-16 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Feature	0	0	DFL/3/16/2020-MUM	384	109	0	N	Jeswin Thomas	0	97.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605602	54	SONG:-â€œBODYGUARDâ€ (DILPREET DHILLON FT. GURLEJ AKHTAR)	2020	120	6	VIS/1/544/2020-MUM	3.41	0	2020-03-16 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/544/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605603	44	GENDA PHOOL.	2020	122	6	VIS/3/23/2020-MUM	3.04	0	2020-03-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/23/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605604	44	SONG - BAARISH	2020	120	6	VIS/1/543/2020-MUM	4.58	0	2020-03-16 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/543/2020-MUM	106	110	0	N	Vipin Kakkar	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605605	54	SONG â€“ SHOPPING KARA DUNGA	2020	122	6	VIS/3/22/2020-MUM	4.27	0	2020-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/22/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605606	44	SONG  DIL APNI HADON SE	2020	122	6	VIS/3/21/2020-MUM	3.3	0	2020-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/21/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605607	44	SONG  CASINO HOLI	2020	122	6	VIS/3/20/2020-MUM	2.49	0	2020-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/20/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605608	54	SONG â€“ BOMB	2020	122	6	VIS/3/19/2020-MUM	3.37	0	2020-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/3/19/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605609	54	SONG DIL LAYA DIMAAG LAYA	2020	121	6	VIS/2/288/2020-MUM	3.26	0	2020-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/288/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605610	44	SONG TANA DHUM DHUM DHUM OF FILM RAMRAJYA	2020	120	6	DIS/1/1077/2020-MUM	2.54	0	2020-03-16 00:00:00	LI HELIOS FILMS - MUMBAI 	Song	0	0	DIS/1/1077/2020-MUM	384	110	0	N	Prabir Parmanand Sinha	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605611	61	THE NEW KING OF COMEDY	2020	120	6	VFL/1/36/2020-MUM	92.08	0	2020-03-16 00:00:00	STEPHEN CHOW, SONY PICTURES	Feature	0	0	VFL/1/36/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	92.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605612	44	POLICE WALA NO 1	2020	121	6	VIL/2/107/2020-MUM	112.05	0	2020-03-16 00:00:00	MAKKALA NARSINGH RAO - HYDERABAD	Feature	0	0	VIL/2/107/2020-MUM	106	109	0	Y	UMESH GUPTA	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605613	44	MATCH OF LIFE	2020	121	6	DIL/2/108/2020-MUM	137.28	0	2020-03-16 00:00:00	YASHIKA MOTION PICTURES - GHAZIABAD	Feature	0	0	DIL/2/108/2020-MUM	384	109	0	Y	Vishal Mehta	0	137.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605614	44	 YEH SAALI AASHIQUI	2020	121	6	VIL/2/106/2020-MUM	134.1	0	2020-03-16 00:00:00	M/S. AMRISH PURI FILMS LLP. - MUMBAI	Feature	0	0	VIL/2/106/2020-MUM	106	109	0	Y	Lalit Yadav	0	134.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605615	44	PYARI PADMINI	2020	120	6	DIL/1/26/2020-MUM	152.15	0	2020-03-16 00:00:00	GANESH RAVICHANDRAN - CHENNAI	Feature	0	0	DIL/1/26/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	152.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605616	44	SUN MERE BHAI	2020	121	6	DIL/2/107/2020-MUM	150.35	0	2020-03-16 00:00:00	LAXMAN KYADARI - HYDERABAD	Feature	0	0	DIL/2/107/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	150.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605617	64	EGO PREM DEEWANI EGO DARAS DEEWANI	2020	120	6	DIL/1/25/2020-MUM	130.21	0	2020-03-16 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/25/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	130.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605618	54	SONG PROMO NO.7 AND 8 SONG:-â€œMAJHE WALL DAâ€ OF FILM:-â€œCHAL MERA PUTT 2â€	2020	120	6	VIS/1/542/2020-MUM	3.11	0	2020-03-16 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/542/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605619	44	SONG - BE PARWAH MUSAFIR	2020	120	6	VIS/1/541/2020-MUM	5.59	0	2020-03-16 00:00:00	TEGH ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/541/2020-MUM	106	110	0	N	Vineet Sharma	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605620	61	SONG - LUNAR HOWL	2020	120	6	VIS/1/540/2020-MUM	3.33	0	2020-03-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/540/2020-MUM	106	110	0	N	Vinod Atraye	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605621	44	SONG - MANJHA	2020	120	6	VIS/1/539/2020-MUM	3.4	0	2020-03-16 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/539/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605622	59	TRAILER OF THE MYSTERY OF THE DRAGON SEAL 	2020	121	6	DFS/2/69/2020-MUM	2.01	0	2020-03-16 00:00:00	SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/69/2020-MUM	384	110	0	N	SAILESH SHIVEKISHORE PATHAK	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605623	58	ROCKETMAN	2020	121	6	VFL/2/164/2020-MUM	121.54	0	2020-03-16 00:00:00	ADAM BOHLING  / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Feature	0	0	VFL/2/164/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605624	59	PLAYING WITH FIRE	2020	120	6	VFL/1/35/2020-MUM	96.47	0	2020-03-16 00:00:00	  TODD GARNER  / SEAN ROBINS / PARAMOUNT PICTURES	Feature	0	0	VFL/1/35/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605625	58	CRANK 2 HIGH VOLTAGE                       	2020	121	6	VFL/2/163/2020-MUM	77.25	0	2020-03-16 00:00:00	GARY LUCCHESI / TOM ROSENBERG / SKIP WILLIAMSON/ RICHARD WRIGHT/LAKESHORE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/163/2020-MUM	106	109	0	N	KAMAL JAIN	0	77.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605626	44	TRAILER NO 01: GULABO SITABO - EK PRICELESS JODI	2020	120	6	DIS/1/1076/2020-MUM	2.28	0	2020-03-16 00:00:00	KINO WORKS LLP - MUMBAI, RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1076/2020-MUM	384	110	0	N	Arijit Lahiri	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605627	54	SONG:-â€œVELLY JATTâ€ (BARINDER DHAPAI AND DILPREET VIRK)	2020	121	6	VIS/2/287/2020-MUM	3.14	0	2020-03-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/287/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605628	54	SONG:-â€œMIND GAMESâ€ (VICKY FT. KARAN AUJLA)	2020	121	6	VIS/2/286/2020-MUM	2.54	0	2020-03-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/286/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605629	54	SONG:-â€œISHQ HOYAâ€ (SAHIR ALI BAGGA)	2020	121	6	VIS/2/285/2020-MUM	5.57	0	2020-03-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/285/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605630	44	FILLER - IS LOVE ENOUGH? SIR.	2020	120	6	VIS/1/538/2020-MUM	2.05	0	2020-03-16 00:00:00	INKPOT FILMS PVT LTD - PUNE	Other	0	0	VIS/1/538/2020-MUM	106	110	0	N	Brice Poisson	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605631	44	SONG : AISE NA MUJHE TUM DEKHO	2020	120	6	VIS/1/537/2020-MUM	3.22	0	2020-03-16 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/537/2020-MUM	106	110	0	N	Suraj Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605632	54	SONG:-â€œGHAINT GALBAATâ€ OF FILM:-â€œPOSTIâ€	2020	120	6	VIS/1/536/2020-MUM	2.23	0	2020-03-16 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/536/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605633	44	SONG - BANNA RE	2020	120	6	VIS/1/535/2020-MUM	3.48	0	2020-03-16 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/535/2020-MUM	106	110	0	N	Srikant Seshadri	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605634	44	SONG SUN LE OH SAATHIYA	2020	120	6	VIS/1/534/2020-MUM	3.41	0	2020-03-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/534/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605635	61	SONG - REBIRTH     	2020	120	6	VIS/1/533/2020-MUM	4.54	0	2020-03-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/533/2020-MUM	106	110	0	N	Vinod Atraye	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605636	44	SONG â€“ IMAAN SE GAYA	2020	121	6	VIS/2/284/2020-MUM	4.33	0	2020-03-16 00:00:00	TEGH ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/284/2020-MUM	106	110	0	N	Vineet Sharma	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605637	44	SONG â€“ KHUSHAMADEED MALE	2020	121	6	VIS/2/283/2020-MUM	5.24	0	2020-03-16 00:00:00	TEGH ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/283/2020-MUM	106	110	0	N	Vineet Sharma	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605638	44	SONG BANDAYA RE	2020	121	6	VIS/2/282/2020-MUM	3.23	0	2020-03-16 00:00:00	TEGH ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/282/2020-MUM	106	110	0	N	Vineet Sharma	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605639	54	SONG:-â€œHOVE NA ISHQâ€ OF FILM:-â€œPOSTIâ€	2020	120	6	VIS/1/532/2020-MUM	2.43	0	2020-03-16 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/532/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605640	44	PROMO NO. 01 TO 03 (DIALOGUES) OF FILM: "DELHI BUS"	2020	121	6	VIS/2/281/2020-MUM	0.35	0	2020-03-16 00:00:00	VIPUL SHAH PRODUCTION - MUMBAI 	Promos	0	0	VIS/2/281/2020-MUM	106	110	0	N	Vipul Rajendra Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605641	282	IDU ENTHA LOKAVAYYA	2020	120	4	DIL/1/6/2020-BAN	115.15	0	2020-03-16 00:00:00	M NARESHA SHENOY - DAKSHIN KANNAD	Feature	0	0	DIL/1/6/2020-BAN	384	109	0	N	M Naresha Shenoy	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605642	44	TRAILER NO. 01 OF FILM: "DELHI BUS"	2020	121	6	DIS/2/195/2020-MUM	1.5	0	2020-03-16 00:00:00	VIPUL SHAH PRODUCTION - MUMBAI 	Trailer	0	0	DIS/2/195/2020-MUM	384	110	0	Y	Vipul Rajendra Shah	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605643	42	GOLMAAL UNLIMITED	2020	120	2	DIL/1/27/2020-KOL	130.49	0	2020-03-16 00:00:00	JOYDEB MONDAL 	Feature	0	0	DIL/1/27/2020-KOL	384	109	0	N	Joydeb Mondal	0	130.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605644	42	THE JOKER	2020	122	2	DIL/3/1/2020-KOL	129.24	0	2020-03-16 00:00:00	SUNNY BHATTACHARJEE 	Feature	0	0	DIL/3/1/2020-KOL	384	109	0	N	Sunny Bhattacharjee	0	129.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605645	44	SONG - JEENE MEIN	2020	120	6	DIS/1/1075/2020-MUM	1.36	0	2020-03-16 00:00:00	INKPOT FILMS PVT LTD - PUNE	Song	0	0	DIS/1/1075/2020-MUM	384	110	0	N	Brice Poisson	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605646	148	DHARMAJUDDHO	2020	121	2	DIL/2/9/2020-KOL	111.28	0	2020-03-16 00:00:00	M/S. RAJ SRIJAN ARTS LLP.	Feature	0	0	DIL/2/9/2020-KOL	384	109	0	Y	Arun Krishna Roy	0	111.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605647	44	TRAILER OF: AXONE	2020	121	6	DIS/2/194/2020-MUM	2.38	0	2020-03-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Trailer	0	0	DIS/2/194/2020-MUM	384	110	0	N	Sanjay Kumar Chaurasia	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605648	44	PROMO 1,2 AND 3 - IS LOVE ENOUGH? SIR.	2020	120	6	DIS/1/1074/2020-MUM	1.05	0	2020-03-16 00:00:00	INKPOT FILMS PVT LTD - PUNE	Promos	0	0	DIS/1/1074/2020-MUM	384	110	0	N	Brice Poisson	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605649	161	THE DARLING WIFE	2020	121	2	DIL/2/8/2020-KOL	94.39	0	2020-03-16 00:00:00	M/S. MANVATA CONSULTANTS PVT. LTD.	Feature	0	0	DIL/2/8/2020-KOL	384	109	0	N	Krishna Jha	0	94.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605650	42	MAGICE TICKET	2020	120	2	DIL/1/26/2020-KOL	128.13	0	2020-03-16 00:00:00	BISWAJIT DUTTA	Feature	0	0	DIL/1/26/2020-KOL	384	109	0	N	Biswajit Dutta	0	128.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605651	51	SONG "DARLING" OF FILM DARLING	2020	120	6	DIS/1/1073/2020-MUM	3.3	0	2020-03-16 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Song	0	0	DIS/1/1073/2020-MUM	384	110	0	N	Amit Parmeshwar Dhupe	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605652	49	KERALA JEWELLERS.	2020	120	6	DIS/1/1072/2020-MUM	0.43	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1072/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605653	49	KOLLAMKUDIYIL MOM N CUTE	2020	120	6	DIS/1/1071/2020-MUM	0.38	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1071/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605654	82	SHANTANU AND NIKHIL DAY 2 IN STORE 	2020	120	6	DIS/1/1070/2020-MUM	0.3	0	2020-03-16 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1070/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605655	82	SHANTANU AND NIKHIL DAY 1 IN STORE 	2020	120	6	DIS/1/1069/2020-MUM	0.3	0	2020-03-16 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1069/2020-MUM	384	110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605656	44	SONG O RE MANN BANWRE OF RAMRAJYA	2020	120	6	DIS/1/1068/2020-MUM	4.2	0	2020-03-16 00:00:00	LI HELIOS FILMS - MUMBAI 	Song	0	0	DIS/1/1068/2020-MUM	384	110	0	N	Prabir Parmanand Sinha	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605657	44	TITLE SONG RAM RAJYAM OF FILM RAMRAJYA	2020	120	6	DIS/1/1067/2020-MUM	5.39	0	2020-03-16 00:00:00	LI HELIOS FILMS - MUMBAI 	Song	0	0	DIS/1/1067/2020-MUM	384	110	0	N	Prabir Parmanand Sinha	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605658	44	SONG MANN KINTO MOULA OF FILM RAMRAJYA	2020	120	6	DIS/1/1066/2020-MUM	5.52	0	2020-03-16 00:00:00	LI HELIOS FILMS - MUMBAI 	Song	0	0	DIS/1/1066/2020-MUM	384	110	0	N	Prabir Parmanand Sinha	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605659	44	SONG LUCKY CHORO OF FILM RAMRAJYA	2020	120	6	DIS/1/1065/2020-MUM	3.37	0	2020-03-16 00:00:00	LI HELIOS FILMS - MUMBAI 	Song	0	0	DIS/1/1065/2020-MUM	384	110	0	N	Prabir Parmanand Sinha	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605660	44	YUG DEVATA (SV)	2020	120	6	DIS/1/1064/2020-MUM	0.52	0	2020-03-16 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1064/2020-MUM	384	110	0	N	PRAKASH BODAS	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605661	59	FACEBOOK JEANS 	2020	120	6	DIS/1/1063/2020-MUM	1.03	0	2020-03-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1063/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605662	44	DOUBLE CROSS	2020	121	1	VIL/2/13/2020-CUT	129.24	0	2020-03-16 00:00:00	BASKER C. M/S BASKER  CINE ARTS	Feature	0	0	VIL/2/13/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605663	49	AISWARYA ASSOCIATES.	2020	120	6	DIS/1/1062/2020-MUM	0.43	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1062/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605664	49	AMFI DHONI 	2020	120	6	DIS/1/1061/2020-MUM	0.38	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1061/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605665	44	AMFI DHONI	2020	120	6	DIS/1/1060/2020-MUM	0.38	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1060/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605666	58	AMFI DHONI	2020	120	6	DIS/1/1059/2020-MUM	0.38	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1059/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605667	45	AMFI DHONI	2020	120	6	DIS/1/1058/2020-MUM	0.38	0	2020-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1058/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605668	61	TWILLS	2020	120	6	DIS/1/1057/2020-MUM	0.33	0	2020-03-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1057/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605669	59	AQUARIUS GLUCOCHARGE	2020	120	6	DIS/1/1056/2020-MUM	0.28	0	2020-03-16 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1056/2020-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605670	61	INFINITE TRAILER B	2020	121	6	DFS/2/68/2020-MUM	1.3	0	2020-03-16 00:00:00	LORENZO DI BONAVENTURA / ANTOINE FUQUA /MARK HUFFAM /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/68/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605671	82	HEATWAVE	2020	120	6	DIS/1/1055/2020-MUM	0.33	0	2020-03-16 00:00:00	TIME 2 DISPLAY - MUMBAI	Advertisement	0	0	DIS/1/1055/2020-MUM	384	110	0	N	Vaidehi Vijay Sarangle	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605672	61	"NEW INDIAN TARRAIN MEB BOYS COLLECTION 	2020	120	6	DIS/1/1054/2020-MUM	0.48	0	2020-03-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1054/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605673	44	SABSE PEHLE LIFE INSURANCE ESCALATOR FILM 	2020	120	6	DIS/1/1053/2020-MUM	0.23	0	2020-03-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1053/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605674	51	SABSE PEHLE LIFE INSURANCE ESCALATOR 	2020	120	6	DIS/1/1052/2020-MUM	0.23	0	2020-03-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1052/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605675	58	"VAANGA PADAM PARKKLAM" - TV TRAILER	2020	120	3	VIS/1/166/2020-Che	2.17	0	2020-03-16 00:00:00	GOPAL SELVAM - (SSP ARTS MOVIES), TIRUVALLUR	Trailer	0	0	VIS/1/166/2020-Che	106	110	0	N	Gopal Selvam	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605676	44	VANSH KA BADLA	2020	121	6	VIL/2/105/2020-MUM	132.34	0	2020-03-16 00:00:00	SREE GURU CINEMAS	Feature	0	0	VIL/2/105/2020-MUM	106	109	0	N	Gandhar Ambadas Kusat	0	132.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605677	58	PLAYING WITH FIRE	2020	120	6	VFL/1/34/2020-MUM	96.47	0	2020-03-16 00:00:00	 TODD GARNER  / SEAN ROBINS / PARAMOUNT PICTURES	Feature	0	0	VFL/1/34/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605678	44	ICETASTROPHE (DUBBED)	2020	120	6	VFL/1/33/2020-MUM	83.12	0	2020-03-16 00:00:00	JOHN PRINCE / CINETEL FILMS INC	Feature	0	0	VFL/1/33/2020-MUM	106	109	0	N	Subhash Suresh	0	83.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605679	54	NACHNA	2020	121	7	VIS/2/16/2020-DEL	3.35	0	2020-03-16 00:00:00	SANJAY KUMAR - PATIALA	Song	0	0	VIS/2/16/2020-DEL	106	110	0	N	Sanjay Kumar	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605680	58	MGR.MAGAN (VIDEO TRAILER)	2020	120	3	VIS/1/165/2020-Che	2.33	0	2020-03-16 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/165/2020-Che	106	110	0	Y	Gokul Yadav Parthasarathy	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605681	58	 MGR.MAGAN (DIGITAL TRAILER)	2020	120	3	DIS/1/175/2020-Che	2.33	0	2020-03-16 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/1/175/2020-Che	384	110	0	Y	Gokul Yadav Parthasarathy	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605682	58	""LOFAR""	2020	121	8	DIL/2/45/2020-HYD	139.38	0	2020-03-24 00:00:00	JASMINE SADIQ MOHAMED SADIQ - CHENNAI(M/S I and M STUDIOS)	Feature	0	0	DIL/2/45/2020-HYD	384	109	0	Y	Jasminesadiq Mohammedsadiq	0	139.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605683	58	"INTELLIGENT"	2020	121	8	DIL/2/44/2020-HYD	127.58	0	2020-03-24 00:00:00	JASMINESADIQ MOHAMMEDSADIQ - CHENNAI	Feature	0	0	DIL/2/44/2020-HYD	384	109	0	Y	Jasminesadiq Mohammedsadiq	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605684	283	""OREY BUJJIGA""	2020	121	8	DIL/2/48/2020-HYD	153	0	2020-04-21 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Feature	0	0	DIL/2/48/2020-HYD	384	109	0	Y	Kesanapalli Koteswara Radhamohan	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605685	58	ENNODU MODHI PAAR	2020	121	8	VIL/2/10/2020-HYD	146.33	0	2020-04-21 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/10/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	146.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605686	276	GEORGE REDDY	2020	121	8	DIL/2/47/2020-HYD	153.25	0	2020-04-21 00:00:00	TEKULAPALLI SANJAY REDDY - HYDERABAD(SILLY MONKS ENTERTAINMENT LIMITED), DAMODAR REDDY KOSANAM - HYDERABAD(THREE LINES CINEMAS), APPIREDDY ANNAPAREDDY - NALGONDA(MIC MOVIES)	Feature	0	0	DIL/2/47/2020-HYD	384	109	0	Y	Appireddy Annapareddy	0	153.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605687	59	"90ML" (A TO UA)	2020	121	8	VIL/2/9/2020-HYD	154.45	0	2020-04-21 00:00:00	GUMMAKONDA KARTIKEYA REDDY - HYDERABAD(KARTIKEYA CREATIVE WORKS)	Feature	0	0	VIL/2/9/2020-HYD	106	109	0	Y	Gummakonda Kartikeya Reddy	0	158.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605688	59	"BANGARU BULLODU"	2020	120	8	DIL/1/16/2020-HYD	129.22	0	2020-04-21 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/1/16/2020-HYD	384	109	0	Y	Sunkara Ramabrahmam	0	129.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605689	59	"NAA PERU RAJA" (EEDOKARAKAM)	2020	122	8	DIL/3/12/2020-HYD	121.35	0	2020-04-21 00:00:00	HN NAGARAJA REDDY - KOLAR(AMOGH ENTERPRISES)	Feature	0	0	DIL/3/12/2020-HYD	384	109	0	Y	Hn Nagaraja Reddy	0	123.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605690	59	" STREE - DEVATHA "	2020	120	8	DIL/1/15/2020-HYD	120.46	0	2020-04-21 00:00:00	YARAM KALIDAS - VIJAYAWADA(LIVING CINE CREATIONS)	Feature	0	0	DIL/1/15/2020-HYD	384	109	0	Y	Yaram Kalidas	0	120.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605691	283	NISHABDHAM	2020	121	8	DIL/2/46/2020-HYD	128.22	0	2020-04-21 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION)	Feature	0	0	DIL/2/46/2020-HYD	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605692	59	""LIFE ANUBHAVINCHU RAJA"" (A TO UA)	2020	121	8	VIL/2/25/2020-HYD	114.56	0	2020-06-09 00:00:00	KANDALA RAJA REDDY - HYDERABAD(M/S RAJA REDDY MOVIEE MAKERS)	Feature	0	0	VIL/2/25/2020-HYD	106	109	0	Y	Kandala Raja Reddy	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605693	282	MOOKA JEEVA	2020	120	4	DIL/1/8/2020-BAN	136	0	2020-06-09 00:00:00	M VENKATESHA - BANGALORE URBAN	Feature	0	0	DIL/1/8/2020-BAN	384	109	0	N	M Venkatesha	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605694	54	SHIKARI	2020	120	7	VIS/1/152/2020-DEL	8.15	0	2020-06-09 00:00:00	K V SAGAR - WEST	Song	0	0	VIS/1/152/2020-DEL	106	110	0	N	K V Sagar	0	8.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605695	44	SANYASI MERA NAAM	2020	121	7	VIL/2/13/2020-DEL	125.12	0	2020-06-09 00:00:00	ACHLA SABHARWAL - CENTRAL	Feature	0	0	VIL/2/13/2020-DEL	106	109	0	Y	Achla Sabharwal	0	124.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605696	54	SONG- YAAR MILA DO	2020	121	7	VIS/2/25/2020-DEL	3.21	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/25/2020-DEL	106	110	0	Y	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605697	54	KARKHANA	2020	121	7	VIS/2/24/2020-DEL	2.59	0	2020-06-09 00:00:00	JASWINDER SINGH - FARIDKOT	Song	0	0	VIS/2/24/2020-DEL	106	110	0	N	Jaswinder Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605698	54	DIRHAM	2020	122	7	VIS/3/3/2020-DEL	2.58	0	2020-06-09 00:00:00	VINNET KUMAR - NORTH WEST	Song	0	0	VIS/3/3/2020-DEL	106	110	0	Y	Vinnet Kumar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605699	54	SONG- HOMETOWN	2020	120	7	VIS/1/151/2020-DEL	2.53	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/151/2020-DEL	106	110	0	Y	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605700	54	MERE 22	2020	121	7	VIS/2/23/2020-DEL	3.22	0	2020-06-09 00:00:00	VARINDER SINGH BRAR - FEROZPUR	Song	0	0	VIS/2/23/2020-DEL	106	110	0	Y	Varinder Singh Brar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605701	54	SUIT SANDAL	2020	120	6	VIS/1/643/2020-MUM	3.25	0	2020-06-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/643/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605702	54	PAKHANDI DUNIYA	2020	120	7	VIS/1/150/2020-DEL	3.06	0	2020-06-09 00:00:00	RAHUL MANIKTALA - PANCHKULA	Song	0	0	VIS/1/150/2020-DEL	106	110	0	Y	Rahul Maniktala	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605703	44	AD - DABUR HONITUS | FILM - GULABO SITABO 	2020	120	6	VIS/1/642/2020-MUM	0.23	0	2020-06-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	VIS/1/642/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605704	44	TRAILER CUTDOWN PROMO NO. 9 - SHAKUNTALA DEVI 	2020	120	6	VIS/1/641/2020-MUM	0.33	0	2020-06-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/641/2020-MUM	106	110	0	N	Vikram Malhotra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605705	44	GENDA PHOOL	2020	121	7	VIS/2/22/2020-DEL	2.05	0	2020-06-09 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/2/22/2020-DEL	106	110	0	Y	Amit Kharbanda	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605706	84	NETFLIX   MT  AV  TV 	2020	121	6	VIS/2/316/2020-MUM	0.23	0	2020-06-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/316/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605707	84	NETFLIX   PROMO TV 	2020	121	6	VIS/2/315/2020-MUM	0.48	0	2020-06-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/315/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605708	54	AFLATOON	2020	121	7	VIS/2/21/2020-DEL	3.17	0	2020-06-09 00:00:00	RAJVEER SINGH - BATHINDA	Song	0	0	VIS/2/21/2020-DEL	106	110	0	Y	Rajveer Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605709	44	 SAARI RAAT 	2020	120	6	VIS/1/640/2020-MUM	3.13	0	2020-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/640/2020-MUM	106	110	0	N	Milind Ghag	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605710	54	LET EM PLAY	2020	121	7	VIS/2/20/2020-DEL	3.14	0	2020-06-09 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/2/20/2020-DEL	106	110	0	Y	Sandeep Rehaan	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605711	44	TRAILER NO. 1 - SHAKUNTALA DEVI 	2020	120	6	VIS/1/639/2020-MUM	2.27	0	2020-06-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/639/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605712	44	DIALOGUE PROMO NO. 12 AND 13 - SHAKUNTALA DEVI 	2020	120	6	VIS/1/638/2020-MUM	1.06	0	2020-06-09 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/638/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605713	44	SONG PROMO NO. 5 - RANI HINDUSTANI | FILM - SHAKUNTALA DEVI 	2020	120	6	VIS/1/637/2020-MUM	2.03	0	2020-06-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/637/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605714	44	SONG PROMO NO. 6 TO 8 - RANI HINDUSTANI | FILM - SHAKUNTALA DEVI 	2020	120	6	VIS/1/636/2020-MUM	1.14	0	2020-06-09 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/636/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605715	44	SONG : AISE NA MUJHE TUM DEKHO  	2020	120	6	VIS/1/635/2020-MUM	3.29	0	2020-06-09 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/635/2020-MUM	106	110	0	N	Suraj Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605716	43	 PARDESI PRITAM VELA AAOJO 	2020	121	6	VIL/2/116/2020-MUM	130.3	0	2020-06-09 00:00:00	FOUNTAIN MUSIC COMPANY - PUNE	Feature	0	0	VIL/2/116/2020-MUM	106	109	0	N	Kantilal Oswal	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605717	43	BHARTIBEN BHULA PADIYA 	2020	120	6	VIL/1/30/2020-MUM	140.08	0	2020-06-09 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/30/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	140.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605718	54	SONG- DEKHI CHAL	2020	121	7	VIS/2/19/2020-DEL	3.36	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/19/2020-DEL	106	110	0	Y	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605719	43	BA TANE HUN KYAN RAKHU 	2020	120	6	VIL/1/29/2020-MUM	141.13	0	2020-06-09 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/29/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	141.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605720	54	KUDI PUNJABAN	2020	120	7	VIS/1/149/2020-DEL	3.26	0	2020-06-09 00:00:00	SHIV KUMAR PANCHAL - KARNAL	Song	0	0	VIS/1/149/2020-DEL	106	110	0	N	Shiv Kumar Panchal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605721	44	TROLLS WORLD TOUR	2020	120	6	DFL/1/7/2020-MUM	90.54	0	2020-06-09 00:00:00	GINA SHAY /  UNIVERSAL PICTURES	Feature	0	0	DFL/1/7/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	90.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605722	54	SUIT MAJANTA	2020	120	7	VIS/1/148/2020-DEL	2.58	0	2020-06-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/148/2020-DEL	106	110	0	N	Avneet Singh Mac	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605723	59	ASHOKA CHAKRAVARTHI	2020	121	8	VIL/2/24/2020-HYD	137.25	0	2020-06-09 00:00:00	Sri K. Harikrishna (Sri Venkateswara Art Productions)	Feature	0	0	VIL/2/24/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	137.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605724	54	SAJI FIRDI	2020	120	7	VIS/1/147/2020-DEL	2.48	0	2020-06-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/147/2020-DEL	106	110	0	N	Avneet Singh Mac	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605725	82	APV PARASITE OFFLINE SOCIAL	2020	120	6	DIS/1/1119/2020-MUM	0.18	0	2020-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1119/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605726	44	LLOYD HEAVYDUTY AC RANVEERDEEPIKA HINDI 60	2020	120	6	DIS/1/1118/2020-MUM	1	0	2020-06-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1118/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605727	54	HAYE TAUBA	2020	120	7	VIS/1/146/2020-DEL	3.5	0	2020-06-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/146/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605728	44	LLOYD HEAVYDUTY AC RANVEERDEEPIKA HINDI 45	2020	120	6	DIS/1/1117/2020-MUM	0.45	0	2020-06-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1117/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605729	54	MAHI 	2020	120	7	VIS/1/145/2020-DEL	3.12	0	2020-06-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/145/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605730	54	RAAT GAYI BAAT GAYI	2020	120	7	VIS/1/144/2020-DEL	3.01	0	2020-06-09 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/144/2020-DEL	106	110	0	N	Sumit Bhardwaj	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605731	49	JANAKI NAYAKAN	2020	121	8	VIL/2/23/2020-HYD	161.32	0	2020-06-09 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/2/23/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	161.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605732	54	DIL NAHI MANNDA	2020	120	7	VIS/1/143/2020-DEL	4.25	0	2020-06-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/143/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605733	54	CHALLENGE.....	2020	120	7	VIS/1/142/2020-DEL	4.03	0	2020-06-09 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/142/2020-DEL	106	110	0	N	Bhupinder Kaur	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605734	54	PAKKI RAFFAL	2020	120	7	VIS/1/141/2020-DEL	4.06	0	2020-06-09 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/141/2020-DEL	106	110	0	N	Bhupinder Kaur	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605735	54	BLACKMAIL 	2020	120	7	VIS/1/140/2020-DEL	3.32	0	2020-06-09 00:00:00	SUNNY RAILHAN - NORTH WEST	Song	0	0	VIS/1/140/2020-DEL	106	110	0	N	Sunny Railhan	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605736	49	AGENT CHANAKYA	2020	121	8	VIL/2/22/2020-HYD	146.44	0	2020-06-09 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/2/22/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	146.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605737	54	DAADE AALI PAILI	2020	120	7	VIS/1/139/2020-DEL	3.1	0	2020-06-09 00:00:00	FINE TOUCH CASSTTES CO. - AMRITSAR	Song	0	0	VIS/1/139/2020-DEL	106	110	0	N	Bhupinder Kaur	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605738	276	"SILENCE"	2020	121	8	DIL/2/61/2020-HYD	128.22	0	2020-06-09 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/2/61/2020-HYD	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605739	44	SONG- NORMAL DAYS (A LOCKDOWN MESSAGE FROM MY DIARY) 	2020	120	7	VIS/1/138/2020-DEL	3.29	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/138/2020-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605740	54	YAADAN    	2020	120	7	VIS/1/137/2020-DEL	3.14	0	2020-06-09 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/137/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605741	44	SONG- RAKH TU HAUSLA	2020	120	7	VIS/1/136/2020-DEL	5.27	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/136/2020-DEL	106	110	0	N	Bhushan Dua	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605742	54	LAARE 2	2020	120	7	VIS/1/135/2020-DEL	4.18	0	2020-06-09 00:00:00	GURDEV SINGH GILL - KAPURTHALA	Song	0	0	VIS/1/135/2020-DEL	106	110	0	N	Gurdev Singh Gill	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605743	54	AVERAGE	2020	121	7	VIS/2/18/2020-DEL	2.49	0	2020-06-09 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/2/18/2020-DEL	106	110	0	N	Rajchet Sharma	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605744	286	"SILENCE"	2020	121	8	DIL/2/60/2020-HYD	129.12	0	2020-06-09 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/2/60/2020-HYD	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	129.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605745	54	NAKHRE TERE	2020	120	7	VIS/1/134/2020-DEL	2.28	0	2020-06-09 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/134/2020-DEL	106	110	0	N	Rakesh Kapoor	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605746	283	" VALLIDDARI MADHYA "	2020	121	8	DIL/2/59/2020-HYD	135.58	0	2020-06-09 00:00:00	ARJUNA KUMAR DASYAN - ADILABAD(VEDAANSH CREATIVE WORKS)	Feature	0	0	DIL/2/59/2020-HYD	384	109	0	Y	Arjuna Kumar Dasyan	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605747	44	SONG- TERE NAAL	2020	120	7	VIS/1/133/2020-DEL	3.22	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/133/2020-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605748	61	GRIHALAKSHMI THE AWAKENING	2020	120	7	DIL/1/7/2020-DEL	94.04	0	2020-06-09 00:00:00	SANJAY TALWAR - GURGAON	Feature	0	0	DIL/1/7/2020-DEL	384	109	0	Y	Sanjay Talwar	0	93.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605749	44	SAARI RAAT	2020	120	7	DIS/1/29/2020-DEL	3.13	0	2020-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/29/2020-DEL	384	110	0	N	Milind Ghag	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605750	44	SONG: JINKE LIYE 	2020	121	6	VIS/2/314/2020-MUM	4.43	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/314/2020-MUM	106	110	0	N	Bhushan Dua	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605751	84	NETFLIX CHOKED PAISA BOLTA HAI TV 	2020	120	6	VIS/1/634/2020-MUM	0.33	0	2020-06-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/634/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605752	51	(SONG) KHAU KAY TULA	2020	121	6	VIS/2/313/2020-MUM	3.33	0	2020-06-09 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/313/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605753	44	NETFLIX  BULBBUL TV 	2020	121	6	VIS/2/312/2020-MUM	0.33	0	2020-06-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/312/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605754	44	SONG - ISK BADA JAHRILA FILM ROCKY THE SLAVE	2020	121	6	VIS/2/311/2020-MUM	2	0	2020-06-09 00:00:00	M/S. STAR ANGEL FILM PRODUCTION - MUMBAI	Song	0	0	VIS/2/311/2020-MUM	106	110	0	N	Shobha James Barla	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605755	44	PROMO 01 TIMES OF MUSIC	2020	120	6	VIS/1/633/2020-MUM	0.3	0	2020-06-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/633/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605756	44	SONG NO. 01 (SONG: "WORLD PRAYER") OF ALBUM: "WORLD PRAYER"	2020	120	6	VIS/1/632/2020-MUM	6.15	0	2020-06-09 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/632/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605757	54	SONG – NAKHRE TERE	2020	120	6	VIS/1/631/2020-MUM	2.32	0	2020-06-09 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/631/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605758	44	SONG PROMO NO. 2 TO 4 - MATHS SONG | FILM - SHAKUNTALA DEVI 	2020	120	6	VIS/1/630/2020-MUM	1.14	0	2020-06-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/630/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605759	54	SONG:-"DILDARIYAAN" (SINGAA)	2020	121	6	VIS/2/310/2020-MUM	4.58	0	2020-06-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/310/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605760	44	SONG PROMO NO. 1 - MATHS SONG | FILM - SHAKUNTALA DEVI 	2020	120	6	VIS/1/629/2020-MUM	2.13	0	2020-06-09 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/629/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605761	44	WAJAH.	2020	120	6	VIS/1/628/2020-MUM	3.32	0	2020-06-09 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/628/2020-MUM	106	110	0	N	Karan Punjwani	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605762	51	SAURI	2020	120	6	VIS/1/627/2020-MUM	5.5	0	2020-06-09 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/627/2020-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605763	44	DIL KHOL DO SONG	2020	121	6	VIS/2/309/2020-MUM	2.38	0	2020-06-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/309/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605764	44	 SONG - O JAANWAALE	2020	120	6	VIS/1/626/2020-MUM	4.16	0	2020-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/626/2020-MUM	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605765	54	SONG : CHADEYA FITOOR	2020	120	6	VIS/1/625/2020-MUM	3.49	0	2020-06-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/625/2020-MUM	106	110	0	N	Vijay Nikam	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605766	43	ROM COM	2020	121	6	VIS/2/308/2020-MUM	3.45	0	2020-06-09 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/308/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605767	43	CHUSKI	2020	122	6	VIS/3/25/2020-MUM	3.27	0	2020-06-09 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/3/25/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605768	43	AA CHHE PARTY SONG	2020	121	6	VIS/2/307/2020-MUM	1.59	0	2020-06-09 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/307/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605769	61	APV 4MSP WEDDING (RANG RANG) OPTION 2	2020	121	6	DIS/2/205/2020-MUM	0.33	0	2020-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/205/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605770	49	CHAKRAPANIYUM KUMARANUM	2020	121	5	DIS/2/4/2020-THI	6.15	0	2020-06-09 00:00:00	MARTIN JOSE - THRISSUR(FIREFLY MOTION PICTURES)	Other	0	0	DIS/2/4/2020-THI	384	110	0	N	Martin Jose	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605771	61	APV 4MSP FRIENDSHIP	2020	121	6	DIS/2/204/2020-MUM	0.33	0	2020-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/204/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605772	84	APV 4MSP BREAK BOUNDARIES	2020	121	6	DIS/2/203/2020-MUM	0.33	0	2020-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/203/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605773	84	APV 4MSP LOVE PROMO – DAMINI	2020	120	6	DIS/1/1116/2020-MUM	0.23	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1116/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605774	84	APV 4MSP LOVE PROMO – SIDDHI	2020	120	6	DIS/1/1115/2020-MUM	0.23	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1115/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605775	84	APV 4MSP LAUNCH PROMO  	2020	120	6	DIS/1/1114/2020-MUM	0.33	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1114/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605776	61	APV 4MSP FIND YOURSELF	2020	120	6	DIS/1/1113/2020-MUM	0.33	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1113/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605777	61	APV 4MSP HIGH ON LOVE	2020	120	6	DIS/1/1112/2020-MUM	0.33	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1112/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605778	61	APV 4MSP WEDDING (RANG RANG) OPTION 1	2020	120	6	DIS/1/1111/2020-MUM	0.33	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1111/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605779	44	NAI CHAIDA 	2020	120	6	DIS/1/1110/2020-MUM	2.58	0	2020-06-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/1110/2020-MUM	384	110	0	N	Milind Ghag	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605780	64	TRAILER OF FILM HAMRA KASAM BA CHAMPARAN KE	2020	121	6	DIS/2/202/2020-MUM	2.57	0	2020-06-05 00:00:00	ROSHAN KUMAR FILM PRODUCTION - THANE	Trailer	0	0	DIS/2/202/2020-MUM	384	110	0	N	Roshan Kumar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605781	61	APV 4MSP LOVE PROMO – UMANG	2020	120	6	DIS/1/1109/2020-MUM	0.23	0	2020-06-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1109/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605782	44	TRAILER FILM ROCKY THE SLAVE	2020	121	6	DIS/2/201/2020-MUM	1.05	0	2020-06-05 00:00:00	M/S. STAR ANGEL FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/201/2020-MUM	384	110	0	N	Shobha James Barla	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605783	49	DARBAR	2020	121	3	VIL/2/13/2020-Che	157.56	0	2020-06-05 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Feature	0	0	VIL/2/13/2020-Che	106	109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	157.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605784	59	NANI   	2020	121	8	VIL/2/21/2020-HYD	139.5	0	2020-06-05 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/21/2020-HYD	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	139.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605785	58	JODI	2020	120	8	VIL/1/6/2020-HYD	136	0	2020-06-05 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/1/6/2020-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605786	59	"MONAGADU"	2020	121	8	DIL/2/58/2020-HYD	121.13	0	2020-06-05 00:00:00	AKULA VAMSI - NELLORE(M/S KEELUGURRAM ENTERTAINMENTS)	Feature	0	0	DIL/2/58/2020-HYD	384	109	0	Y	Akula Vamsi	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605787	59	KURUSHETRAMLO SEETHA   (REVISED)	2020	121	3	VIL/2/12/2020-Che	119.01	0	2020-06-05 00:00:00	A. NAGESWARA RAO, M/S HEMAMBIKA FILMS, CHENNAI	Feature	0	0	VIL/2/12/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	121.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605788	59	YUVA   (DUBBED)  (REVISED)	2020	121	3	VIL/2/11/2020-Che	141.41	0	2020-06-05 00:00:00	G. SRINIVASAN, M/S MADRAS TALKIES, CHENNAI	Feature	0	0	VIL/2/11/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	141.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605789	58	SOORARAI POTTRU (LYRIC VIDEO SONG - MANNURUNDA )	2020	120	3	VIS/1/193/2020-Che	3.53	0	2020-06-05 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/193/2020-Che	106	110	0	Y	Suriya Sivakumar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605790	58	PONMAGAL VANDHAL (VIDEO TRAILER)	2020	121	3	VIS/2/30/2020-Che	1.46	0	2020-06-05 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/2/30/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605791	58	PONMAGAL VANDHAL (VIDEO SONG 2 - VAA CHELLAM..)	2020	120	3	VIS/1/192/2020-Che	1.55	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/192/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605792	58	PONMAGAL VANDHAL (VIDEO SONG 1 - POOKALIN PORVAI..)	2020	120	3	VIS/1/191/2020-Che	3.35	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/191/2020-Che	106	110	0	N	Suriya Sivakumar	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605793	58	PONMAGAL VANDHAL (PROMO 19)	2020	120	3	VIS/1/190/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/190/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605794	58	PONMAGAL VANDHAL (PROMO 18)	2020	120	3	VIS/1/189/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/189/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605795	58	PONMAGAL VANDHAL (PROMO 17)	2020	120	3	VIS/1/188/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/188/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605796	58	PONMAGAL VANDHAL (PROMO 16)	2020	120	3	VIS/1/187/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/187/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605797	58	PONMAGAL VANDHAL (PROMO 14)	2020	120	3	VIS/1/186/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/186/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605798	58	PONMAGAL VANDHAL (PROMO 13)	2020	120	3	VIS/1/185/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/185/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605799	58	PONMAGAL VANDHAL (PROMO 11)	2020	120	3	VIS/1/184/2020-Che	0.13	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/184/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605800	58	PONMAGAL VANDHAL (PROMO 10)	2020	120	3	VIS/1/183/2020-Che	0.23	0	2020-06-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/183/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605801	58	I RICH DYARICH DIABETIC POWDER	2020	120	3	DIS/1/185/2020-Che	0.43	0	2020-06-04 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/185/2020-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605802	58	ANDHA ORU NIMISHAM	2020	121	8	VIL/2/20/2020-HYD	154.22	0	2020-06-04 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/20/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	154.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605803	58	SAVITHIRI	2020	120	8	VIL/1/5/2020-HYD	127.36	0	2020-06-04 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/1/5/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605804	44	ANARI ISHQ	2020	120	6	DIL/1/28/2020-MUM	148.18	0	2020-06-04 00:00:00	K.S RAMA RAO	Feature	0	0	DIL/1/28/2020-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	148.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605805	44	DIALOGUE PROMO NO. 9, 10, 11, 12 FILM ROCKY THE SLAVE	2020	121	6	VIS/2/306/2020-MUM	2	0	2020-06-04 00:00:00	M/S. STAR ANGEL FILM PRODUCTION - MUMBAI	Promos	0	0	VIS/2/306/2020-MUM	106	110	0	N	Shobha James Barla	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605806	44	NAIYYO.	2020	120	6	VIS/1/624/2020-MUM	2.55	0	2020-06-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/624/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605807	44	UNBREAKABLE 	2020	120	6	VIS/1/623/2020-MUM	3.54	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/623/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605808	44	SONG : MERI MAA	2020	120	6	VIS/1/622/2020-MUM	2.12	0	2020-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/622/2020-MUM	106	110	0	N	Bhushan Dua	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605809	44	INTEZAAR V2	2020	121	6	VIS/2/305/2020-MUM	2.28	0	2020-06-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/305/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605810	44	PROMO 03, 04 OF RAKTANCHAL 	2020	121	6	VIS/2/304/2020-MUM	0.5	0	2020-06-04 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/304/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605811	44	PROMO NO 1 RAKTANCHAL - VIJAY SINGH	2020	121	6	VIS/2/303/2020-MUM	0.33	0	2020-06-04 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/303/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605812	54	BOITAL FREE	2020	121	6	VIS/2/302/2020-MUM	3.34	0	2020-06-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/302/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605813	54	JATTI DA ATTITUDE	2020	120	6	VIS/1/621/2020-MUM	3.47	0	2020-06-04 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/621/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605814	44	PROMO NO 2  RAKTANCHAL - WASEEM KHAN	2020	121	6	VIS/2/301/2020-MUM	0.33	0	2020-06-04 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/301/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605815	44	 SONG : BHEEGI BHEEGI	2020	120	6	VIS/1/620/2020-MUM	2.18	0	2020-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/620/2020-MUM	106	110	0	N	Bhushan Dua	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605816	54	SUIT PUNJABI	2020	120	6	VIS/1/619/2020-MUM	2.52	0	2020-06-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/619/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605817	44	WAJAH CUT DOWN	2020	120	6	VIS/1/618/2020-MUM	0.33	0	2020-06-04 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/618/2020-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605818	43	TAMBURO- TITLE SONG	2020	120	6	VIS/1/617/2020-MUM	2.15	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/617/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605819	43	LOVE SONG	2020	120	6	VIS/1/616/2020-MUM	1.43	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/616/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605820	43	PAPPA TAMNE NAI SAMJAY	2020	120	6	VIS/1/615/2020-MUM	2.16	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/615/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605821	43	PEHLA VARSAD	2020	120	6	VIS/1/614/2020-MUM	2.34	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/614/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605822	43	VHAL KARU KE VATO	2020	120	6	VIS/1/613/2020-MUM	2	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/613/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605823	43	GHAR	2020	120	6	VIS/1/612/2020-MUM	3.5	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/612/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605824	82	SONG MAALIK MERE	2020	120	6	VIS/1/611/2020-MUM	3.43	0	2020-06-04 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/611/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605825	51	(SONG) PAISA WALI TAI	2020	120	6	VIS/1/610/2020-MUM	4	0	2020-06-04 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/610/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605826	44	SONG - JAHRILA KHANJAR FILM ROCKY THE SLAVE	2020	121	6	VIS/2/300/2020-MUM	1.38	0	2020-06-04 00:00:00	M/S. STAR ANGEL FILM PRODUCTION - MUMBAI	Song	0	0	VIS/2/300/2020-MUM	106	110	0	N	Shobha James Barla	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605827	44	NETFLIX BETAAL  TV 	2020	121	6	VIS/2/299/2020-MUM	0.33	0	2020-06-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/299/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605828	44	SONG:-“QUARANTINE LOVE” (MIKA SINGH)	2020	120	6	VIS/1/609/2020-MUM	3.15	0	2020-06-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/609/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605829	44	AAJ BHI 	2020	120	6	VIS/1/608/2020-MUM	3.4	0	2020-06-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/608/2020-MUM	106	110	0	N	Milind Ghag	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605830	54	VIDEO BANA DE	2020	120	6	VIS/1/607/2020-MUM	3.17	0	2020-06-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/607/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605831	54	ALL EYES ON ME	2020	120	6	VIS/1/606/2020-MUM	4.34	0	2020-06-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/606/2020-MUM	106	110	0	N	Richard Mascarenhas	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605832	43	ALL IN ONE GUJARATI	2020	121	6	VIS/2/298/2020-MUM	3.23	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/298/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605833	54	AAMEEN 	2020	120	6	VIS/1/605/2020-MUM	4.49	0	2020-06-04 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/605/2020-MUM	106	110	0	N	Naushad Bhramer	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605834	44	SONG:-“GHAR AAYA MERA PARDESI” (JYOTICA TANGRI FT. FAZILPURIYA)	2020	121	6	VIS/2/297/2020-MUM	4.26	0	2020-06-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/297/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605835	44	INTEZAAR	2020	121	6	VIS/2/296/2020-MUM	3.29	0	2020-06-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/296/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605836	285	SONG - PERPETUATE  	2020	120	6	VIS/1/604/2020-MUM	4.12	0	2020-06-04 00:00:00	KABIR RAJEEV KATHPALIA - MUMBAI	Song	0	0	VIS/1/604/2020-MUM	106	110	0	N	Kabir Rajeev Kathpalia	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605837	44	SONG - TERE NAAL	2020	120	6	VIS/1/603/2020-MUM	3.23	0	2020-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/603/2020-MUM	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605838	54	SONG: JUDAAI	2020	121	6	VIS/2/295/2020-MUM	4.26	0	2020-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/295/2020-MUM	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605839	54	ALBUM: "CROWN PRINCE" SONG NO. 02 (PROMO  "CROWN PRINCE")	2020	120	6	VIS/1/602/2020-MUM	0.15	0	2020-06-04 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/602/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605840	82	SONG:-“JYOTIANA” (FATEH FEAT. AMAR SANDHU)	2020	120	6	VIS/1/601/2020-MUM	3.41	0	2020-06-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/601/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605841	43	THUMKO DILLI NO	2020	120	6	VIS/1/600/2020-MUM	3.14	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/600/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605842	44	KEH DENA	2020	120	6	VIS/1/599/2020-MUM	2.01	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/599/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605843	43	MAAHI	2020	120	6	VIS/1/598/2020-MUM	2.51	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/598/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605844	43	ISHQ RANG	2020	120	6	VIS/1/597/2020-MUM	2.05	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/597/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605845	59	" MAHASHIV "	2020	121	8	DIL/2/57/2020-HYD	110.37	0	2020-06-04 00:00:00	DESABOINA BHAGYALAKSHMI - GUNTUR(K B CREATIONS)	Feature	0	0	DIL/2/57/2020-HYD	384	109	0	Y	Desaboina Bhagyalakshmi	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605846	59	MANTHRA DANDAM	2020	121	8	DIL/2/56/2020-HYD	120	0	2020-06-04 00:00:00	JUVVALA RAJU - HYDERABAD(R.J. FILMS)	Feature	0	0	DIL/2/56/2020-HYD	384	109	0	Y	Juvvala Raju	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605847	44	SONG ME AND MY PEN	2020	120	6	VIS/1/596/2020-MUM	3.22	0	2020-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/596/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605848	54	SONG - MADHANIYAN	2020	120	6	VIS/1/595/2020-MUM	4.2	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/595/2020-MUM	106	110	0	N	Sameer Uddin	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605849	44	SONG – MOVE	2020	120	6	VIS/1/594/2020-MUM	3.03	0	2020-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/594/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605850	285	SONG - AS FOR AS I KNOW	2020	120	6	VIS/1/593/2020-MUM	3.24	0	2020-06-04 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/593/2020-MUM	106	110	0	N	Tribhuvan Kori	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605851	84	NETFLIX  EXTRACTION TRAILER  TV  	2020	121	6	VIS/2/294/2020-MUM	0.38	0	2020-06-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/294/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605852	44	GUSTAKHIYAAN	2020	120	6	VIS/1/592/2020-MUM	4.44	0	2020-06-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/592/2020-MUM	106	110	0	N	Vijay Nikam	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605853	54	SONG - AEROPLANE 	2020	120	6	VIS/1/591/2020-MUM	2.58	0	2020-06-04 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/591/2020-MUM	106	110	0	N	Vipin Kakkar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605854	54	SONG - MATHE TE CHAMKAN VAAL	2020	120	6	VIS/1/590/2020-MUM	3.4	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/590/2020-MUM	106	110	0	N	Sameer Uddin	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605855	54	SONG - BOBBY JETH AAYA	2020	120	6	VIS/1/589/2020-MUM	3.54	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/589/2020-MUM	106	110	0	N	Sameer Uddin	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605856	54	SONG - JUTTI MERI	2020	120	6	VIS/1/588/2020-MUM	3.28	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/588/2020-MUM	106	110	0	N	Sameer Uddin	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605857	54	SONG - KANGI WANWAN	2020	120	6	VIS/1/587/2020-MUM	4.05	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/587/2020-MUM	106	110	0	N	Sameer Uddin	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605858	44	SONG – TUMHARI YAAD	2020	120	6	VIS/1/586/2020-MUM	3.21	0	2020-06-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/586/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605859	54	SONG - LEH DAMDI	2020	120	6	VIS/1/585/2020-MUM	2.42	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/585/2020-MUM	106	110	0	N	Sameer Uddin	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605860	54	SONG - SASSE LADEYA NA KAR	2020	120	6	VIS/1/584/2020-MUM	3.38	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/584/2020-MUM	106	110	0	N	Sameer Uddin	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605861	44	  PROMO NO. 1 TO 4 OF SONG: JINKE LIYE 	2020	120	6	VIS/1/583/2020-MUM	1.15	0	2020-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/583/2020-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605862	61	CONTROL	2020	120	6	VIS/1/582/2020-MUM	3.21	0	2020-06-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/582/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605863	43	TU NE HOON	2020	120	6	VIS/1/581/2020-MUM	3.07	0	2020-06-04 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/581/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605864	54	CHUM LE VE MATTHA 	2020	120	6	VIS/1/580/2020-MUM	3.49	0	2020-06-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/580/2020-MUM	106	110	0	N	Vijay Nikam	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605865	54	SONG - BABUL   	2020	120	6	VIS/1/579/2020-MUM	4	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/579/2020-MUM	106	110	0	N	Sameer Uddin	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605866	51	(SONG) CORONA NE KELA KAHAR	2020	120	6	VIS/1/578/2020-MUM	4.17	0	2020-06-04 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/578/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605867	54	SONG - GIDDE VICH	2020	120	6	VIS/1/577/2020-MUM	4.31	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/577/2020-MUM	106	110	0	N	Sameer Uddin	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605868	54	SONG - SAAM KUNJIYA	2020	120	6	VIS/1/576/2020-MUM	6	0	2020-06-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/576/2020-MUM	106	110	0	N	Sameer Uddin	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605869	54	JATT DI STAR	2020	121	6	DIS/2/200/2020-MUM	3.11	0	2020-06-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	DIS/2/200/2020-MUM	384	110	0	N	Milind Ghag	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605870	61	TRAILER F3 - TENET	2020	121	6	DFS/2/72/2020-MUM	2.54	0	2020-06-02 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/72/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605871	44	SUN O MERI JANA 	2020	120	6	DIS/1/1108/2020-MUM	3.05	0	2020-06-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	DIS/1/1108/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605872	44	PPAW TOD 01  PATI PATNI AUR WOH 30SEC TODAY PROMO	2020	120	6	DIS/1/1107/2020-MUM	0.33	0	2020-06-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1107/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605873	82	APV PARASITE OFFLINE TVC	2020	120	6	DIS/1/1106/2020-MUM	0.13	0	2020-06-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1106/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605874	44	DAIRY DAY : DOG	2020	120	6	DIS/1/1105/2020-MUM	0.23	0	2020-06-02 00:00:00	SIDDHARTH SURESH LOKARE - MUMBAI(S CUBE MEDIA)	Advertisement	0	0	DIS/1/1105/2020-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605875	44	PPAW DDT 01 – PATI PATNI AUR WOH 30SEC DDT PROMO	2020	120	6	DIS/1/1104/2020-MUM	0.33	0	2020-06-02 00:00:00	SAJITH PILLAI - MUMBAI(SONY PICTURES NETWORKS INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/1104/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605876	51	DOGHAT PAHIJE KON..?	2020	120	6	VIS/1/575/2020-MUM	3.02	0	2020-06-01 00:00:00	BHAURAO RADHAKISAN GANDOLE - AHEMADNAGAR(ADV.B.R.G.FILMS AND ENTERTAINMENT PRODUCTION HOUSE)	Song	0	0	VIS/1/575/2020-MUM	106	110	0	N	Bhaurao Radhakisan Gandole	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605877	61	DANGER CLOSE: THE BATTLE OF LONG TAN (TRAILER)	2020	121	6	DFS/2/71/2020-MUM	2.03	0	2020-06-01 00:00:00	FREEWAY ENTERTAINMENT KFT.,	Trailer	0	0	DFS/2/71/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605878	59	"THOTA BAVI"	2020	121	8	DIL/2/55/2020-HYD	131.21	0	2020-06-01 00:00:00	BODURU ABHINESH - MAHBUBNAGAR(M/S GADWAL KINGS PRESENTS)	Feature	0	0	DIL/2/55/2020-HYD	384	109	0	Y	Boduru Abhinesh	0	131.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605879	59	ANJALI TALKIES	2020	122	8	DIL/3/13/2020-HYD	105.29	0	2020-06-01 00:00:00	BALLIPADU BAPIRAJU - HYDERABAD (AP)(SRI LAKSHMI PICTURES)	Feature	0	0	DIL/3/13/2020-HYD	384	109	0	Y	Ballipadu Bapiraju	0	105.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605880	283	"UMA MAHESWARA UGRA ROOPASYA"	2020	120	8	DIL/1/18/2020-HYD	138.11	0	2020-06-01 00:00:00	PARUCHURI VIJAYA PRAVEENA - HYDERABAD(MAHAYANA MOTION PICTURES LLP), DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP), YARLAGADDA NAGA SOBHANADRI - HYDERABAD(ARKA MEDIA WORKS ENTERTAINMENT LLP)	Feature	0	0	DIL/1/18/2020-HYD	384	109	0	Y	Paruchuri Vijaya Praveena	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605881	59	TRAILER OF "LOCK DOWN"	2020	120	8	DIS/1/40/2020-HYD	1.34	0	2020-06-01 00:00:00	CHEVURI PRABHAVATHI - GUNTUR(PEDARAVURU FILM CITY)	Trailer	0	0	DIS/1/40/2020-HYD	384	110	0	Y	Chevuri Prabhavathi	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605882	59	JAI SENA (THE POWER OF YOUTH)	2020	121	8	DIL/2/54/2020-HYD	138.49	0	2020-05-28 00:00:00	SAI ARUNKUMAR VANKADARI - HYDERABAD(SHIVA MAHA TEJA FILMS)	Feature	0	0	DIL/2/54/2020-HYD	384	109	0	Y	Sai Arunkumar Vankadari	0	139.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605883	59	AMMA DEEVENA 	2020	121	8	DIL/2/53/2020-HYD	128.55	0	2020-05-28 00:00:00	ATHARI GURUVAIAH - HYDERABAD(LAKSHMAMMA PRODUCTIONS)	Feature	0	0	DIL/2/53/2020-HYD	384	109	0	Y	Athari Guruvaiah	0	128.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605884	44	VILAYATI HERO 	2020	120	1	VIL/1/6/2020-CUT	105.22	0	2020-05-28 00:00:00	SHRI BALA, M/S B STUDIOS	Feature	0	0	VIL/1/6/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	105.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605885	45	HUDUGI HUDUGI - SONG OF THE FILM GULAL.COM	2020	121	4	VIS/2/14/2020-BAN	3.15	0	2020-05-28 00:00:00	DHANANJAYA H - BANGALORE RURAL	Song	0	0	VIS/2/14/2020-BAN	106	110	0	N	Dhananjaya H	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605886	45	HONEYMOON IN BANGKOK	2020	122	4	DIL/3/9/2020-BAN	135.25	0	2020-05-28 00:00:00	K RAMESH - BANGALORE URBAN	Feature	0	0	DIL/3/9/2020-BAN	384	109	0	Y	K Ramesh	0	135.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605887	49	ORU PAKKA NADAN PREMAM-TRAILER	2020	120	5	DIS/1/53/2020-THI	1.3	0	2020-05-28 00:00:00	SAJAD M (AMS PRODUCTIONS)	Trailer	0	0	DIS/1/53/2020-THI	384	110	0	N	Sajad M	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605888	58	MAYANGINEN 	2020	120	8	DIL/1/17/2020-HYD	138	0	2020-05-28 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Feature	0	0	DIL/1/17/2020-HYD	384	109	0	N	Sivalenka Krishna Prasad	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605889	59	ADVT OF "PRAGNA SPOKEN ENGLISH"	2020	120	8	DIS/1/39/2020-HYD	0.23	0	2020-05-28 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/39/2020-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605890	59	MITRA - COMING TO HAUNT YOU	2020	121	8	DIL/2/52/2020-HYD	123.5	0	2020-05-28 00:00:00	K VENUGOPAL VARMA - HYDERABAD(GV CREATIONS)	Feature	0	0	DIL/2/52/2020-HYD	384	109	0	N	K Venugopal Varma	0	123.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605891	49	SHABDHIKKUNNA KALAPPA	2020	120	5	DIS/1/52/2020-THI	15.02	0	2020-05-28 00:00:00	K BALACHANDRAN (PRAKRITI PICTURES)	Other	0	0	DIS/1/52/2020-THI	384	110	0	Y	K Balachandran	0	14.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605892	44	SHATIR CHOR 	2020	120	1	VIL/1/5/2020-CUT	109.36	0	2020-05-28 00:00:00	SINGARVADIVELAN RAMALINGAM, MADUKKUR MOVIE MAKERS	Feature	0	0	VIL/1/5/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605893	59	NARASIMHA NAIDU  	2020	121	8	VIL/2/19/2020-HYD	147.33	0	2020-05-28 00:00:00	M.V. Murali Krishna (M/s Sri Venkataramana Productions)	Feature	0	0	VIL/2/19/2020-HYD	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	147.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605894	58	SASIREKHAVIN KALYANAM	2020	120	8	VIL/1/4/2020-HYD	162.2	0	2020-05-28 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/4/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	162.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605895	49	PRANAYA RAJAVU	2020	121	8	VIL/2/18/2020-HYD	147.43	0	2020-05-28 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/18/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605896	59	" SHANKAR GADI FEELING (UNLIMITED FRUSTRATION) "	2020	121	8	DIL/2/51/2020-HYD	114.06	0	2020-05-28 00:00:00	GUDALA SRINIVASA RAO - EAST GODAVARI(M/S SMILY HAPPY CREATIONS)	Feature	0	0	DIL/2/51/2020-HYD	384	109	0	Y	Gudala Srinivasa Rao	0	114.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605897	59	UTTHAMA KALI PURUSHUDU	2020	121	8	DIL/2/50/2020-HYD	102.32	0	2020-05-28 00:00:00	NANDAKISHORE PASUPALA - KURNOOL(SINGA PERUMAL CREATIONS)	Feature	0	0	DIL/2/50/2020-HYD	384	109	0	Y	Nandakishore Pasupala	0	102.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605898	44	SILLY FELLOWS	2020	120	1	VIL/1/4/2020-CUT	117	0	2020-05-28 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(M/S. BLUE PLANET ENTERTAINMENTS LLP)	Feature	0	0	VIL/1/4/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605899	54	ITS OKAY GOD	2020	120	7	VIS/1/132/2020-DEL	3.12	0	2020-05-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/132/2020-DEL	106	110	0	N	Sandeep Rehaan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605900	54	FACTS 	2020	120	7	VIS/1/131/2020-DEL	2.46	0	2020-05-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/131/2020-DEL	106	110	0	N	Sandeep Rehaan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605901	54	JHANJAR	2020	120	7	VIS/1/130/2020-DEL	4.1	0	2020-05-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/130/2020-DEL	106	110	0	N	Sandeep Rehaan	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605902	54	HAIR 	2020	120	7	VIS/1/129/2020-DEL	4.16	0	2020-05-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/129/2020-DEL	106	110	0	N	Sandeep Rehaan	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605903	54	DONT WORRY 	2020	120	7	VIS/1/128/2020-DEL	3.05	0	2020-05-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/128/2020-DEL	106	110	0	N	Sandeep Rehaan	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605904	54	YAARI TOD DENI 	2020	120	7	VIS/1/127/2020-DEL	3.05	0	2020-05-27 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/127/2020-DEL	106	110	0	N	Bhupinder Kaur	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605905	44	TOXIC	2020	120	7	VIS/1/126/2020-DEL	4.32	0	2020-05-27 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/126/2020-DEL	106	110	0	N	Amit Kharbanda	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605906	54	CHITTA KURTA 	2020	120	7	VIS/1/125/2020-DEL	3.48	0	2020-05-27 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/125/2020-DEL	106	110	0	N	Sandeep Rehaan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605907	44	TOXIC (TV CUT) 	2020	120	7	VIS/1/124/2020-DEL	2.56	0	2020-05-27 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/124/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605908	54	SONG- ME AND U 	2020	120	7	VIS/1/123/2020-DEL	2.43	0	2020-05-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/123/2020-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605909	44	SONG- MERI AASHIQUI	2020	120	7	VIS/1/122/2020-DEL	4.13	0	2020-05-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/122/2020-DEL	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605910	44	SONG-TERI YAARI	2020	120	7	VIS/1/121/2020-DEL	2.44	0	2020-05-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/121/2020-DEL	106	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605911	54	SONG- MAIN SUNEYA	2020	120	7	VIS/1/120/2020-DEL	5.2	0	2020-05-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/120/2020-DEL	106	110	0	N	Bhushan Dua	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605912	59	  AKASHAGANGA II	2020	121	5	VIL/2/4/2020-THI	141.36	0	2020-05-22 00:00:00	T G VINAYAKUMAR (AKASH FILMS)	Feature	0	0	VIL/2/4/2020-THI	106	109	0	N	T G Vinayakumar	0	141.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605913	49	TEE JAY JEWELLERS	2020	120	5	DIS/1/51/2020-THI	1.02	0	2020-05-22 00:00:00	RIJU THOMAS (TEE JAY JEWELLERS)	Advertisement	0	0	DIS/1/51/2020-THI	384	110	0	N	Riju Thomas	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605914	61	STATUS BUILDERS	2020	120	5	DIS/1/50/2020-THI	0.33	0	2020-05-22 00:00:00	MANU S MATHEW(STATUS BUILDERS)	Advertisement	0	0	DIS/1/50/2020-THI	384	110	0	N	Manu S Mathew	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605915	59	TRAILER NO. 1 OF "CLIMAX"	2020	121	8	DIS/2/34/2020-HYD	0.48	0	2020-05-22 00:00:00	KAIPA BHAVANI SHANKER - HYDERABAD(KAIPAS)	Trailer	0	0	DIS/2/34/2020-HYD	384	110	0	N	Kaipa Bhavani Shanker	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605916	45	ZINDAGI - SONG OF THE FILM GULAL.COM	2020	120	4	VIS/1/17/2020-BAN	4.19	0	2020-05-22 00:00:00	DHANANJAYA H - BANGALORE RURAL	Song	0	0	VIS/1/17/2020-BAN	106	110	0	N	Dhananjaya H	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605917	45	KANO KANASU - SONG OF THE FILM GULAL.COM	2020	120	4	VIS/1/16/2020-BAN	4.22	0	2020-05-22 00:00:00	DHANANJAYA H - BANGALORE RURAL	Song	0	0	VIS/1/16/2020-BAN	106	110	0	N	Dhananjaya H	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605918	45	 GANAPA - SONG OF THE FILM GULAL.COM	2020	120	4	VIS/1/15/2020-BAN	3.41	0	2020-05-22 00:00:00	DHANANJAYA H - BANGALORE RURAL	Song	0	0	VIS/1/15/2020-BAN	106	110	0	N	Dhananjaya H	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605919	45	BADUKE - SONG OF THE FILM GULAL.COM	2020	120	4	VIS/1/14/2020-BAN	4.19	0	2020-05-22 00:00:00	DHANANJAYA H - BANGALORE RURAL	Song	0	0	VIS/1/14/2020-BAN	106	110	0	N	Dhananjaya H	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605920	82	GANIKA	2020	122	1	VIL/3/1/2020-CUT	88.23	0	2020-05-22 00:00:00	SUBHASHREE SOUMYA TRIPATHY - KHURDA(BIJAYA CREATIVES)	Feature	0	0	VIL/3/1/2020-CUT	106	109	0	Y	Subhashree Soumya Tripathy	0	88.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605921	45	GADDAPPANA CIRCLE (REVISED)	2020	121	4	VIL/2/7/2020-BAN	100.33	0	2020-05-22 00:00:00	THULASIRAMA V - BANGALORE URBAN	Feature	0	0	VIL/2/7/2020-BAN	106	109	0	N	Thulasirama V	0	100.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605922	58	MAGIC MAN	2020	121	8	VIL/2/17/2020-HYD	140.49	0	2020-05-22 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/17/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	140.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605923	59	PROMOS 1 - 7 OF "NISHABDHAM"	2020	121	8	VIS/2/9/2020-HYD	2.31	0	2020-05-22 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Promos	0	0	VIS/2/9/2020-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605924	49	TEASER OF "SILENCE"	2020	121	8	DIS/2/33/2020-HYD	1.22	0	2020-05-22 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION)	Trailer	0	0	DIS/2/33/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605925	58	"FRIENDA POLA YAARU MACHAAN"	2020	120	8	VIL/1/3/2020-HYD	149.44	0	2020-05-22 00:00:00	POTHINENI SEETHARAM CHOWDARY - HYDERABAD(SRAVANTHI CINEMATICS)	Feature	0	0	VIL/1/3/2020-HYD	106	109	0	N	Pothineni Seetharam Chowdary	0	149.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605926	58	"KAADHALE KAADHALE"	2020	120	8	VIL/1/2/2020-HYD	135.1	0	2020-05-22 00:00:00	P V RAVIKISHORE - HYDERABAD(SRI SRAVANTHI MOVIES)	Feature	0	0	VIL/1/2/2020-HYD	106	109	0	N	P V Ravikishore	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605927	58	PONMAGAL VANDHAL (PROMO 15)	2020	120	3	VIS/1/182/2020-Che	0.13	0	2020-05-22 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/182/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605928	58	PONMAGAL VANDHAL (PROMO 12)	2020	120	3	VIS/1/181/2020-Che	0.13	0	2020-05-22 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/181/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605929	58	PONMAGAL VANDHAL (VIDEO SONG 3 - VAA POGALAM..)	2020	120	3	VIS/1/180/2020-Che	3.14	0	2020-05-22 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Song	0	0	VIS/1/180/2020-Che	106	110	0	N	Suriya Sivakumar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605930	58	SOORARAI POTTRU (LYRIC VIDEO SONG - PARUNDHAGUDHU (MAARA THEME))	2020	120	3	VIS/1/179/2020-Che	1.16	0	2020-05-22 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Other	0	0	VIS/1/179/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605931	58	SOORARAI POTTRU (LYRIC VIDEO SONG - VEYYON SILLI)	2020	120	3	VIS/1/178/2020-Che	5.07	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Other	0	0	VIS/1/178/2020-Che	106	110	0	N	Suriya Sivakumar	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605932	58	SOORARAI POTTRU (PROMO VIDEO SONG - VEYYON SILLI)	2020	120	3	VIS/1/177/2020-Che	1.27	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Other	0	0	VIS/1/177/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605933	58	PONMAGAL VANDHAL (PROMO 9)	2020	120	3	VIS/1/176/2020-Che	0.23	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/176/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605934	58	PONMAGAL VANDHAL (PROMO 8)	2020	120	3	VIS/1/175/2020-Che	0.23	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/175/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605935	58	 PONMAGAL VANDHAL (PROMO 7)	2020	120	3	VIS/1/174/2020-Che	0.23	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/174/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605936	58	PONMAGAL VANDHAL (PROMO 6)	2020	120	3	VIS/1/173/2020-Che	0.23	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/173/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605937	58	PONMAGAL VANDHAL (PROMO 5)	2020	120	3	VIS/1/172/2020-Che	0.33	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/172/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605938	58	PONMAGAL VANDHAL (PROMO 4)	2020	120	3	VIS/1/171/2020-Che	0.33	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/171/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605939	58	PONMAGAL VANDHAL (PROMO 3)	2020	120	3	VIS/1/170/2020-Che	0.33	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/170/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605940	58	PONMAGAL VANDHAL (PROMO 2)	2020	120	3	VIS/1/169/2020-Che	0.33	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/169/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605941	58	PONMAGAL VANDHAL (PROMO 1)	2020	120	3	VIS/1/168/2020-Che	0.33	0	2020-05-21 00:00:00	SURIYA SIVAKUMAR - CHENNAI(2D - ENTERTAINMENT PVT LTD)	Promos	0	0	VIS/1/168/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605942	283	"22"	2020	121	8	DIL/2/49/2020-HYD	116.27	0	2020-05-21 00:00:00	SUSHEELA DEVI - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP), RUPESH KUMAR - HYDERABAD(M/S MAA AAI PRODUCTIONS LLP)	Feature	0	0	DIL/2/49/2020-HYD	384	109	0	Y	Susheela Devi	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605943	58	MISTER	2020	121	8	VIL/2/16/2020-HYD	161	0	2020-05-21 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/16/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605944	58	KADHAL MANNA KELADAKANNA	2020	121	8	VIL/2/15/2020-HYD	147.43	0	2020-05-21 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/15/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605945	59	TRAILER OF " MR AND MISS "	2020	122	8	DIS/3/1/2020-HYD	2.11	0	2020-05-21 00:00:00	ASHOKKUMAR REDDY TATIPARTI - GUNTUR(READING LAMP CREATIONS)	Trailer	0	0	DIS/3/1/2020-HYD	384	110	0	Y	Ashokkumar Reddy Tatiparti	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605946	49	TRAILER  OF "SILENCE"	2020	121	8	DIS/2/32/2020-HYD	2.17	0	2020-05-21 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/32/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605947	44	COURIER BOY	2020	120	7	VIL/1/7/2020-DEL	112.58	0	2020-05-20 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT. LTD (MR. VENKATARAMAN)	Feature	0	0	VIL/1/7/2020-DEL	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605948	44	DAADAGIRI	2020	121	7	VIL/2/12/2020-DEL	105.11	0	2020-05-20 00:00:00	ACHLA SABHARWAL - CENTRAL	Feature	0	0	VIL/2/12/2020-DEL	106	109	0	Y	Achla Sabharwal	0	104.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605950	54	2 ASLE 	2020	121	7	VIS/2/17/2020-DEL	2.48	0	2020-05-19 00:00:00	TEJBEER SINGH SANDHU - FAZILKA	Song	0	0	VIS/2/17/2020-DEL	106	110	0	N	Tejbeer Singh Sandhu	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605951	54	AHH CHAK HUMMER 2	2020	120	7	VIS/1/118/2020-DEL	3.18	0	2020-05-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/118/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605952	54	DEAR MAMA	2020	120	7	VIS/1/117/2020-DEL	3.15	0	2020-05-19 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/117/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605953	54	VIDEO BANA DE.	2020	120	7	VIS/1/116/2020-DEL	3.12	0	2020-05-19 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/116/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605954	54	MAIN TERI TU MERA 	2020	120	7	VIS/1/115/2020-DEL	2.25	0	2020-05-19 00:00:00	SHIV KUMAR PANCHAL - KARNAL	Song	0	0	VIS/1/115/2020-DEL	106	110	0	N	Shiv Kumar Panchal	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605955	54	SONG- DJ VAJDA	2020	120	7	VIS/1/114/2020-DEL	2.44	0	2020-05-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/114/2020-DEL	106	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605956	54	NA CHALDA	2020	120	7	VIS/1/113/2020-DEL	2.35	0	2020-05-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/113/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605957	54	DISMISS 141	2020	120	7	VIS/1/112/2020-DEL	3.41	0	2020-05-19 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/112/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605958	58	"ASURAVETTAI"	2020	121	8	VIL/2/14/2020-HYD	154.52	0	2020-05-19 00:00:00	ALAGIRI NAIDU BALAJI - HYDERABAD(SRI LAKSHMI JYOTHI CREATIONS)	Feature	0	0	VIL/2/14/2020-HYD	106	109	0	Y	Alagiri Naidu Balaji	0	154.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605959	82	YEREGAVE KIRIKIRI	2020	121	4	DIL/2/31/2020-BAN	130.31	0	2020-05-19 00:00:00	ROSHAN JOYAL VEIGAS - DAKSHIN KANNAD	Feature	0	0	DIL/2/31/2020-BAN	384	109	0	Y	Roshan Joyal Veigas	0	130.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605960	58	MUGUNDAN	2020	121	8	VIL/2/13/2020-HYD	142	0	2020-05-19 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/13/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605961	49	MAAYAKARAN	2020	121	8	VIL/2/12/2020-HYD	140.49	0	2020-05-19 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/12/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605962	45	PROMO 3 ASTROLOGER NAMAKARANA THEATRICAL	2020	120	4	DIS/1/41/2020-BAN	0.33	0	2020-05-19 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/41/2020-BAN	384	110	0	N	Cm Geetha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605963	45	ASTROLOGER HOMA THEATRICAL PROMO	2020	120	4	DIS/1/40/2020-BAN	1.03	0	2020-05-19 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/40/2020-BAN	384	110	0	N	Cm Geetha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605964	45	ASTROLOGER MUNJI THEATRICAL PROMO	2020	120	4	DIS/1/39/2020-BAN	1.03	0	2020-05-19 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/39/2020-BAN	384	110	0	N	Cm Geetha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605965	45	ASTROLOGER MARRIAGE THEATRICAL PROMO	2020	120	4	DIS/1/38/2020-BAN	1.03	0	2020-05-19 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/38/2020-BAN	384	110	0	N	Cm Geetha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605966	45	PROMO 2 ASTROLOGY GRUHAPRAVESHA THEATRICAL 	2020	120	4	DIS/1/37/2020-BAN	0.33	0	2020-05-18 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/37/2020-BAN	384	110	0	N	Cm Geetha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605967	45	PROMO 4 ASTROLOGER MUNJI THEATRICAL	2020	120	4	DIS/1/36/2020-BAN	0.33	0	2020-05-18 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/36/2020-BAN	384	110	0	N	Cm Geetha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605968	45	PROMO 5 ASTROLOGER HOMA THEATRICAL	2020	120	4	DIS/1/35/2020-BAN	0.33	0	2020-05-18 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/35/2020-BAN	384	110	0	N	Cm Geetha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605969	45	ASTROLOGER NAMKARANA THEATRICAL PROMO	2020	120	4	DIS/1/34/2020-BAN	1.03	0	2020-05-18 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/34/2020-BAN	384	110	0	N	Cm Geetha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605970	45	ASTROLOGER MARRIAGE THEATRICAL PROMO 1	2020	120	4	DIS/1/33/2020-BAN	0.33	0	2020-05-18 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/33/2020-BAN	384	110	0	N	Cm Geetha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605971	49	KANNUM KANNUM KOLLAIYADITHAAL	2020	120	5	VIL/1/4/2020-THI	162.1	0	2020-05-18 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED and ANTO JOSEPH FILM COMPANY 	Feature	0	0	VIL/1/4/2020-THI	106	109	0	N	Anto Joseph	0	162.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605972	282	MUTTHU MAVUTHA	2020	121	4	DIL/2/30/2020-BAN	160	0	2020-05-15 00:00:00	MADHUSUDHAN S - BANGALORE URBAN	Feature	0	0	DIL/2/30/2020-BAN	384	109	0	Y	Madhusudhan S	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605973	45	ASTROLOGER GRUHAPRAVESHA THEATRICAL PROMO	2020	120	4	DIS/1/32/2020-BAN	1.03	0	2020-05-15 00:00:00	CM GEETHA - BANGALORE URBAN	Advertisement	0	0	DIS/1/32/2020-BAN	384	110	0	N	Cm Geetha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605974	45	VAISHNAVA JAN TO	2020	120	4	DIS/1/31/2020-BAN	4.45	0	2020-05-15 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Song	0	0	DIS/1/31/2020-BAN	384	110	0	N	Films Division Srpc	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605975	282	SONG 01 KARAABU BOSS KARAABU (POGARU)	2020	121	4	VIS/2/13/2020-BAN	3.52	0	2020-05-15 00:00:00	M/S SRI JAGADGURU MOVIES - BANGALORE URBAN	Song	0	0	VIS/2/13/2020-BAN	106	110	0	N	B K Gangadhar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605976	282	TRAILER OF THE FILM POGARU	2020	121	4	DIS/2/22/2020-BAN	3.4	0	2020-05-15 00:00:00	M/S SRI JAGADGURU MOVIES - BANGALORE URBAN	Trailer	0	0	DIS/2/22/2020-BAN	384	110	0	N	B K Gangadhar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605977	44	BHEEM BAN GAYA SUPER STAR	2020	120	8	VIS/1/20/2020-HYD	62.35	0	2020-05-15 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/20/2020-HYD	106	110	0	N	rajiv chilakalapudi	0	62.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605978	42	KANCHANA RETURNS 	2020	120	1	VIL/1/3/2020-CUT	137.26	0	2020-05-15 00:00:00	S. RAVINDRAN, M/S TRIDENT ARTS	Feature	0	0	VIL/1/3/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605979	58	 PAZHAGIYA NAATKAL	2020	120	3	DIL/1/27/2020-Che	126.59	0	2020-05-15 00:00:00	RAMKUMAR THIRUMALAIRAJ - (RAMDEV  PICTURES), THENI	Feature	0	0	DIL/1/27/2020-Che	384	109	0	Y	Ramkumar Thirumalairaj	0	127.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605980	58	SADHANAIPPAYANAM	2020	120	3	DIL/1/26/2020-Che	128.32	0	2020-05-15 00:00:00	PARAMESHWARAR SENNIAPPAN - (VIJIYALAYA FILMS), ERODE	Feature	0	0	DIL/1/26/2020-Che	384	109	0	Y	Parameshwarar Senniappan	0	128.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605981	58	GUPUTHA JEM JEWELLERS	2020	120	3	DIS/1/184/2020-Che	0.43	0	2020-05-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/184/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605982	58	"MATTUKKARA VELAN" DIGITAL TRAILER	2020	120	3	DIS/1/183/2020-Che	2.55	0	2020-05-15 00:00:00	KANNAN KANAGASABAI - (JAYANTHI FILMS (MADURAI)P.LTD), CHENNAI	Trailer	0	0	DIS/1/183/2020-Che	384	110	0	N	Kannan Kanagasabai	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605983	49	KATHANAM	2020	121	8	VIL/2/11/2020-HYD	112.59	0	2020-05-15 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/11/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605984	59	LAGHU CHITRA MALIKA-52	2020	120	8	DIS/1/38/2020-HYD	3	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/38/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605985	59	LAGHU CHITRA MALIKA-51	2020	120	8	DIS/1/37/2020-HYD	3.06	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/37/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605986	59	LAGHU CHITRA MALIKA-50	2020	120	8	DIS/1/36/2020-HYD	3.03	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/36/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605987	59	LAGHU CHITRA MALIKA-49	2020	120	8	DIS/1/35/2020-HYD	3.01	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/35/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605988	59	LAGHU CHITRA MALIKA-48	2020	120	8	DIS/1/34/2020-HYD	3.03	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/34/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605989	59	LAGHU CHITRA MALIKA-47	2020	120	8	DIS/1/33/2020-HYD	3.02	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/33/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605990	59	LAGHU CHITRA MALIKA-46	2020	120	8	DIS/1/32/2020-HYD	3.04	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/32/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605991	59	LAGHU CHITRA MALIKA-45	2020	120	8	DIS/1/31/2020-HYD	3	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/31/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605992	59	LAGHU CHITRA MALIKA-44	2020	120	8	DIS/1/30/2020-HYD	3.01	0	2020-05-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/30/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605993	59	AD FILM OF "ROAD SAFETY"	2020	120	8	DIS/1/29/2020-HYD	0.59	0	2020-05-15 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD(SCSC, CYBERABAD POLICE COMMISSIONERATE, TS)	Trailer	0	0	DIS/1/29/2020-HYD	384	110	0	N	Cyberabad Security Council	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605994	59	AD FILM OF "TRAFFIC SAFETY"	2020	120	8	DIS/1/28/2020-HYD	2.01	0	2020-05-15 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD(SCSC, CYBERABAD POLICE COMMISSIONERATE, TS)	Trailer	0	0	DIS/1/28/2020-HYD	384	110	0	N	Cyberabad Security Council	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605995	59	ADVT OF"KARO NATURE"	2020	120	8	DIS/1/27/2020-HYD	0.06	0	2020-05-15 00:00:00	PAMARTHI SIVANAGA RAO - KRISHNA	Educational	0	0	DIS/1/27/2020-HYD	384	110	0	N	Pamarthi Sivanaga Rao	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605996	45	HOGBAHUDU BARANGILA (REVISED)	2020	121	4	VIL/2/6/2020-BAN	116.43	0	2020-05-11 00:00:00	RAGHAVENDRA K - BANGALORE URBAN	Feature	0	0	VIL/2/6/2020-BAN	106	109	0	N	Raghavendra K	0	116.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605997	282	 MAHISHASURA 	2020	121	4	DIL/2/29/2020-BAN	116.23	0	2020-05-11 00:00:00	PRASANNA KUMAR C - BANGALORE URBAN	Feature	0	0	DIL/2/29/2020-BAN	384	109	0	Y	Prasanna Kumar C	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605998	282	RANCHI	2020	121	4	DIL/2/28/2020-BAN	136.15	0	2020-05-11 00:00:00	R N RUDRANANDA - BANGALORE URBAN	Feature	0	0	DIL/2/28/2020-BAN	384	109	0	N	R N Rudrananda	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
605999	161	MALANG - UNLEASH THE MADNESS  	2020	121	6	VIL/2/115/2020-MUM	132.02	0	2020-05-11 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/115/2020-MUM	106	109	0	Y	Ankur Garg	0	131.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606000	53	SUPERBOY	2020	120	1	DIL/1/17/2020-CUT	121.15	0	2020-05-05 00:00:00	AJAYA KUMAR ROUT - KHURDA(ANKITA CINE PRODUCTIONS)	Feature	0	0	DIL/1/17/2020-CUT	384	109	0	Y	Ajaya Kumar Rout	0	121.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606001	82	KALAVIDA	2020	121	4	DIL/2/27/2020-BAN	128	0	2020-05-05 00:00:00	PRADEEP KUMAR MK - BANGALORE URBAN	Feature	0	0	DIL/2/27/2020-BAN	384	109	0	N	Pradeep Kumar Mk	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606002	42	AKHIL	2020	121	1	VIL/2/17/2020-CUT	106.22	0	2020-05-05 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/17/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	106.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606003	42	AMAR AKBHAR ANTHONI 	2020	121	1	VIL/2/16/2020-CUT	135.27	0	2020-05-05 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/16/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	135.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606004	45	POPCORN MONKEY TIGER	2020	121	4	VIL/2/5/2020-BAN	125.35	0	2020-05-04 00:00:00	KM SUDEER URS - RAMANAGARAM	Feature	0	0	VIL/2/5/2020-BAN	106	109	0	N	Km Sudeer Urs	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606005	58	YARADA AVAN	2020	121	8	VIL/2/36/2020-HYD	114.42	0	2020-06-27 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/36/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	114.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606006	282	BHAAGAMATHIE	2020	121	8	VIL/2/35/2020-HYD	142.06	0	2020-06-27 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/35/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606007	58	ENGAL AYYA	2020	121	8	VIL/2/34/2020-HYD	131.37	0	2020-06-27 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/34/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	131.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606008	282	"SAAHO"	2020	121	8	VIL/2/33/2020-HYD	171.52	0	2020-06-26 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/33/2020-HYD	106	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	171.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606009	59	FALTHU LOLLI ( A COMPLETE WASTE OF TIME)	2020	122	8	DIL/3/14/2020-HYD	91.1	0	2020-06-26 00:00:00	VIBHAVASU TANGUTOORI - HYDERABAD(VIBBU REELS)	Feature	0	0	DIL/3/14/2020-HYD	384	109	0	Y	Vibhavasu Tangutoori	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606010	283	BOMBHAAT	2020	120	8	DIL/1/20/2020-HYD	136.3	0	2020-06-26 00:00:00	VISHWAS HANNURKAR - HYDERABAD(SUCHETA DREAMWORKS PRODUCTIONS)	Feature	0	0	DIL/1/20/2020-HYD	384	109	0	Y	Vishwas Hannurkar	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606011	282	PAARU	2020	121	4	DIL/2/37/2020-BAN	134.34	0	2020-06-26 00:00:00	HANUMANTH PUJAR - DAVANGERE	Children`s Film	0	0	DIL/2/37/2020-BAN	384	109	0	N	Hanumanth Pujar	0	134.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606012	64	 PANCHAYATI RAAJ	2020	121	6	VIL/2/121/2020-MUM	116.27	0	2020-06-26 00:00:00	DHANANJAY SINGH , SINGH FILMS ENTERTAINMENT	Feature	0	0	VIL/2/121/2020-MUM	106	109	0	N	Radheshyam Rai	0	116.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606013	61	BREAKTHROUGH	2020	120	6	VFL/1/41/2020-MUM	111.35	0	2020-06-26 00:00:00	DEVON FRANKLIN / TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC	Feature	0	0	VFL/1/41/2020-MUM	106	109	0	N	Subhash Suresh	0	111.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606014	61	THE LEAD	2020	121	6	VFL/2/177/2020-MUM	91.35	0	2020-06-26 00:00:00	JEAN BUREAU / IAN WHITEHEAD /  TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC	Feature	0	0	VFL/2/177/2020-MUM	106	109	0	N	Subhash Suresh	0	91.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606015	44	LITTLE SINGHAM - FOREIGN MEIN TASHAN	2020	120	6	VIS/1/687/2020-MUM	44.12	0	2020-06-26 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/687/2020-MUM	106	110	0	N	John Vincent Nadar	0	44.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606016	44	LITTLE SINGHAM- LEGEND OF DUGABAKKA	2020	120	6	VIS/1/686/2020-MUM	68.13	0	2020-06-26 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/686/2020-MUM	106	110	0	N	John Vincent Nadar	0	68.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606017	43	MUMMY MARI MIND BLOWING 	2020	120	6	VIL/1/31/2020-MUM	146.44	0	2020-06-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/31/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	146.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606018	161	DRUG MENACE	2020	120	9	DIS/1/3/2020-GUW	27	0	2020-06-26 00:00:00	COMMITTEE ON SOCIO ECONOMIC  AND HEALTH DEVELOPMENT, ASSAM (COSEHDA)	Feature	0	0	DIS/1/3/2020-GUW	384	110	0	N	Sondeep Hanse	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606019	54	SONG:-“NEXT LEVEL” (VARINDER BRAR)	2020	121	6	VIS/2/319/2020-MUM	3.2	0	2020-06-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/319/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606020	54	SONG:-“SO FAR” (KARAN AUJLA)	2020	120	6	VIS/1/685/2020-MUM	2.54	0	2020-06-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/685/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606021	54	SONG:-“DIL TODEYA” (SATBIR AUJLA)	2020	120	6	VIS/1/684/2020-MUM	2.3	0	2020-06-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/684/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606022	54	PROMO NO. 1 TO 3 OF SONG-  NAAM	2020	120	6	VIS/1/683/2020-MUM	1.3	0	2020-06-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/683/2020-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606023	54	SONG:-“SHO” (SINGGA)	2020	120	6	VIS/1/682/2020-MUM	3.12	0	2020-06-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/682/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606024	51	SONG NO. 01 (SONG: "TU ASHI") OF ALBUM: "TU ASHI"	2020	120	6	VIS/1/681/2020-MUM	4.18	0	2020-06-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/681/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606025	54	SONG - KITHE JAA K	2020	120	6	VIS/1/680/2020-MUM	4.5	0	2020-06-26 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/680/2020-MUM	106	110	0	N	Vipin Kakkar	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606026	44	PROMO NO. 11 - SHAKUNTALA DEVI	2020	120	6	VIS/1/679/2020-MUM	0.33	0	2020-06-26 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/679/2020-MUM	106	110	0	N	Vikram Malhotra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606027	285	N H I SHAADI.COM	2020	120	6	DIS/1/1122/2020-MUM	1.02	0	2020-06-26 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1122/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606028	44	KENNEDY CLUB	2020	120	1	VIL/1/10/2020-CUT	114.29	0	2020-06-26 00:00:00	THAI SARAVANAN NALLUSAMY PICTURES	Feature	0	0	VIL/1/10/2020-CUT	106	109	0	N	Thai Saravanan	0	114.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606029	44	REAL DILJALA	2020	120	1	VIL/1/9/2020-CUT	127.16	0	2020-06-26 00:00:00	K. ALEXANDER VALLABHA, M/S KK. K. MEDIA AND ENTERTAINMENT LTD	Feature	0	0	VIL/1/9/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606030	44	VENKY MAMA 	2020	121	1	VIL/2/23/2020-CUT	143.44	0	2020-06-26 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	VIL/2/23/2020-CUT	106	109	0	N	SANJAY DATTARAM KANDE	0	143.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606031	42	JUNGLE – EEK PREM KOTHA	2020	120	1	VIL/1/8/2020-CUT	120	0	2020-06-26 00:00:00	A.L. LAGAPPAN, M/S THINK BIG STUDIOS	Feature	0	0	VIL/1/8/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606032	42	RAMBO STRAIGHT FORWORD 	2020	120	1	VIL/1/7/2020-CUT	138.3	0	2020-06-26 00:00:00	MANJU CINEMAS	Feature	0	0	VIL/1/7/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	138.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606033	42	DANGEROUS KHILADI 	2020	121	1	VIL/2/22/2020-CUT	109	0	2020-06-26 00:00:00	PARMESWARA ART PRODUCTIONS	Feature	0	0	VIL/2/22/2020-CUT	106	109	0	Y	ULKA MANISH SHAH	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606034	42	RAJMAHAL	2020	121	1	VIL/2/21/2020-CUT	125.27	0	2020-06-26 00:00:00	N. RAMASAMY, M/S THENANDAL FILMS	Feature	0	0	VIL/2/21/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	125.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606035	42	KANCHANA 2	2020	121	1	VIL/2/20/2020-CUT	123.58	0	2020-06-26 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Feature	0	0	VIL/2/20/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606036	44	MAAYA 	2020	121	4	VIL/2/13/2020-BAN	102.09	0	2020-06-26 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/13/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	102.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606037	44	MR MAJNU 	2020	121	4	VIL/2/12/2020-BAN	128.52	0	2020-06-26 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD	Feature	0	0	VIL/2/12/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606038	49	ARJUN REDDY	2020	121	5	VIL/2/5/2020-THI	170.13	0	2020-06-25 00:00:00	VANGA PRANAY REDDY- WARANGAL(BHADRAKALI PICTURES)	Feature	0	0	VIL/2/5/2020-THI	106	109	0	Y	MUKESH R MEHTA	0	170.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606039	64	NAAYAK 	2020	121	1	VIL/2/19/2020-CUT	135.5	0	2020-06-25 00:00:00	D. V. V DANAYYA, UNIVERSAL MEDIA	Feature	0	0	VIL/2/19/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606040	44	THE RETURN OF RAJMAHAL 	2020	121	1	VIL/2/18/2020-CUT	107.25	0	2020-06-25 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/18/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606041	277	DRUG MENACE	2020	120	9	DIS/1/2/2020-GUW	27	0	2020-06-25 00:00:00	COMMITTEE ON SOCIO ECONOMIC  AND HEALTH DEVELOPMENT, ASSAM (COSEHDA)	Feature	0	0	DIS/1/2/2020-GUW	384	110	0	N	Sondeep Hanse	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606042	44	THE NEW ADVENTURES OF ALADIN	2020	121	6	VFL/2/176/2020-MUM	101.28	0	2020-06-24 00:00:00	PATHE FILMS	Feature	0	0	VFL/2/176/2020-MUM	106	109	0	N	Inderjeet Singh Bhatia	0	101.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606043	44	PROMO 02, 03, 04, 05 OF TIMES OF MUSIC	2020	120	6	VIS/1/678/2020-MUM	2.12	0	2020-06-24 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/678/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606044	44	SONG NO. 01 (SONG: "AANKHON KE DARMIYAN") OF ALBUM: "AANKHON KE DARMIYAN"	2020	120	6	VIS/1/677/2020-MUM	3	0	2020-06-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/677/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606045	44	GHANTA	2020	120	6	VIS/1/676/2020-MUM	2.37	0	2020-06-24 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/676/2020-MUM	106	110	0	N	Karan Punjwani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606046	51	SONG NO. 01 (SONG: "BEDHUND MI") OF ALBUM: "BEDHUND MI"	2020	120	6	VIS/1/675/2020-MUM	4.14	0	2020-06-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/675/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606047	44	SONG - ZARA THEHRO	2020	120	6	VIS/1/674/2020-MUM	3.45	0	2020-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/674/2020-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606048	51	TULA KAAY KARAAYCHAY	2020	120	6	VIS/1/673/2020-MUM	2.33	0	2020-06-24 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/673/2020-MUM	106	110	0	N	Abbas Syed	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606049	54	SONG:  NAAM	2020	120	6	VIS/1/672/2020-MUM	4.19	0	2020-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/672/2020-MUM	106	110	0	N	Bhushan Dua	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606050	44	TRAILER NO. 2 - SHAKUNTALA DEVI 	2020	120	6	VIS/1/671/2020-MUM	2.4	0	2020-06-24 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/671/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606051	44	SONG KUCH TUM KAHO	2020	120	6	VIS/1/670/2020-MUM	2.59	0	2020-06-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/670/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606052	61	PROMO 1 : TENET	2020	121	6	VFS/2/28/2020-MUM	0.33	0	2020-06-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/28/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606053	61	PROMO 3- 5 : TENET	2020	120	6	VFS/1/10/2020-MUM	0.54	0	2020-06-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/10/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606054	61	PROMO 2 : TENET	2020	120	6	VFS/1/9/2020-MUM	0.18	0	2020-06-24 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/9/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606055	61	THE WAR WITH GRANDPA	2020	120	6	DFS/1/30/2020-MUM	2.26	0	2020-06-24 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/1/30/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606056	51	TUZA SATHI GHETLI ME FOUR WHEELER 	2020	121	6	DIS/2/209/2020-MUM	3.15	0	2020-06-24 00:00:00	RAVINDRA BABURAO WAGHMARE - NASHIK	Song	0	0	DIS/2/209/2020-MUM	384	110	0	N	Ravindra Baburao Waghmare	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606057	44	ZAKHMO KA HISAAB	2020	121	6	VIL/2/120/2020-MUM	123.5	0	2020-06-24 00:00:00	M/S VELS FILM INTERNATIONAL - CHENNAI	Feature	0	0	VIL/2/120/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	123.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606058	44	THE IRON FISTED MONK	2020	121	6	VFL/2/175/2020-MUM	88.49	0	2020-06-24 00:00:00	FORTUNE STAR MEDIA LTD, HONG KONG	Feature	0	0	VFL/2/175/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	88.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606059	42	PITA MATAR AMONOT 	2020	121	6	VFL/2/174/2020-MUM	165.5	0	2020-06-24 00:00:00	M/S KRITANJALI KATHO CHITRO / MANNA	Feature	0	0	VFL/2/174/2020-MUM	106	109	0	Y	Amulya Pradhan	0	165.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606060	44	HALF A LOAF OF KUNG FU	2020	120	6	VFL/1/40/2020-MUM	89.55	0	2020-06-24 00:00:00	SGL ENTERTAINMENT LTD, USA	Feature	0	0	VFL/1/40/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	89.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606061	44	CUBAN COLONY	2020	121	6	VIL/2/119/2020-MUM	128.1	0	2020-06-24 00:00:00	HALYANN GROUP PRODUCTION HOUSE - ERNAKULAM	Feature	0	0	VIL/2/119/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	128.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606062	64	VACHAN	2020	121	6	DIL/2/114/2020-MUM	131.18	0	2020-06-24 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/2/114/2020-MUM	384	109	0	Y	Deepak D Shah	0	131.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606063	54	SONG:-“GABHRU” (GIPPY GREWAL)	2020	121	6	VIS/2/318/2020-MUM	3.37	0	2020-06-24 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/318/2020-MUM	106	110	0	Y	Rupinder Singh Grewal	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606064	44	AANAND BAUGH	2020	121	6	VIL/2/118/2020-MUM	110.24	0	2020-06-24 00:00:00	KARTHIKEYA MOVIE MAKERS - HYDERABAD	Feature	0	0	VIL/2/118/2020-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	110.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606065	282	NAGUVA NAYANA	2020	121	4	DIS/2/24/2020-BAN	33.02	0	2020-06-23 00:00:00	SACHIN SATISH PATTANSHETTY - BELGAUM	Other	0	0	DIS/2/24/2020-BAN	384	110	0	Y	Sachin Satish Pattanshetty	0	33.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606066	282	YARRABIRRI	2020	121	4	DIL/2/36/2020-BAN	120.5	0	2020-06-23 00:00:00	HANAMANT GOVINDAPPA DASAR - BANGALORE URBAN	Feature	0	0	DIL/2/36/2020-BAN	384	109	0	N	Hanamant Govindappa Dasar	0	120.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606067	59	CHILIPI CHOOPU - VIDEO ALBUM SONG	2020	120	8	VIS/1/24/2020-HYD	3.49	0	2020-06-22 00:00:00	RICHARD MASCARENHAS - MUMBAI(SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/24/2020-HYD	106	110	0	N	Richard Mascarenhas	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606095	51	SWAPNATLYA	2020	120	6	VIS/1/654/2020-MUM	4.45	0	2020-06-18 00:00:00	CHAVAN STUDIOS - MUMBAI	Song	0	0	VIS/1/654/2020-MUM	106	110	0	N	Jaya Sunil Chavan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606068	59	KRISHNA - THE MAKHAN CHOR	2020	120	8	VIS/1/23/2020-HYD	65	0	2020-06-22 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/23/2020-HYD	106	110	0	N	rajiv chilakalapudi	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606069	44	MERI TAQAT MERA FAISLA -3	2020	121	4	VIL/2/11/2020-BAN	111.17	0	2020-06-22 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/11/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	111.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606070	53	SAHID RAGHU SARDAR	2020	120	1	DIL/1/19/2020-CUT	132.47	0	2020-06-22 00:00:00	BISWANATH PATTANAIK - KHURDA(LOK-BIKASH CINE PRODUCTION)	Feature	0	0	DIL/1/19/2020-CUT	384	109	0	Y	Biswanath Pattanaik	0	132.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606071	282	HOME MINISTER	2020	121	4	DIL/2/35/2020-BAN	123.14	0	2020-06-22 00:00:00	S POORNACHANDRA NAIDU - BANGALORE URBAN	Feature	0	0	DIL/2/35/2020-BAN	384	109	0	N	S Poornachandra Naidu	0	123.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606072	59	KRISHNA - THE BIRTH	2020	120	8	VIS/1/22/2020-HYD	65	0	2020-06-19 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/22/2020-HYD	106	110	0	N	rajiv chilakalapudi	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606073	49	GEETHA GOVINDAM	2020	121	8	VIL/2/32/2020-HYD	142.14	0	2020-06-19 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Feature	0	0	VIL/2/32/2020-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	142.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606074	49	7G RAINBOW COLONY	2020	120	5	VIL/1/5/2020-THI	153.12	0	2020-06-19 00:00:00	A.M.RATNAM(SRI SURYA MOVIES)	Feature	0	0	VIL/1/5/2020-THI	106	109	0	N	Somanpillai Damodaranpillai	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606075	58	NAVEENA THENALI	2020	121	8	VIL/2/31/2020-HYD	127.53	0	2020-06-19 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/31/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606076	59	O AMMAYI CRIME STORY 	2020	121	8	DIL/2/65/2020-HYD	128.42	0	2020-06-18 00:00:00	NATTI KRANTHI - HYDERABAD(M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/65/2020-HYD	384	109	0	Y	Natti Kranthi	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606077	71	TAPPUDA DANDA	2020	121	4	DIL/2/34/2020-BAN	135.23	0	2020-06-18 00:00:00	VASU BABU DEVADIGA - MUMBAI	Feature	0	0	DIL/2/34/2020-BAN	384	109	0	Y	Vasu Babu Devadiga	0	135.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606078	44	CRIME STORY	2020	121	6	VFL/2/173/2020-MUM	103.49	0	2020-06-18 00:00:00	FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/173/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	103.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606079	54	WALIYAN	2020	120	6	VIS/1/669/2020-MUM	3.38	0	2020-06-18 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/669/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606080	61	SONG "SU REAL - INDIAN WINE FEAT. GENERAL ZOOZ"	2020	121	6	VIS/2/317/2020-MUM	3.2	0	2020-06-18 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/2/317/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606081	44	SONG PROMO NO. 15 - MOTHER AND DAUGHTER SONG | FILM - SHAKUNTALA DEVI 	2020	120	6	VIS/1/668/2020-MUM	2.26	0	2020-06-18 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/668/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606082	44	PROMO NO 27 TO 30- GULABO SITABO-EK PRICELESS JODI-SONG MADARI KA BANDAR CUTDOWN	2020	120	6	VIS/1/667/2020-MUM	2.17	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/667/2020-MUM	106	110	0	N	Arijit Lahiri	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606083	54	PROHIBITED	2020	120	6	VIS/1/666/2020-MUM	3.12	0	2020-06-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/666/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606084	44	PROMO NO 60 AND 61: GULABO SITABO-EK PRICELESS JODI-DIALOGUE 	2020	120	6	VIS/1/665/2020-MUM	1.06	0	2020-06-18 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI  KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/665/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606085	44	PROMO NO 62: GULABO SITABO-EK PRICELESS JODI-TRAILER CUT DOWN	2020	120	6	VIS/1/664/2020-MUM	1.03	0	2020-06-18 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI  KINO WORKS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/664/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606086	44	PROMO NO 53 TO 59: GULABO SITABO-EK PRICELESS JODI- DIALOGUE	2020	120	6	VIS/1/663/2020-MUM	3.16	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/663/2020-MUM	106	110	0	N	Arijit Lahiri	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606087	44	PROMO NO 41 TO 44: GULABO SITABO-EK PRICELESS JODI-POST RELEASE	2020	120	6	VIS/1/662/2020-MUM	0.44	0	2020-06-18 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI  KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/662/2020-MUM	106	110	0	N	Arijit Lahiri	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606088	44	PROMO NO 45 TO 47: GULABO SITABO-EK PRICELESS JODI-DIALOGUE	2020	120	6	VIS/1/661/2020-MUM	0.54	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/661/2020-MUM	106	110	0	N	Arijit Lahiri	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606089	44	PROMO NO 26: GULABO SITABO-EK PRICELESS JODI-SONG MADARI KA BANDAR FREEPLAY	2020	120	6	VIS/1/660/2020-MUM	1.43	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/660/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606090	44	PROMO NO 36 TO 40: GULABO SITABO-EK PRICELESS JODI-POST RELEASE	2020	120	6	VIS/1/659/2020-MUM	1.3	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/659/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606091	44	PROMO NO 22 TO 25: GULABO SITABO-EK PRICELESS JODI-SONG KANJOOS CUTDOWN	2020	120	6	VIS/1/658/2020-MUM	2.17	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/658/2020-MUM	106	110	0	N	Arijit Lahiri	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606092	51	NAKHWA	2020	120	6	VIS/1/657/2020-MUM	4.59	0	2020-06-18 00:00:00	SWAPN SWAROOP - MUMBAI	Song	0	0	VIS/1/657/2020-MUM	106	110	0	N	Sachin Ramchandra Ambat	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606093	44	PROMO NO 21: GULABO SITABO-EK PRICELESS JODI-SONG KANJOOS FREEPLAY	2020	120	6	VIS/1/656/2020-MUM	1.4	0	2020-06-18 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI  KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/656/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606094	44	PROMO NO 17 TO 20: GULABO SITABO-EK PRICELESS JODI-SONG JOOTAM PHENK CUTDOWN	2020	120	6	VIS/1/655/2020-MUM	2.17	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/655/2020-MUM	106	110	0	N	Arijit Lahiri	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606096	44	SONG : REHNE DO ZARA	2020	120	6	VIS/1/653/2020-MUM	3.44	0	2020-06-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/653/2020-MUM	106	110	0	N	Vijay Nikam	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606097	51	(SONG) KALI DHOKEBAJ NAY	2020	120	6	VIS/1/652/2020-MUM	3.23	0	2020-06-18 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/652/2020-MUM	106	110	0	N	Nitin Hanmant Gavali	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606098	44	SONG - THODA	2020	120	6	VIS/1/651/2020-MUM	3	0	2020-06-18 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/651/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606099	44	SONG "SU REAL LALA FEAT. GD 47"	2020	120	6	VIS/1/650/2020-MUM	2.48	0	2020-06-18 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/650/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606100	44	MAINU CHAD KE	2020	120	6	VIS/1/649/2020-MUM	4.31	0	2020-06-18 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/649/2020-MUM	106	110	0	N	Ammar Sayyed	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606101	54	WAALIAN	2020	120	6	VIS/1/648/2020-MUM	3.35	0	2020-06-18 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/648/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606102	44	TRAILER CUTDOWN PROMO NO. 10 - SHAKUNTALA DEVI	2020	120	6	VIS/1/647/2020-MUM	1.03	0	2020-06-18 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/647/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606103	44	PROMO NO 16- GULABO SITABO-EK PRICELESS JODI-SONG JOOTAM PHENK FREEPLAY	2020	120	6	VIS/1/646/2020-MUM	1.33	0	2020-06-18 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI  KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/646/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606104	44	PROMO NO 48 TO 52: GULABO SITABO-EK PRICELESS JODI-DIALOGUE 	2020	120	6	VIS/1/645/2020-MUM	1.55	0	2020-06-18 00:00:00	KINO WORKS LLP - MUMBAI  RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/645/2020-MUM	106	110	0	N	Arijit Lahiri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606105	44	PROMO NO 31 TO 35: GULABO SITABO-EK PRICELESS JODI-POST RELEASE	2020	120	6	VIS/1/644/2020-MUM	2.2	0	2020-06-18 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI  KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/644/2020-MUM	106	110	0	N	Arijit Lahiri	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606106	64	TRAILER OF FILM- E HAMAR CHUNOTI BA	2020	122	6	DIS/3/16/2020-MUM	3.5	0	2020-06-18 00:00:00	OM HARI SANGATI FILM PRODUCTION PVT. LTD - PALGHAR	Trailer	0	0	DIS/3/16/2020-MUM	384	110	0	N	Manjay Kumar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606107	44	 DAILY AHA 	2020	120	6	DIS/1/1121/2020-MUM	0.23	0	2020-06-18 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1121/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606108	271	TRAILER F3A : TENET 	2020	121	6	DFS/2/73/2020-MUM	2.54	0	2020-06-18 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/73/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606109	59	KRISHNA KANSA VADH	2020	120	8	VIS/1/21/2020-HYD	65	0	2020-06-18 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/21/2020-HYD	106	110	0	N	rajiv chilakalapudi	0	65	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606110	58	F2 (FUN AND FRUSTRATION)	2020	121	8	VIL/2/30/2020-HYD	152.35	0	2020-06-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/2/30/2020-HYD	106	109	0	N	Vvenkata Ramanareddy	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606111	58	EVANUKKU SARIYANA AALU ILLAI	2020	121	8	DIL/2/64/2020-HYD	171.04	0	2020-06-18 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	DIL/2/64/2020-HYD	384	109	0	N	Sunkara Ramabrahmam	0	171.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606112	282	KODEMURUGA.	2020	121	4	DIL/2/33/2020-BAN	145.19	0	2020-06-18 00:00:00	K RAVIKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/33/2020-BAN	384	109	0	N	K Ravikumar	0	145.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606113	53	MATE ISHQ HELARE	2020	120	1	DIL/1/18/2020-CUT	122	0	2020-06-18 00:00:00	AYASKANTA MOHANTY - KHURDA(SNEHA FILMS  PRODUCTION)	Feature	0	0	DIL/1/18/2020-CUT	384	109	0	Y	Ayaskanta Mohanty	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606114	59	"SHAKEELA RASINA MOTTA MODHATI KUTUMBA KATHA CHITRAM"	2020	120	8	DIL/1/19/2020-HYD	119.18	0	2020-06-17 00:00:00	VENKATA REDDY CHANTI - HYDERABAD(24 CRAFTS)	Feature	0	0	DIL/1/19/2020-HYD	384	109	0	Y	Venkata Reddy Chanti	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606115	58	THOZHANDA	2020	121	8	VIL/2/29/2020-HYD	119.58	0	2020-06-17 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/29/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606116	58	JAANU	2020	120	8	VIL/1/7/2020-HYD	148.01	0	2020-06-16 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/1/7/2020-HYD	106	109	0	N	Vvenkata Ramanareddy	0	148.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606117	49	KRISHNAN	2020	121	8	VIL/2/28/2020-HYD	171.04	0	2020-06-16 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	VIL/2/28/2020-HYD	106	109	0	N	Sunkara Ramabrahmam	0	171.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606118	44	TEJASVINI 2	2020	121	4	VIL/2/10/2020-BAN	96.53	0	2020-06-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/10/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	96.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606119	44	FLYOVER-EK MYSTERY 	2020	121	4	VIL/2/9/2020-BAN	121.07	0	2020-06-16 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/9/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	121.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606120	49	PULIYAATTAM	2020	121	4	VIL/2/8/2020-BAN	141.16	0	2020-06-16 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI	Feature	0	0	VIL/2/8/2020-BAN	106	109	0	N	Devavigins Devadhason	0	141.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606121	45	HOOVINA MAKARANDA (MATTHE MATTHE)	2020	120	4	VIS/1/18/2020-BAN	4.51	0	2020-06-16 00:00:00	DR ARUN - SHIMOGA	Song	0	0	VIS/1/18/2020-BAN	106	110	0	N	Dr Arun	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606122	45	RAMRAJ COTTON	2020	120	4	DIS/1/42/2020-BAN	0.33	0	2020-06-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/42/2020-BAN	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606123	45	TEASER:KRISHNA TALKIES	2020	121	4	DIS/2/23/2020-BAN	1.34	0	2020-06-16 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Other	0	0	DIS/2/23/2020-BAN	384	110	0	N	Govindaraju A H	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606124	61	ITS CHRISTMAS, EVE	2020	121	6	VFL/2/172/2020-MUM	86.35	0	2020-06-15 00:00:00	HARVEY KAHN , SONY PICTURES U.S.A	Feature	0	0	VFL/2/172/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606125	44	METEOR STORM 	2020	120	6	VFL/1/39/2020-MUM	86	0	2020-06-15 00:00:00	STAR INTERNATIONAL MOVIES LTD	Feature	0	0	VFL/1/39/2020-MUM	106	109	0	N	Subhash Suresh	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606126	58	BADHAAI HO	2020	121	6	VIL/2/117/2020-MUM	118.58	0	2020-06-15 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Feature	0	0	VIL/2/117/2020-MUM	106	109	0	N	Priti Pradeep Shahani	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606127	44	10.0 EARTHQUAKE (DUBBED)	2020	121	6	VFL/2/171/2020-MUM	82.35	0	2020-06-15 00:00:00	STEVE BENCICH , MAR VISTA ENTERTAINMENT LLC, STAR INTERNATIONAL	Feature	0	0	VFL/2/171/2020-MUM	106	109	0	N	Subhash Suresh	0	82.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606128	44	SINK HOLE (DUBBED)	2020	121	6	VFL/2/170/2020-MUM	86.07	0	2020-06-15 00:00:00	 KEITH SHAW, DEVI SINGH, STAN SPRY,DARO FILM DISTRIBUTION GMBH,  STAR INTERNATIONAL MOVIES LTD	Feature	0	0	VFL/2/170/2020-MUM	106	109	0	N	Subhash Suresh	0	86.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606129	44	12 DOG DAYS TILL CHRISTMAS. (DUBBED)	2020	120	6	VFL/1/38/2020-MUM	85.07	0	2020-06-15 00:00:00	JAKE HELGREN , MAR VISTA ENTERTAINMENT LLC, STAR INTERNATIONAL	Feature	0	0	VFL/1/38/2020-MUM	106	109	0	N	Subhash Suresh	0	85.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606130	58	"RAGASIYAM"	2020	121	8	DIL/2/63/2020-HYD	115.03	0	2020-06-15 00:00:00	TIPIRNENI PRASHANTHI - HYDERABAD(WALL POSTER CINEMA), GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA)	Feature	0	0	DIL/2/63/2020-HYD	384	109	0	Y	Ghanta Naveen Babu	0	115.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606131	59	NEEKOSAM NEEREEKSHANA	2020	120	3	DIL/1/28/2020-Che	113	0	2020-06-15 00:00:00	S.A.RAJKANNU, M/S SREE AMMAN CREATIONS, CHENNAI	Feature	0	0	DIL/1/28/2020-Che	384	109	0	N	Sribama Rajkannu	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606132	59	PENGUIN (VIDEO TRAILER)	2020	121	3	VIS/2/32/2020-Che	2.25	0	2020-06-15 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI - SUDHAN SUNDARAM - CHENNAI	Trailer	0	0	VIS/2/32/2020-Che	106	110	0	N	Kaarthekeyan Santhanam	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606133	58	PENGUIN (VIDEO TRAILER)	2020	121	3	VIS/2/31/2020-Che	2.25	0	2020-06-15 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI - SUDHAN SUNDARAM - CHENNAI	Trailer	0	0	VIS/2/31/2020-Che	106	110	0	N	Kaarthekeyan Santhanam	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606134	58	THANNI VANDI - "SEELI NIKKAN" LYRICAL VIDEO SONG	2020	120	3	VIS/1/197/2020-Che	4.47	0	2020-06-15 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Other	0	0	VIS/1/197/2020-Che	106	110	0	N	Saravana Gunasekaran	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606135	58	EZHUVOM 	2020	120	3	VIS/1/196/2020-Che	2.51	0	2020-06-15 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Song	0	0	VIS/1/196/2020-Che	106	110	0	N	selvaraj periyasamy	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606136	58	APPATHAVA AATTAYA POTTUTANGA - ENNA ELAVU KATHAL LYRIC VIDEO	2020	120	3	VIS/1/195/2020-Che	4.12	0	2020-06-15 00:00:00	JASMINE ALBERT - (G.B.STUDIO FILMS), CHENNAI	Song	0	0	VIS/1/195/2020-Che	106	110	0	N	Jasmine Albert	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606137	58	THEDINEN.	2020	120	3	VIS/1/194/2020-Che	3.5	0	2020-06-15 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/194/2020-Che	106	110	0	N	P P Suraj	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606138	61	DEV INTERNATIONAL	2020	120	3	DIS/1/186/2020-Che	0.33	0	2020-06-15 00:00:00	ANAND ASALAPPAN - CHENNAI	Advertisement	0	0	DIS/1/186/2020-Che	384	110	0	N	Anand Asalappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606139	44	STREEDESH	2020	120	6	DIS/1/1120/2020-MUM	60	0	2020-06-12 00:00:00	FOLKLORE ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/1/1120/2020-MUM	384	110	0	N	Ashish Kaul	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606140	84	NETFLIX  EXTRACTION TRAILER  CINEMA" 	2020	121	6	DIS/2/208/2020-MUM	0.38	0	2020-06-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/208/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606141	84	APV 4MSP LOVE PROMO – ANJANA	2020	121	6	DIS/2/207/2020-MUM	0.33	0	2020-06-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/207/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606142	61	APV 4MSP IT’S RAINING MEN	2020	121	6	DIS/2/206/2020-MUM	0.33	0	2020-06-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/206/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606143	44	TUTE KANCH	2020	121	6	DIL/2/113/2020-MUM	112.03	0	2020-06-12 00:00:00	SHRI M.M. MOVIES - MUMBAI 	Feature	0	0	DIL/2/113/2020-MUM	384	109	0	Y	Pramod Sharma	0	112.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606144	59	SULTAN	2020	121	8	VIL/2/27/2020-HYD	137.24	0	2020-06-12 00:00:00	Sri M.V.R. Prasad, P.B. Art Productions, Hyderabad. 	Feature	0	0	VIL/2/27/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	137.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606145	45	MAJOR AJAY KRISHNA	2020	121	8	VIL/2/26/2020-HYD	171.04	0	2020-06-12 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Feature	0	0	VIL/2/26/2020-HYD	106	109	0	N	Sunkara Ramabrahmam	0	171.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606146	58	"SADUGUDU VANDI"	2020	121	8	DIL/2/62/2020-HYD	139.23	0	2020-06-12 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Feature	0	0	DIL/2/62/2020-HYD	384	109	0	Y	Gavara Udaya Srinivasu	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606147	59	ROWDY SARKAR	2020	122	4	DIL/3/11/2020-BAN	134.04	0	2020-06-12 00:00:00	TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Feature	0	0	DIL/3/11/2020-BAN	384	109	0	N	Tummalapalli Ramasatyanarayana	0	134.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606148	282	ROHITASHWIN	2020	121	4	DIL/2/32/2020-BAN	123.38	0	2020-06-12 00:00:00	SHAMANTHROOP KATEEL SHETTY - UDUPI	Feature	0	0	DIL/2/32/2020-BAN	384	109	0	N	Shamanthroop Kateel Shetty	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606149	282	MELOBBA MAAYAAVI	2020	122	4	DIL/3/10/2020-BAN	124.01	0	2020-06-12 00:00:00	BHARATH KUMAR M - DAKSHIN KANNAD	Feature	0	0	DIL/3/10/2020-BAN	384	109	0	N	Bharath Kumar M	0	124.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606150	59	""IDHI KALA KAADHU""	2020	121	8	DIL/2/68/2020-HYD	142.22	0	2020-07-03 00:00:00	MOHAMMED NAZEERUDDIN MAHMOOD - WARANGAL(PARINDA ARTS INTERNATIONAL FILMS)	Feature	0	0	DIL/2/68/2020-HYD	384	109	0	Y	Mohammed Nazeeruddin Mahmood	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606151	44	BLOOD FEST (DUBBED)	2020	121	6	VFL/2/178/2020-MUM	88.44	0	2020-07-03 00:00:00	SETH CAPLAN, WILL HYDE, MINERVA PICTURES GROUP SRL, STAR INTERNATIONAL MOVIES LTD.	Feature	0	0	VFL/2/178/2020-MUM	106	109	0	N	Subhash Suresh	0	88.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606152	61	CHRISTMAS LOST AND FOUND	2020	120	6	VFL/1/42/2020-MUM	88.06	0	2020-07-03 00:00:00	HARVEY KAHN / SONY PICTURES	Feature	0	0	VFL/1/42/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606153	54	SONG ISHQ MEETHA	2020	120	6	VIS/1/698/2020-MUM	3.42	0	2020-07-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/698/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606154	54	SONG - SASSE PUTTAR ROCK	2020	120	6	VIS/1/697/2020-MUM	3.56	0	2020-07-03 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/697/2020-MUM	106	110	0	N	Sameer Uddin	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606155	44	SONG YEH MANN	2020	120	6	VIS/1/696/2020-MUM	2.59	0	2020-07-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/696/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606156	54	SONG - KHYAAL RAKHYA KAR	2020	120	6	VIS/1/695/2020-MUM	2.58	0	2020-07-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/695/2020-MUM	106	110	0	N	Vipin Kakkar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606157	54	SONG:-“BABY YOU” (JASSIE GILL)	2020	120	6	VIS/1/694/2020-MUM	2.57	0	2020-07-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/694/2020-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606158	54	SONG : NIT DIN JIYAN MARAN	2020	120	6	VIS/1/693/2020-MUM	3.06	0	2020-07-03 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/693/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606159	106	SKECHERS CUTDOWN 2	2020	120	6	VIS/1/692/2020-MUM	1.22	0	2020-07-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/692/2020-MUM	106	110	0	N	Richard Mascarenhas	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606160	106	SKECHERS CUTDOWN  1	2020	120	6	VIS/1/691/2020-MUM	1.52	0	2020-07-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/691/2020-MUM	106	110	0	N	Richard Mascarenhas	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606161	44	FURSAT HAI AAJ BHI 	2020	120	6	VIS/1/690/2020-MUM	3.07	0	2020-07-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/690/2020-MUM	106	110	0	N	Milind Ghag	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606162	44	SONG PROMO NO. 16 TO 18 - MOTHER AND DAUGHTER SONG | FILM - SHAKUNTALA DEVI	2020	120	6	VIS/1/689/2020-MUM	1.14	0	2020-07-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/689/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606163	44	SONG PROMO NO. 20 TO 22 - JAZZ SONG | FILM - SHAKUNTALA DEVI 	2020	121	6	VIS/2/321/2020-MUM	1.14	0	2020-07-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/321/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606164	44	SONG PROMO NO. 19 - JAZZ SONG | FILM - SHAKUNTALA DEVI 	2020	121	6	VIS/2/320/2020-MUM	2.18	0	2020-07-03 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/320/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606165	44	PROMO NO. 14 - SHAKUNTALA DEVI 	2020	120	6	VIS/1/688/2020-MUM	0.33	0	2020-07-03 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/688/2020-MUM	106	110	0	N	Vikram Malhotra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606166	285	H N I SHAADI.COM	2020	120	6	DIS/1/1125/2020-MUM	1.02	0	2020-07-03 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1125/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606167	44	TRAILER NO.1 : DIL BECHARA	2020	120	6	DIS/1/1124/2020-MUM	2.28	0	2020-07-03 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1124/2020-MUM	384	110	0	N	Darpesh Patel	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606168	285	HANUMAN JEWELLERS	2020	120	6	DIS/1/1123/2020-MUM	0.33	0	2020-07-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1123/2020-MUM	384	110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606169	54	BAPU NAAL PYAR	2020	120	7	VIS/1/173/2020-DEL	4.18	0	2020-07-03 00:00:00	PULKIT GUPTA - NEW DELHI	Song	0	0	VIS/1/173/2020-DEL	106	110	0	Y	Pulkit Gupta	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606170	282	SURYA S/O INDIA	2020	121	8	VIL/2/46/2020-HYD	168	0	2020-07-02 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/46/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606171	58	ROWDY POLICE	2020	121	8	VIL/2/45/2020-HYD	124.42	0	2020-07-02 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/45/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606172	282	VEERA MAHARSHI	2020	121	8	VIL/2/44/2020-HYD	178.22	0	2020-07-02 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/44/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	178.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606173	58	KADHAL KATHADI	2020	121	8	VIL/2/43/2020-HYD	136.17	0	2020-07-02 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/2/43/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606174	58	ELLAM ELI MAYAM	2020	121	8	VIL/2/42/2020-HYD	128.42	0	2020-07-02 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/42/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606175	59	CHERUVAINA DOORAMAINA	2020	121	8	DIL/2/67/2020-HYD	110.56	0	2020-07-02 00:00:00	SATYANARAYANA REDDY KANCHARLA - HYDERABAD(VINAYAKA ENTERTINMENTS), MAHESH GOUD SAMUDRALA - HYDERABAD(VINAYAKA ENTERTINMENTS)	Feature	0	0	DIL/2/67/2020-HYD	384	109	0	Y	Satyanarayana Reddy Kancharla	0	111.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606176	286	TRAILER - SILENCE	2020	121	8	DIS/2/36/2020-HYD	1.22	0	2020-07-02 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION)	Trailer	0	0	DIS/2/36/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606177	58	TEASER - SILENCE	2020	121	8	DIS/2/35/2020-HYD	1.15	0	2020-07-02 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/35/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606178	82	DIEGO MARADONA	2020	121	5	VFL/2/6/2020-THI	125.1	0	2020-06-30 00:00:00	FREEWAY ENTERTAINMENT KFT/LORTON ENTERTAINMENT LIMITED	Feature	0	0	VFL/2/6/2020-THI	106	109	0	N	Rajesh Balijepalli	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606179	61	 21 BRIDGES	2020	121	5	VFL/2/5/2020-THI	97.07	0	2020-06-30 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/5/2020-THI	106	109	0	N	Rajesh Balijepalli	0	97.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606180	61	 A BAD MOMS CHRISTMAS	2020	121	5	VFL/2/4/2020-THI	99.47	0	2020-06-30 00:00:00	GEM ENTERTAINMENT KFT SUZANNE TODD 	Feature	0	0	VFL/2/4/2020-THI	106	109	0	N	Rajesh Balijepalli	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606181	61	 COUNTDOWN	2020	121	5	VFL/2/3/2020-THI	86.05	0	2020-06-30 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/3/2020-THI	106	109	0	N	Rajesh Balijepalli	0	86.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606182	58	GRINGO	2020	121	5	VFL/2/2/2020-THI	109.04	0	2020-06-30 00:00:00	GEM ENTERTAINMENT KFT A.J. DIX NASH EDGERTON BETH KONO ANTHONY TAMBAKIS	Feature	0	0	VFL/2/2/2020-THI	106	109	0	N	Rajesh Balijepalli	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606183	58	MARAUDERS	2020	121	5	VFL/2/1/2020-THI	108	0	2020-06-30 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/1/2020-THI	106	109	0	N	Rajesh Balijepalli	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606184	54	SARKAAR	2020	121	7	VIL/2/14/2020-DEL	121.44	0	2020-06-30 00:00:00	PARVATHI HOSMATH - DHARWAD	Feature	0	0	VIL/2/14/2020-DEL	106	109	0	Y	Darshan Singh	0	122.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606185	282	DHOOM... DHOOM...  	2020	121	4	VIL/2/16/2020-BAN	122.58	0	2020-06-30 00:00:00	RAJASHEKAR S N - BANGALORE URBAN	Feature	0	0	VIL/2/16/2020-BAN	106	109	0	N	Rajashekar S N	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606186	44	MERA SANGHARSH 	2020	121	4	VIL/2/15/2020-BAN	130.05	0	2020-06-30 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/15/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606187	54	SILENCE	2020	120	7	VIS/1/172/2020-DEL	3.13	0	2020-06-30 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/172/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606188	54	MAJHAIL	2020	120	7	VIS/1/171/2020-DEL	2.51	0	2020-06-30 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/171/2020-DEL	106	110	0	N	Rakesh Kapoor	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606189	54	RAJINAME	2020	120	7	VIS/1/170/2020-DEL	2.42	0	2020-06-30 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/170/2020-DEL	106	110	0	N	Sandeep Rehaan	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606190	54	CROWD	2020	120	7	VIS/1/169/2020-DEL	2.44	0	2020-06-30 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/169/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606191	82	FEELINGS 	2020	120	7	VIS/1/168/2020-DEL	3.03	0	2020-06-30 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/168/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606192	54	DOORI - THE DISTANCE	2020	120	7	VIS/1/167/2020-DEL	2.32	0	2020-06-30 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/167/2020-DEL	106	110	0	N	Pinkesh Deveda	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606193	54	VISS GHOLDI	2020	120	7	VIS/1/166/2020-DEL	3.25	0	2020-06-30 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/1/166/2020-DEL	106	110	0	N	Jatin Kumar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606194	54	CAR SHOOKDI	2020	120	7	VIS/1/165/2020-DEL	2.45	0	2020-06-30 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/165/2020-DEL	106	110	0	N	Kiratpal Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606195	54	TERI GALI 	2020	120	7	VIS/1/164/2020-DEL	5.02	0	2020-06-30 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/164/2020-DEL	106	110	0	N	Rakesh Kapoor	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606196	54	AJJ KAL VE... 	2020	120	7	VIS/1/163/2020-DEL	2.32	0	2020-06-30 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/163/2020-DEL	106	110	0	N	Rakesh Kapoor	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606197	54	AKH RON DE..	2020	120	7	VIS/1/162/2020-DEL	3.3	0	2020-06-30 00:00:00	RAJVEER SINGH - BATHINDA	Song	0	0	VIS/1/162/2020-DEL	106	110	0	N	Rajveer Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606198	54	MUNDE PIND DE 	2020	120	7	VIS/1/161/2020-DEL	2.38	0	2020-06-30 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/161/2020-DEL	106	110	0	N	Avneet Singh Mac	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606199	54	MAJBOOR	2020	120	7	VIS/1/160/2020-DEL	3.31	0	2020-06-30 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/160/2020-DEL	106	110	0	N	Harpal Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606200	54	SICK TONE	2020	120	7	VIS/1/159/2020-DEL	2.4	0	2020-06-30 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/159/2020-DEL	106	110	0	N	Rakesh Kapoor	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606201	54	KILOMETER	2020	120	7	VIS/1/158/2020-DEL	4.18	0	2020-06-30 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/1/158/2020-DEL	106	110	0	N	Rajchet Sharma	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606202	54	SIMPLE SUIT	2020	120	7	VIS/1/157/2020-DEL	2.22	0	2020-06-30 00:00:00	TARSEM SINGH GILL - LUDHIANA	Song	0	0	VIS/1/157/2020-DEL	106	110	0	N	Tarsem Singh Gill	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606203	54	STUCK GABROO	2020	120	7	VIS/1/156/2020-DEL	2.22	0	2020-06-30 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/156/2020-DEL	106	110	0	N	Harpal Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606204	54	COME AND GO	2020	120	7	VIS/1/155/2020-DEL	3.26	0	2020-06-30 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/155/2020-DEL	106	110	0	N	Tejinder Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606205	54	YAARA...	2020	120	7	VIS/1/154/2020-DEL	2.44	0	2020-06-30 00:00:00	SANDEEP SINGH MIGLANI - LUDHIANA	Song	0	0	VIS/1/154/2020-DEL	106	110	0	N	Sandeep Singh Miglani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606206	54	TENU PATT LAINA	2020	120	7	VIS/1/153/2020-DEL	2.43	0	2020-06-30 00:00:00	DILRAJ SINGH NANDHA - LUDHIANA	Song	0	0	VIS/1/153/2020-DEL	106	110	0	N	Dilraj Singh Nandha	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606207	54	BAMBIHA BOLE	2020	121	7	VIS/2/26/2020-DEL	4.58	0	2020-06-30 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/26/2020-DEL	106	110	0	N	Rakesh Kapoor	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606208	58	VACHA KURI THAPPAATHU	2020	121	8	VIL/2/41/2020-HYD	162.01	0	2020-06-29 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/41/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	162.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606209	58	SHADOW	2020	121	8	VIL/2/40/2020-HYD	158.38	0	2020-06-29 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/40/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	158.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606210	58	ENAKU ISTAM	2020	121	8	VIL/2/39/2020-HYD	141.48	0	2020-06-29 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/39/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	141.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606211	49	THE GENTLEMAN	2020	121	8	VIL/2/38/2020-HYD	136.17	0	2020-06-29 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/2/38/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606212	59	"EDHORAKAM THRILLER"	2020	121	8	DIL/2/66/2020-HYD	107.55	0	2020-06-29 00:00:00	KOREPALLI RATNA SEKHAR - HYDERABAD(M/S DIAMOND CREATIONS)	Feature	0	0	DIL/2/66/2020-HYD	384	109	0	Y	Korepalli Ratna Sekhar	0	108.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606213	59	"ITS TIME TO PARTY"	2020	122	8	DIL/3/15/2020-HYD	119.42	0	2020-06-29 00:00:00	SUBHASH ALLAM - RANGAREDDI(AIMS MOTION PICTURES)	Feature	0	0	DIL/3/15/2020-HYD	384	109	0	Y	Subhash Allam	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606214	282	BHAIRAVA GEETHA (REVISED)	2020	121	4	VIL/2/14/2020-BAN	121.09	0	2020-06-29 00:00:00	BHASKAR B O - BANGALORE URBAN	Feature	0	0	VIL/2/14/2020-BAN	106	109	0	Y	Bhaskar B O	0	123.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606215	58	VETTRI THIRUMAGAN	2020	121	8	VIL/2/37/2020-HYD	119.11	0	2020-06-29 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/37/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	119.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606216	58	TEJ I LOVE YOU	2020	120	8	VIL/1/8/2020-HYD	141.51	0	2020-06-29 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/1/8/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	141.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606217	282	TRIKONA	2020	121	4	DIL/2/38/2020-BAN	125.05	0	2020-06-29 00:00:00	RAJASHEKAR B R - BANGALORE URBAN	Feature	0	0	DIL/2/38/2020-BAN	384	109	0	N	Rajashekar B R	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606218	44	MARINA 	2020	120	1	VIL/1/11/2020-CUT	117.3	0	2020-06-29 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/11/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	117.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606219	58	“UNGALUKKAGA ORUVAN”-	2020	121	8	VIL/2/52/2020-HYD	178.22	0	2020-07-10 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/2/52/2020-HYD	106	109	0	Y	Vvenkata Ramanareddy	0	178.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606220	59	47 DAYS (THE MYSTERY UNFOLDS)""	2020	121	8	DIL/2/70/2020-HYD	109.57	0	2020-07-10 00:00:00	KUNCHE RAGHUNANTH - HYDERABAD(TITLE CARD ENTERTAINMENT), VIJAY SHANKAR DONKADA - HYDERABAD(TITLE CARD ENTERTAINMENT), DABBARA SASHIBHUSHANA NAIDU - HYDERABAD(TITLE CARD ENTERTAINMENT), MAKKUVA SRIDHAR - VIZIANAGARAM(TITLE CARD ENTERTAINMENT)	Feature	0	0	DIL/2/70/2020-HYD	384	109	0	Y	Dabbara Sashibhushana Naidu	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606221	59	 MAA GANGANADI (ANTHA PAVITHRAMAINADI STHREE) ""	2020	121	8	DIL/2/69/2020-HYD	139.19	0	2020-07-10 00:00:00	NAGESWARA RAO VARADA - RANGAREDDI(SREE MOOKAMBIKA PRODUCTIONS LLP), SURYA VANTARAM - HYDERABAD(SREE MOOKAMBIKA PRODUCTIONS LLP)	Feature	0	0	DIL/2/69/2020-HYD	384	109	0	N	Nageswara Rao Varada	0	139.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606222	106	DHAANI	2020	121	7	VIS/2/27/2020-DEL	48.12	0	2020-07-10 00:00:00	M.H. ONE TV NETWORK PVT. LTD. - NORTH	Feature	0	0	VIS/2/27/2020-DEL	106	110	0	N	Mahinder Bathla	0	48.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606223	58	IRUVARIN ULAGAM ONDRE""	2020	121	8	VIL/2/51/2020-HYD	126	0	2020-07-09 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/2/51/2020-HYD	106	109	0	N	Vvenkata Ramanareddy	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606224	59	YETUVAIPUNNA - VIDEO ALBUM SONG	2020	120	8	VIS/1/26/2020-HYD	3.53	0	2020-07-09 00:00:00	RICHARD MASCARENHAS - MUMBAI(SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/26/2020-HYD	106	110	0	N	Richard Mascarenhas	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606225	59	ANDAM - VIDEO ALBUM SONG	2020	120	8	VIS/1/25/2020-HYD	4.07	0	2020-07-09 00:00:00	RICHARD MASCARENHAS - MUMBAI(SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/25/2020-HYD	106	110	0	N	Richard Mascarenhas	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606226	59	TRAILER OFSANGRAMAM""	2020	121	8	DIS/2/37/2020-HYD	2.15	0	2020-07-09 00:00:00	DADI VENKATA RAMESH - VISAKHAPATNAM(LAKSHMI SAVITRI PICTURES)	Trailer	0	0	DIS/2/37/2020-HYD	384	110	0	N	Dadi Venkata Ramesh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606227	106	SKECHERS.	2020	121	6	VIS/2/328/2020-MUM	2.46	0	2020-07-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/328/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606228	44	FOR GREATER GLORY (DUBBED)	2020	121	6	VFL/2/187/2020-MUM	139.55	0	2020-07-09 00:00:00	PABLO JOSE BARROSO / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	VFL/2/187/2020-MUM	106	109	0	Y	Subhash Suresh	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606229	44	BIG LEGEND (DUBBED)	2020	120	6	VFL/1/45/2020-MUM	83.48	0	2020-07-09 00:00:00	KEVIN MAKELY / ANDREW GARRETTSON / JAMIE ROBERTS / TRICOAST WORLDWIDE  INC	Feature	0	0	VFL/1/45/2020-MUM	106	109	0	Y	Subhash Suresh	0	83.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606259	54	HARD WORK	2020	121	6	VIS/2/326/2020-MUM	3.19	0	2020-07-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/326/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606230	61	THE DIVERGENT SERIES: ALLEGIANT	2020	121	6	VFL/2/186/2020-MUM	118.34	0	2020-07-09 00:00:00	LUCY FISHER  / POUYA SHAHBAZIAN  /DOUGLAS WIKC / LIONSGATE	Feature	0	0	VFL/2/186/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606231	42	MAHABALI BAL GANESH	2020	120	6	VIL/1/32/2020-MUM	75.39	0	2020-07-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/32/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606232	64	 HUM HAI DIWANA DILL	2020	121	6	VIL/2/122/2020-MUM	143.5	0	2020-07-09 00:00:00	MALATI FILMS CREATIONS	Feature	0	0	VIL/2/122/2020-MUM	106	109	0	N	Radheshyam Rai	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606233	161	IS LOVE ENOUGH? SIR	2020	121	6	DIL/2/115/2020-MUM	100.52	0	2020-07-09 00:00:00	INKPOT FILMS PVT LTD - PUNE	Feature	0	0	DIL/2/115/2020-MUM	384	109	0	Y	Brice Poisson	0	100.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606234	51	AMHI SAARE LEKRUWALE	2020	122	6	VIL/3/5/2020-MUM	124.1	0	2020-07-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/3/5/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606235	44	THE HOUSE BUNNY	2020	121	6	VFL/2/185/2020-MUM	80	0	2020-07-09 00:00:00	ADAM SANDLER , JACK GIARRAPUTO ,SONY PICTURES USA	Feature	0	0	VFL/2/185/2020-MUM	106	109	0	N	Kavitha Prasanna	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606236	61	DEATH RACE: BEYOND ANARCHY	2020	121	6	VFL/2/184/2020-MUM	99.49	0	2020-07-09 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / MIKE ELLIOTT/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/184/2020-MUM	106	109	0	Y	Sajith Pillai	0	100.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606237	44	HAND OF DEATH	2020	121	6	VFL/2/183/2020-MUM	98.36	0	2020-07-09 00:00:00	RAYMOND CHOW	Feature	0	0	VFL/2/183/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	98.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606238	44	SNAKE AND CRANE ARTS OF SHAOLIN	2020	120	6	VFL/1/44/2020-MUM	90.1	0	2020-07-09 00:00:00	SGL ENTERTAINMENT LTD.USA	Feature	0	0	VFL/1/44/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606239	54	ROOFTOP	2020	120	7	VIS/1/182/2020-DEL	3.52	0	2020-07-09 00:00:00	DINESH RAILHAN - NEW DELHI(LOKDHUN TELEMEDIA PRIVATE LIMITED)	Song	0	0	VIS/1/182/2020-DEL	106	110	0	N	Dinesh Railhan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606240	61	THE SONG OF NAMES	2020	121	6	VFL/2/182/2020-MUM	115.03	0	2020-07-09 00:00:00	LYSE LAFONTAINE/ ROBERT LANTOS / SONY PICTURES	Feature	0	0	VFL/2/182/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606241	61	THE LODGE	2020	121	6	VFL/2/181/2020-MUM	105.06	0	2020-07-09 00:00:00	ALIZA JAMES, SIMON OAKES, AARON RYDER, SONY PICTURES	Feature	0	0	VFL/2/181/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	105.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606242	44	NEGATIVE (DUBBED)	2020	121	6	VFL/2/180/2020-MUM	96.57	0	2020-07-09 00:00:00	WILLIAM BORTHWICK / JOSHUA CALDWELL / MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/180/2020-MUM	106	109	0	N	Subhash Suresh	0	96.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606243	59	TRAILER F3: TENET	2020	121	6	DFS/2/75/2020-MUM	2.54	0	2020-07-09 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/75/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606244	286	SOORARAI POTTRU	2020	120	3	DIL/1/29/2020-Che	153.04	0	2020-07-09 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/29/2020-Che	384	109	0	Y	Suriya Sivakumar	0	153.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606245	54	FACE 2 FACE	2020	121	6	VIS/2/327/2020-MUM	3.56	0	2020-07-09 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/327/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606246	54	SONG -“DON’T CARE” (JOVAN JOHAL FT.KHAN BHAINI)	2020	120	6	VIS/1/734/2020-MUM	3.18	0	2020-07-09 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/734/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606247	54	SONG:-“DIL” (KARAJ RANDHAWA)	2020	120	6	VIS/1/733/2020-MUM	3.15	0	2020-07-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/733/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606248	54	SONG:-“BAI CHADD DE” (JAGGI AMARGARH)	2020	120	6	VIS/1/732/2020-MUM	3.01	0	2020-07-09 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/732/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606249	51	SONG NO. 01 (SONG: SATRANGI RANI") OF ALBUM: "SATRANGI RANI""	2020	120	6	VIS/1/731/2020-MUM	3.03	0	2020-07-09 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/731/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606250	58	JOSHUA - VIDEO TEASER	2020	121	3	VIS/2/33/2020-Che	0.27	0	2020-07-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/2/33/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606251	44	PROMO NO 20 TO 22 - DIL BECHARA - TAARE GIN CUTDOWN	2020	120	6	VIS/1/730/2020-MUM	0.54	0	2020-07-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/730/2020-MUM	106	110	0	N	Darpesh Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606252	44	PROMO NO 23 TO 25 - DIL BECHARA - TAARE GIN CUTDOWN	2020	120	6	VIS/1/729/2020-MUM	2.24	0	2020-07-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/729/2020-MUM	106	110	0	N	Darpesh Patel	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606253	49	24	2020	120	3	VIL/1/7/2020-Che	164.28	0	2020-07-09 00:00:00	R.S.SURIYA, M/S 2D ENTERTAINMENT PVT. LTD., CHENNAI	Feature	0	0	VIL/1/7/2020-Che	106	109	0	N	Devavigins Devadhason	0	164.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606254	54	SONG - “HOOR MITRAN DI” (JIGAR)	2020	120	6	VIS/1/728/2020-MUM	3.29	0	2020-07-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/728/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606255	54	SONG -“COLLEGE WALE YAAR” (HARF CHEEMA)	2020	120	6	VIS/1/727/2020-MUM	3.24	0	2020-07-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/727/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606256	58	MONKEY DONKEY (LYRICAL VIDEO SONG - TIKTOK TIKTOK..)	2020	120	3	VIS/1/200/2020-Che	3.41	0	2020-07-09 00:00:00	MUHAMMED HASHEER ALIMUHAMMED - (ROOBY FILMS), CHENNAI	Other	0	0	VIS/1/200/2020-Che	106	110	0	N	Muhammed Hasheer Alimuhammed	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606257	54	SONG - AAJ KAL AAJ KAL	2020	120	6	VIS/1/726/2020-MUM	2.45	0	2020-07-09 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/726/2020-MUM	106	110	0	N	Santosh Gaikwad	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606258	58	KANNAKKUZHI AZHAGE (LYRICAL VIDEO SONG)	2020	120	3	VIS/1/199/2020-Che	3.21	0	2020-07-09 00:00:00	ARUNRAJA KAMARAJ - (ARK ENTERTAINMENT), KARUR	Other	0	0	VIS/1/199/2020-Che	106	110	0	N	Arunraja Kamaraj	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606260	54	3 FIRE	2020	121	6	VIS/2/325/2020-MUM	3.43	0	2020-07-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/325/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606261	58	COBRA (LYRIC VIDEO SONG - THUMBI  THULLAL..)	2020	120	3	VIS/1/198/2020-Che	4.56	0	2020-07-09 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/198/2020-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606262	58	BEAUTY WARES	2020	120	3	DIS/1/188/2020-Che	1.03	0	2020-07-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/188/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606263	58	VBJ 1900	2020	120	3	DIS/1/187/2020-Che	0.33	0	2020-07-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/187/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606264	44	PROMO NO. 23 TO 28 - SHAKUNTALA DEVI	2020	121	6	VIS/2/324/2020-MUM	1.03	0	2020-07-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/324/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606265	51	DOKHALAN GHETALI KHAJACHI BASHI (GAV KHUDHE GEL)	2020	120	6	VIS/1/725/2020-MUM	2.34	0	2020-07-09 00:00:00	MEDHA ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/725/2020-MUM	106	110	0	N	Medha Manvendra Raut	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606266	44	PROMO NO 19 - DIL BECHARA - TAARE GIN - FREEPLAY VER 2	2020	120	6	VIS/1/724/2020-MUM	2.11	0	2020-07-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/724/2020-MUM	106	110	0	N	Darpesh Patel	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606267	44	SONG PROMO NO. 01 SONG - ALLAH HU ALLAH HU OF FILM – MUHAMMAD THE MESSENGER OF GOD	2020	120	6	VFS/1/11/2020-MUM	0.3	0	2020-07-09 00:00:00	NOOR-E TABAN FILM COMPANY	Promos	0	0	VFS/1/11/2020-MUM	106	110	0	N	Jamil Ajmal Saidi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606268	84	APV - BITS LAUNCH PROMO	2020	121	6	DIS/2/221/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/221/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606269	84	APV - BITS HELP 	2020	121	6	DIS/2/220/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/220/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606270	84	APV - BITS CHASE	2020	121	6	DIS/2/219/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/219/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606658	44	PANCH FAULADI	2020	121	7	VIL/2/15/2020-DEL	128.53	0	2020-07-28 00:00:00	I.  N.   FILMS	Feature	0	0	VIL/2/15/2020-DEL	106	109	0	Y	Shivam Raj	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606271	84	APV - BITS BATTLE OF WITS	2020	121	6	DIS/2/218/2020-MUM	0.23	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/218/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606272	84	APV - BITS AB DECEPTION	2020	121	6	DIS/2/217/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/217/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606273	84	APV - BITS AB AND NITYA	2020	121	6	DIS/2/216/2020-MUM	0.23	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/216/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606274	84	APV - BITS NITHYA	2020	121	6	DIS/2/215/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/215/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606275	84	APV - BITS THE INVESTIGATION	2020	121	6	DIS/2/214/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/214/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606276	59	APV MADHA  	2020	121	6	DIS/2/213/2020-MUM	0.33	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/213/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606277	59	APV MADHA 	2020	121	6	DIS/2/212/2020-MUM	0.23	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/212/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606278	59	APV MADHA	2020	121	6	DIS/2/211/2020-MUM	0.18	0	2020-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/211/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606279	58	“NANI’S GANG LEADER” 	2020	121	8	VIL/2/50/2020-HYD	157.26	0	2020-07-08 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	VIL/2/50/2020-HYD	106	109	0	N	Yalamanchili Ravi Shankar	0	157.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606280	45	GULBARGA GANDU	2020	121	8	VIL/2/49/2020-HYD	137	0	2020-07-07 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/49/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606281	283	MIDDLE CLASS MELODIES""	2020	120	8	DIL/1/21/2020-HYD	135.48	0	2020-07-07 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Feature	0	0	DIL/1/21/2020-HYD	384	109	0	Y	V Anandaprasad	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606282	54	PEENGHAN PYAR DIYAN  	2020	120	7	VIS/1/181/2020-DEL	2.53	0	2020-07-07 00:00:00	DIDAR SINGH MANGAT - LUDHIANA	Song	0	0	VIS/1/181/2020-DEL	106	110	0	N	Didar Singh Mangat	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606283	54	TROUBLE	2020	120	7	VIS/1/180/2020-DEL	3.36	0	2020-07-07 00:00:00	KULJIT SINGH - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/180/2020-DEL	106	110	0	N	Kuljit Singh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606284	54	JATTI.	2020	120	7	VIS/1/179/2020-DEL	3.59	0	2020-07-07 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/179/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606285	54	HUSN	2020	120	7	VIS/1/178/2020-DEL	3.21	0	2020-07-07 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/178/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606286	54	SONG- DIL MERA	2020	120	7	VIS/1/177/2020-DEL	2.54	0	2020-07-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/177/2020-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606287	54	KAAFLA.	2020	120	7	VIS/1/176/2020-DEL	3.12	0	2020-07-07 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/176/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606288	54	SONG- NAINA DE THEKE	2020	120	7	VIS/1/175/2020-DEL	3.06	0	2020-07-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/175/2020-DEL	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606289	54	BAARISH	2020	120	7	VIS/1/174/2020-DEL	3.28	0	2020-07-07 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/174/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606290	49	TAXIWALA""	2020	121	8	VIL/2/48/2020-HYD	139.23	0	2020-07-06 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Feature	0	0	VIL/2/48/2020-HYD	106	109	0	Y	Gavara Udaya Srinivasu	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606291	45	SOFTWARE SUDHEER	2020	121	8	VIL/2/47/2020-HYD	117.42	0	2020-07-06 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/47/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	117.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606292	283	TRAILER OF MIDDLE CLASS MELODIES""	2020	120	8	DIS/1/41/2020-HYD	2.12	0	2020-07-06 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Trailer	0	0	DIS/1/41/2020-HYD	384	110	0	N	V Anandaprasad	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606293	59	 MR AND MISS ""	2020	122	8	DIL/3/16/2020-HYD	125.13	0	2020-07-06 00:00:00	ASHOKKUMAR REDDY TATIPARTI - GUNTUR(READING LAMP CREATIONS)	Feature	0	0	DIL/3/16/2020-HYD	384	109	0	Y	Ashokkumar Reddy Tatiparti	0	125.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606294	44	TRAILER F3 - TENET	2020	121	6	DFS/2/74/2020-MUM	2.54	0	2020-07-06 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/74/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606295	54	SONG : TENU PATT LAINA	2020	120	6	VIS/1/723/2020-MUM	2.43	0	2020-07-06 00:00:00	OUT OF THE BOX FILMS - MUMBAI	Song	0	0	VIS/1/723/2020-MUM	106	110	0	N	Milind Arun Kavde	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606296	44	SONG - HASHTAG LOVE SONIYEA	2020	120	6	VIS/1/722/2020-MUM	3.35	0	2020-07-06 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/722/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606297	51	SONG MANCHA SUTLAY TABA GO	2020	120	6	VIS/1/721/2020-MUM	3.16	0	2020-07-06 00:00:00	RAHUL DURGA REDDY. - PUNE	Song	0	0	VIS/1/721/2020-MUM	106	110	0	N	Rahul Durga Reddy	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606298	44	GHANTA.	2020	120	6	VIS/1/720/2020-MUM	2.4	0	2020-07-06 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/720/2020-MUM	106	110	0	N	Karan Punjwani	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606299	44	GHANTA CUTDOWN	2020	120	6	VIS/1/719/2020-MUM	0.33	0	2020-07-06 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/719/2020-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606300	54	SONG - KALLA SOHNA NAI 	2020	120	6	VIS/1/718/2020-MUM	2.53	0	2020-07-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/718/2020-MUM	106	110	0	N	Vipin Kakkar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606301	54	SONG - VIAH NAI KARAUNA	2020	120	6	VIS/1/717/2020-MUM	3.48	0	2020-07-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/717/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606302	54	SONG TERE NAAL REHNA	2020	120	6	VIS/1/716/2020-MUM	3.3	0	2020-07-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/716/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606303	44	SONG - AAO NA	2020	120	6	VIS/1/715/2020-MUM	3.24	0	2020-07-06 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/715/2020-MUM	106	110	0	N	Tribhuvan Kori	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606304	44	SONG - DOORIYAN 	2020	120	6	VIS/1/714/2020-MUM	2.45	0	2020-07-06 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/714/2020-MUM	106	110	0	N	Srikant Seshadri	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606305	44	PROMO 09, 10, 11, 12 OF TIMES OF MUSIC	2020	120	6	VIS/1/713/2020-MUM	2.12	0	2020-07-06 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/713/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606306	51	SONG : AAMUCHA VITTHURAYA	2020	120	6	VIS/1/712/2020-MUM	4.03	0	2020-07-06 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/712/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606307	51	SONG : AAO GAURI	2020	120	6	VIS/1/711/2020-MUM	4.34	0	2020-07-06 00:00:00	DHARUN PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/711/2020-MUM	106	110	0	N	Dheerendra Dwivedi	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606308	44	PROMO NO. 1 + 2 OF ZARA THEHRO	2020	120	6	VIS/1/710/2020-MUM	0.45	0	2020-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/710/2020-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606309	51	PREMACHI DHUN 	2020	120	6	VIS/1/709/2020-MUM	5	0	2020-07-06 00:00:00	CHAITALI STUDIOS - MUMBAI 	Song	0	0	VIS/1/709/2020-MUM	106	110	0	N	Ravil Vimal Ramteke	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606310	44	SAANSO KO	2020	120	6	VIS/1/708/2020-MUM	2.33	0	2020-07-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/708/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606311	44	PROMO 06, 07, 08 OF TIMES OF MUSIC	2020	120	6	VIS/1/707/2020-MUM	1.39	0	2020-07-06 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/707/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606312	44	SONG - CHAND KA TUKDA	2020	120	6	VIS/1/706/2020-MUM	4.17	0	2020-07-06 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/706/2020-MUM	106	110	0	N	Vipin Kakkar	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606313	44	SONG - DIL TOD KE	2020	121	6	VIS/2/323/2020-MUM	4.12	0	2020-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/323/2020-MUM	106	110	0	N	Bhushan Dua	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606314	44	PROMO NO. 1 TO 4 OF SONG: DIL TOD KE	2020	121	6	VIS/2/322/2020-MUM	1.5	0	2020-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/322/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606315	44	PROMO NO 14 TO 18 : DIL BECHARA - DIALOGUES (18+18+9+9+9)	2020	120	6	VIS/1/705/2020-MUM	1.03	0	2020-07-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/705/2020-MUM	106	110	0	N	Darpesh Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606316	44	PROMO NO 13 : DIL BECHARA - SONG FREEPLAY TAARE GIN""	2020	120	6	VIS/1/704/2020-MUM	2.21	0	2020-07-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/704/2020-MUM	106	110	0	N	Darpesh Patel	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606317	44	PROMO NO 6 : DIL BECHARA TITLE TRACK	2020	120	6	VIS/1/703/2020-MUM	2.46	0	2020-07-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/703/2020-MUM	106	110	0	N	Darpesh Patel	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606318	44	PROMO NO 1 TO 5 - DIL BECHARA	2020	120	6	VIS/1/702/2020-MUM	2.55	0	2020-07-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/702/2020-MUM	106	110	0	N	Darpesh Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606319	44	PROMO NO 7 TO 9 : DIL BECHARA TITLE TRACK CUTDOWN (63+48+33)	2020	120	6	VIS/1/701/2020-MUM	2.24	0	2020-07-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/701/2020-MUM	106	110	0	N	Darpesh Patel	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606320	44	SONG - TAAKE NAINA 	2020	120	6	VIS/1/700/2020-MUM	4.38	0	2020-07-06 00:00:00	GUDIYA FILMS PRODUCTION LLP - MUMBAI	Song	0	0	VIS/1/700/2020-MUM	106	110	0	N	Rakesh Manekchand Kothari	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606321	44	PROMO NO 10 TO 12 : DIL BECHARA TITLE TRACK CUTDOWN (23+18+13)	2020	120	6	VIS/1/699/2020-MUM	0.54	0	2020-07-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/699/2020-MUM	106	110	0	N	Darpesh Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606322	44	THE GOLEM (DUBBED)	2020	121	6	VFL/2/179/2020-MUM	88.39	0	2020-07-06 00:00:00	SHALOM EISENBACH/ DORON PAZ / YOAV PAZ/ ARIEL COHEN / EPIC PICTURES GROUP INC	Feature	0	0	VFL/2/179/2020-MUM	106	109	0	N	Subhash Suresh	0	88.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606323	54	THE SONG-THUG LIFE..	2020	121	6	DIS/2/210/2020-MUM	3.39	0	2020-07-06 00:00:00	S S S BADSHAH PRODUCTION - GURDASPUR	Song	0	0	DIS/2/210/2020-MUM	384	110	0	N	Gurwinder Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606324	44	TANK CLEANER	2020	121	7	DIL/2/7/2020-DEL	157	0	2020-07-06 00:00:00	SWARANJIT KAUR WRAICH - MOHALI	Feature	0	0	DIL/2/7/2020-DEL	384	109	0	N	Swaranjit Kaur Wraich	0	157	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606325	54	THE SONG- GAANI YAAR DI..	2020	120	6	DIS/1/1126/2020-MUM	3.18	0	2020-07-06 00:00:00	S S S BADSHAH PRODUCTION - GURDASPUR	Song	0	0	DIS/1/1126/2020-MUM	384	110	0	N	Gurwinder Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606326	59	THOMAS AND FRIENDS: BIG WORLD BIG ADVENTURES THE MOVIE	2020	120	6	VFL/1/43/2020-MUM	81.38	0	2020-07-06 00:00:00	MATTEL INC/ TRACY/ MICAELA WINTER / GULLANE (THOMAS) LIMITED	Feature	0	0	VFL/1/43/2020-MUM	106	109	0	N	Rohini Datta	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606327	44	BAD BOYS FOR LIFE.	2020	121	4	VFL/2/1/2020-BAN	123.53	0	2020-07-06 00:00:00	WILL SMITH, JERRY BRUCKHEIM,SPE FILMS INDIA USA	Feature	0	0	VFL/2/1/2020-BAN	106	109	0	N	Kavitha Prasanna	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606328	44	APV - BB PROMO 7A RHYTHM OF LOVE	2020	121	6	VIS/2/331/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/331/2020-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606329	44	APV - BB SONG SPOT SAJAN BIN	2020	121	6	DIS/2/227/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/227/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606330	44	APV - BB SAJAN BIN	2020	122	6	DIS/3/17/2020-MUM	2.19	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/17/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606331	44	APV - BB PROMO 7B RHYTHM OF LOVE	2020	121	6	DIS/2/226/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/226/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606332	44	APV - BB ROLEPLAY OPT-2	2020	121	6	DIS/2/225/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/225/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606333	44	APV – BB PROMO 01 JUGALBANDHI BEGINS  	2020	121	6	DIS/2/224/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/224/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606334	44	APV – BB LOVE CHEMISTRY 	2020	121	6	DIS/2/223/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/223/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606335	44	MAKHMALI 	2020	121	6	DIS/2/222/2020-MUM	4.25	0	2020-07-18 00:00:00	ARPITA RANAJIT CHAKRABORTY - MUMBAI 	Song	0	0	DIS/2/222/2020-MUM	384	110	0	N	Arpita Ranajit Chakraborty	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606336	61	THE RENTAL (TRAILER)	2020	121	6	DFS/2/76/2020-MUM	1.59	0	2020-07-18 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/76/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606337	44	APV – BB SANGEET SAMRAT 	2020	120	6	DIS/1/1130/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1130/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606338	44	APV – BB MUSIC CREATION	2020	120	6	DIS/1/1129/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1129/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606339	44	APV - BB MUSIC SPOT CHEDKHANIYAN 	2020	120	6	DIS/1/1128/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1128/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606340	44	APV - BB PROMO 05 LOVE VS TRADITION	2020	120	6	DIS/1/1127/2020-MUM	0.33	0	2020-07-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1127/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606341	44	PROMO NO 26 - DIL BECHARA - TAARE GIN FREEPLAY VER 3	2020	120	6	VIS/1/744/2020-MUM	2.03	0	2020-07-18 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/744/2020-MUM	106	110	0	N	Darpesh Patel	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606342	44	PROMO NO. 1 + 2 OF SONG - TU YAAD AYA  UNPLUGGED	2020	120	6	VIS/1/743/2020-MUM	0.45	0	2020-07-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/743/2020-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606343	44	PROMO NO 14 GUNJAN SAXENA - THE KARGIL GIRL - BHARAT KI BETI CUTDOWN	2020	120	6	VIS/1/742/2020-MUM	0.33	0	2020-07-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/742/2020-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606344	44	PROMO NO 13 - GUNJAN SAXENA - THE KARGIL GIRL - BHARAT KI BETI FREEPLAY	2020	120	6	VIS/1/741/2020-MUM	2.12	0	2020-07-18 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/741/2020-MUM	106	110	0	N	Prashant Kunder	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606345	44	PROMO NO 16 – GUNJAN SAXENA – THE KARGIL GIRL – SONG ASMAAN DI PARI CUTDOWN	2020	120	6	VIS/1/740/2020-MUM	0.33	0	2020-07-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/740/2020-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606346	44	PROMO NO 15 - GUNJAN SAXENA - THE KARGIL GIRL - SONG ASMAAN DI PARI FREEPLAY	2020	120	6	VIS/1/739/2020-MUM	2.08	0	2020-07-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/739/2020-MUM	106	110	0	N	Prashant Kunder	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606347	51	GAAV AALA GOTYAT 15 LAKH KHATYAT	2020	121	6	VIS/2/330/2020-MUM	2.56	0	2020-07-18 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Song	0	0	VIS/2/330/2020-MUM	106	110	0	N	Prashant Prakash Chandrikapure	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606348	44	 PROMO 13, 14, 15 OF TIMES OF MUSIC	2020	120	6	VIS/1/738/2020-MUM	1.39	0	2020-07-18 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/738/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606349	61	PEACE	2020	120	6	VIS/1/737/2020-MUM	3.32	0	2020-07-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/737/2020-MUM	106	110	0	N	Milind Ghag	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606350	51	SONG NO. 01 (SONG: VESAVCHI PARU") OF ALBUM: "VESAVCHI PARU""	2020	121	6	VIS/2/329/2020-MUM	3.45	0	2020-07-18 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/329/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606351	54	SONG - CUTE SONG	2020	120	6	VIS/1/736/2020-MUM	3.23	0	2020-07-18 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/736/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606352	64	SATYA KE KAHAR	2020	121	6	VIL/2/126/2020-MUM	107.41	0	2020-07-18 00:00:00	SHRI YOG MAYA FILMS	Feature	0	0	VIL/2/126/2020-MUM	106	109	0	Y	Radheshyam Rai	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606353	44	DADA SAHEB	2020	120	6	VIL/1/33/2020-MUM	127.4	0	2020-07-18 00:00:00	PRIME TIME CINEMAS	Feature	0	0	VIL/1/33/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	127.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606354	44	ROCKETMAN	2020	121	6	VFL/2/194/2020-MUM	121.42	0	2020-07-18 00:00:00	ADAM BOHLING  / DAVID FURNISH / DAVID REID / PARAMOUNT PICTURES	Feature	0	0	VFL/2/194/2020-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606355	44	THEM THAT FOLLOW	2020	121	6	VFL/2/193/2020-MUM	94.29	0	2020-07-18 00:00:00	GERARD BUTLER, BRADLEY ,ALAN SIEGEL,SONY PICTURES USA	Feature	0	0	VFL/2/193/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606356	61	GREED	2020	121	6	VFL/2/192/2020-MUM	103.08	0	2020-07-18 00:00:00	DAMIAN JONES, SONY PICTURES	Feature	0	0	VFL/2/192/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	103.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606357	44	THE GREEN FORCE MISSION 14TH MARCH	2020	121	6	DIL/2/118/2020-MUM	106.45	0	2020-07-18 00:00:00	PRASANNIDHI FILM CREATIONS - BHAVNAGAR	Feature	0	0	DIL/2/118/2020-MUM	384	109	0	N	Nidhi Chandrashekhar Jani	0	106.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606358	59	ALLUDA MAJAAKAA    	2020	121	8	VIL/2/59/2020-HYD	136.55	0	2020-07-17 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Feature	0	0	VIL/2/59/2020-HYD	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	136.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606359	49	PETROMAX	2020	121	3	VIL/2/16/2020-Che	128.03	0	2020-07-17 00:00:00	M/S EAGLES EYE, CHENNAI"	Feature	0	0	VIL/2/16/2020-Che	106	109	0	Y	Ramesh Pillai	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606360	58	UNDERDOGS - MUSIC VIDEO	2020	120	3	VIS/1/201/2020-Che	3.14	0	2020-07-17 00:00:00	RANGADHITHYA RAMACHANDRANVENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Other	0	0	VIS/1/201/2020-Che	106	110	0	Y	Rangadhithya Ramachandranvenkatapathy	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606361	59	VBJ 1900	2020	120	3	DIS/1/190/2020-Che	0.33	0	2020-07-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/190/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606362	45	VBJ  1900	2020	120	3	DIS/1/189/2020-Che	0.33	0	2020-07-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/189/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606363	44	KINAVALLI 	2020	120	1	VIL/1/14/2020-CUT	127.57	0	2020-07-17 00:00:00	MANESH THOMAS - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/14/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606364	64	 BALLU KA BADLA  	2020	121	6	VIL/2/125/2020-MUM	107.1	0	2020-07-16 00:00:00	SARASWATI KALI FILMS - MUMBAI	Feature	0	0	VIL/2/125/2020-MUM	106	109	0	N	Vipin Visheshwar Kumar	0	107.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606365	44	BADLA NAAG KA 3	2020	121	6	VIL/2/124/2020-MUM	102.07	0	2020-07-16 00:00:00	JUMBO CINEMAS - CHENNAI	Feature	0	0	VIL/2/124/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	102.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606366	44	AUGUST	2020	120	6	VFL/1/46/2020-MUM	84.42	0	2020-07-16 00:00:00	ELISA PUGLIESE / CLARA MARKOWICZ / JOSH HARNETT/ LANDSHARK LLC	Feature	0	0	VFL/1/46/2020-MUM	106	109	0	N	Subhash Suresh	0	84.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606367	51	WHITE SPACE	2020	121	6	VFL/2/191/2020-MUM	95.31	0	2020-07-16 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/191/2020-MUM	106	109	0	N	Anil Khera	0	95.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606368	44	RING OF DECEPTION (DUBBED)	2020	121	6	VFL/2/190/2020-MUM	84.34	0	2020-07-16 00:00:00	GILLES LAPLANTE , NICOLE REID, REEL ONE INTERNATIONAL LTD, STAR INTERNATIONAL MOVIES LTD.	Feature	0	0	VFL/2/190/2020-MUM	106	109	0	N	Subhash Suresh	0	84.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606369	44	THE DEVILS IN THE DETAILS (DUBBED)	2020	121	6	VFL/2/189/2020-MUM	97.55	0	2020-07-16 00:00:00	BRYAN S SEXTON,EPIC PICTURES GROUP INC, STAR INTERNATIONAL MOVIES LTD	Feature	0	0	VFL/2/189/2020-MUM	106	109	0	N	Subhash Suresh	0	97.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606370	61	JACK HUNTER AND THE STAR OF THE HEAVEN	2020	121	6	VFL/2/188/2020-MUM	96.4	0	2020-07-16 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/188/2020-MUM	106	109	0	N	Anil Khera	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606371	44	DILJALE GUNDAY	2020	121	6	VIL/2/123/2020-MUM	121.16	0	2020-07-16 00:00:00	A.K. ENTERTAINMENTS (INDIA) PVT.  LTD. - VIJAYAWADA	Feature	0	0	VIL/2/123/2020-MUM	106	109	0	Y	UMESH GUPTA	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606372	44	POLICE AUR MUJRIM	2020	122	6	DIL/3/21/2020-MUM	160.59	0	2020-07-16 00:00:00	M/S. SHIV FIMLS - MUMBAI 	Feature	0	0	DIL/3/21/2020-MUM	384	109	0	N	Nishant Ujjwal	0	160.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606373	44	AA BHI JA O PIYA	2020	121	6	DIL/2/117/2020-MUM	112.13	0	2020-07-16 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/117/2020-MUM	384	109	0	N	Binay Kumar Mehta	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606374	59	JAABILAMMA	2020	121	8	VIL/2/58/2020-HYD	76.05	0	2020-07-16 00:00:00	Sri J Sambasiva Rao	Feature	0	0	VIL/2/58/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	76.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606375	45	TAXIWALA	2020	121	8	VIL/2/57/2020-HYD	139.23	0	2020-07-16 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Feature	0	0	VIL/2/57/2020-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606376	58	VENKY MAMA""	2020	121	8	VIL/2/56/2020-HYD	143.44	0	2020-07-16 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	VIL/2/56/2020-HYD	106	109	0	N	D Sureshbabu	0	143.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606377	44	GURKHA 	2020	120	1	VIL/1/13/2020-CUT	139.14	0	2020-07-16 00:00:00	SAMANTON PANEERSELVAM - CHENNAI(4 MONKEYS STUDIO)	Feature	0	0	VIL/1/13/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606378	44	JABARDAST AASHIQ 2	2020	121	1	VIL/2/25/2020-CUT	124.57	0	2020-07-16 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/25/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606379	58	THE LAST WITCH HUNTER	2020	121	1	VFL/2/4/2020-CUT	97.44	0	2020-07-16 00:00:00	MARK CANTON / VIN DIESEL / BERNIE GOLDMANN / LIONSGATE	Feature	0	0	VFL/2/4/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	97.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606380	82	ANGAAR	2020	120	1	DIL/1/20/2020-CUT	157.09	0	2020-07-16 00:00:00	JETHU SAHU - BILASPUR(M/S OM SHIV SAI FILMS)	Feature	0	0	DIL/1/20/2020-CUT	384	109	0	N	Jethu Sahu	0	157.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606381	44	A DOCUMENTARY FILM ON CHANDRANATH MISHRA AMAR""	2020	120	7	VIS/1/196/2020-DEL	29.58	0	2020-07-16 00:00:00	SAHITYA AKADEMI - NEW DELHI	Other	0	0	VIS/1/196/2020-DEL	106	110	0	N	Rajesh Mishra	0	29.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606382	54	SURMA   	2020	121	7	VIS/2/30/2020-DEL	2.11	0	2020-07-16 00:00:00	DIDAR SINGH MANGAT - LUDHIANA	Song	0	0	VIS/2/30/2020-DEL	106	110	0	N	Didar Singh Mangat	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606383	54	VAJA MARDI	2020	121	7	VIS/2/29/2020-DEL	3.38	0	2020-07-16 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/2/29/2020-DEL	106	110	0	N	Jatin Kumar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606384	59	AADIGURUVU AMMA 	2020	121	8	DIL/2/73/2020-HYD	165.51	0	2020-07-15 00:00:00	MADALA MADHUSUDAN CHOWDARY - VIJAYAWADA(ILAYARAJA CREATIONS)	Feature	0	0	DIL/2/73/2020-HYD	384	109	0	N	Madala Madhusudan Chowdary	0	165.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606385	59	MY BOYFRIENDS GIRL FRIEND (LOVE AAJ KAL)	2020	121	8	DIL/2/72/2020-HYD	122.06	0	2020-07-15 00:00:00	ALLURI LALITHA - HYDERABAD(NITHYA KRIATIONS)	Feature	0	0	DIL/2/72/2020-HYD	384	109	0	Y	Alluri Lalitha	0	122.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606386	54	AADAT.	2020	120	7	VIS/1/195/2020-DEL	3.11	0	2020-07-15 00:00:00	MANPREET SINGH - HOSHIARPUR	Song	0	0	VIS/1/195/2020-DEL	106	110	0	N	Manpreet Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606387	54	FARAAR	2020	121	7	VIS/2/28/2020-DEL	3.12	0	2020-07-15 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/2/28/2020-DEL	106	110	0	N	Sumit Bhardwaj	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606388	54	RABB NU MILAUN WALEYA	2020	120	7	VIS/1/194/2020-DEL	3.46	0	2020-07-15 00:00:00	SHAMSHER SINGH - AMRITSAR	Song	0	0	VIS/1/194/2020-DEL	106	110	0	N	Shamsher Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606389	54	HAAN KAR DE.	2020	120	7	VIS/1/193/2020-DEL	3.27	0	2020-07-15 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/193/2020-DEL	106	110	0	N	Gurmukh Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606390	54	TERE NAA VARGA	2020	120	7	VIS/1/192/2020-DEL	3.42	0	2020-07-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/192/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606391	54	SANG 	2020	120	7	VIS/1/191/2020-DEL	3.09	0	2020-07-15 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/191/2020-DEL	106	110	0	N	Harpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606392	54	ALL GOOD	2020	120	7	VIS/1/190/2020-DEL	3.34	0	2020-07-15 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/190/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606393	54	JATT	2020	120	7	VIS/1/189/2020-DEL	3.13	0	2020-07-15 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/189/2020-DEL	106	110	0	N	Gurmukh Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606394	54	ZIDDI GENERATION	2020	120	7	VIS/1/188/2020-DEL	2.59	0	2020-07-15 00:00:00	TEJBEER SINGH SANDHU - FAZILKA	Song	0	0	VIS/1/188/2020-DEL	106	110	0	N	Tejbeer Singh Sandhu	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606395	54	PAAPI	2020	120	7	VIS/1/187/2020-DEL	4.32	0	2020-07-15 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/187/2020-DEL	106	110	0	N	Rakesh Kapoor	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606396	82	SONG- LAATH SAAB	2020	120	7	VIS/1/186/2020-DEL	4.18	0	2020-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/186/2020-DEL	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606397	54	COMING HOME	2020	120	7	VIS/1/185/2020-DEL	4.35	0	2020-07-15 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/185/2020-DEL	106	110	0	N	Gurmukh Singh	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606398	54	KAKA HOGIYA	2020	120	7	VIS/1/184/2020-DEL	3.45	0	2020-07-15 00:00:00	DIDAR SINGH MANGAT - LUDHIANA	Song	0	0	VIS/1/184/2020-DEL	106	110	0	N	Didar Singh Mangat	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606399	54	LIME LIGHT  	2020	120	7	VIS/1/183/2020-DEL	3.44	0	2020-07-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/183/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606400	49	AGNI DEVI	2020	121	3	VIL/2/15/2020-Che	103.15	0	2020-07-15 00:00:00	JOHNPAULRAJ ANTONYSWAMY - (SEANTOA STUDIO), CHENNAI	Feature	0	0	VIL/2/15/2020-Che	106	109	0	N	Devavigins Devadhason	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606401	58	JOSHUA - VIDEO SONG NAAN UN JOSHUA""	2020	121	3	VIS/2/34/2020-Che	3.55	0	2020-07-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/2/34/2020-Che	106	110	0	Y	Ishari K Ganesh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606402	58	AARVA KOLARU	2020	120	3	DIL/1/31/2020-Che	108.13	0	2020-07-15 00:00:00	SUNDAR GOPAL - (BIG SCREEN CINEMAS), CHENNAI	Feature	0	0	DIL/1/31/2020-Che	384	109	0	Y	Sundar Gopal	0	108.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606403	59	NUVVU NENU OKKATAITHE	2020	121	8	DIL/2/71/2020-HYD	120.53	0	2020-07-15 00:00:00	VIJAYA BHASKER ACHA - ADILABAD(AMRUTHA SATHYANARAYANA CREATIONS)	Feature	0	0	DIL/2/71/2020-HYD	384	109	0	Y	Vijaya Bhasker Acha	0	120.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606404	45	TEASER OF DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	DIS/1/43/2020-BAN	1.22	0	2020-07-14 00:00:00	MATHRUSHREE ENTERPRISES - TUMKUR	Promos	0	0	DIS/1/43/2020-BAN	384	110	0	N	Mylari M	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606405	59	TANU.. VACHENANTA (AFTER DEATH)" (A TO UA)"	2020	121	8	VIL/2/55/2020-HYD	124.38	0	2020-07-14 00:00:00	PATIBANDLA CHANDRASEKHARA AZAD - HYDERABAD(SRI ATCHYUTHA ARTS)	Feature	0	0	VIL/2/55/2020-HYD	106	109	0	N	Patibandla Chandrasekhara Azad	0	124.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606406	45	SELFIE SHURU MAADIDA - LOVE STORY""	2020	121	8	VIL/2/54/2020-HYD	142.14	0	2020-07-14 00:00:00	GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 PICTURES LLP)	Feature	0	0	VIL/2/54/2020-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	142.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606407	58	SANTHARPPAVAATHI""	2020	121	8	VIL/2/53/2020-HYD	158.51	0	2020-07-14 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/2/53/2020-HYD	106	109	0	N	Venkatesh Ananda Krishnan	0	158.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606408	58	CHITRALAHARI""	2020	120	8	VIL/1/9/2020-HYD	130.33	0	2020-07-14 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Feature	0	0	VIL/1/9/2020-HYD	106	109	0	N	Yalamanchili Ravi Shankar	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606409	59	MYTHRI (TALENT NEVER DIES)""	2020	120	8	DIL/1/22/2020-HYD	131.2	0	2020-07-14 00:00:00	MYTHILI GOLLAMUDI - NELLORE(MYTHRI MOVIE CREATIONS)	Feature	0	0	DIL/1/22/2020-HYD	384	109	0	Y	Mythili Gollamudi	0	131.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606410	59	AD FILM OF SAFETY AWARENESS""	2020	120	8	DIS/1/42/2020-HYD	1.14	0	2020-07-14 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD(SCSC, CYBERABAD POLICE COMMISSIONERATE, TS)	Trailer	0	0	DIS/1/42/2020-HYD	384	110	0	N	Cyberabad Security Council	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606411	45	TRAILER 04 FRENCH BIRYANI 	2020	121	4	DIS/2/28/2020-BAN	0.13	0	2020-07-14 00:00:00	M/S PRK PRODUCTIONS - BANGALORE URBAN	Trailer	0	0	DIS/2/28/2020-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606412	45	TRAILER 03 FRENCH BIRYANI	2020	121	4	DIS/2/27/2020-BAN	0.28	0	2020-07-14 00:00:00	M/S PRK PRODUCTIONS - BANGALORE URBAN	Trailer	0	0	DIS/2/27/2020-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606413	45	TRAILER 02 FRENCH BIRYANI	2020	121	4	DIS/2/26/2020-BAN	0.28	0	2020-07-14 00:00:00	M/S PRK PRODUCTIONS - BANGALORE URBAN	Trailer	0	0	DIS/2/26/2020-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606414	45	TRAILER 01 FRENCH BIRYANI	2020	121	4	DIS/2/25/2020-BAN	0.18	0	2020-07-14 00:00:00	M/S PRK PRODUCTIONS - BANGALORE URBAN	Trailer	0	0	DIS/2/25/2020-BAN	384	110	0	N	Ashwini Puneeth Rajkumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606415	44	PAKK PAKK PAPPAA..	2020	120	1	VIL/1/12/2020-CUT	112.03	0	2020-07-14 00:00:00	THINK BIG STUDIOS	Feature	0	0	VIL/1/12/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	112.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606416	44	MAFIA	2020	121	1	VIL/2/24/2020-CUT	112.58	0	2020-07-14 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI(LYCA PRODUCTIONS PRIVATE LIMITED)	Feature	0	0	VIL/2/24/2020-CUT	106	109	0	N	SANJAY DATTARAM KANDE	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606417	49	JACKSON DURAI	2020	121	3	VIL/2/14/2020-Che	133.27	0	2020-07-13 00:00:00	M.S.SHARAVANAN, M/S SRI GREEN PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/14/2020-Che	106	109	0	N	Devavigins Devadhason	0	133.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606418	58	SILLU VANDUGAL""	2020	120	3	DIL/1/30/2020-Che	111.25	0	2020-07-13 00:00:00	NARAYANAN T KALIDOSS - (SARANYA 3D SCREENS), CHENNAI	Feature	0	0	DIL/1/30/2020-Che	384	109	0	Y	Narayanan T Kalidoss	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606419	54	WARIAN	2020	120	6	VIS/1/735/2020-MUM	3.27	0	2020-07-13 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/735/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606420	161	GULABO SITABO - EK PRICELESS JODI	2020	121	6	DIL/2/116/2020-MUM	125.06	0	2020-07-13 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI (SUBURBAN) *, KINO WORKS LLP - MUMBAI 	Feature	0	0	DIL/2/116/2020-MUM	384	109	0	N	Arijit Lahiri	0	125.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606421	45	OMBATTHANE DIKKU	2020	121	4	DIL/2/39/2020-BAN	135	0	2020-07-13 00:00:00	DAYALAN PADMANANABHAN - BANGALORE URBAN	Feature	0	0	DIL/2/39/2020-BAN	384	109	0	N	Dayalan Padmananabhan	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606422	64	BIHAR K BETA	2020	121	6	DIL/2/120/2020-MUM	125.29	0	2020-07-24 00:00:00	MAKE YOUR FILM - MUMBAI 	Feature	0	0	DIL/2/120/2020-MUM	384	109	0	Y	Manoj Kumar Ojha	0	130.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606423	64	LAGAI DI CHOLIYA KE HUK RAJAJEE	2020	121	6	VIL/2/136/2020-MUM	105.03	0	2020-07-24 00:00:00	RSI DIGITAL - MUMBAI	Feature	0	0	VIL/2/136/2020-MUM	106	109	0	Y	Radheshyam Rai	0	108.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606424	44	BACHELOR  PARTY	2020	121	6	VIL/2/135/2020-MUM	105.08	0	2020-07-24 00:00:00	GLOBE FILM ENTERTAINMENT	Feature	0	0	VIL/2/135/2020-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606425	54	SONG:-“TUTTE DIL WALA” (ARMAAN BEDIL FT. RASHI SOOD)	2020	120	6	VIS/1/792/2020-MUM	3.37	0	2020-07-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/792/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606426	44	SONG – MERA FITOOR	2020	120	6	VIS/1/791/2020-MUM	3.28	0	2020-07-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/791/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606427	44	SONG - KASOOR	2020	121	6	VIS/2/343/2020-MUM	3.33	0	2020-07-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/343/2020-MUM	106	110	0	N	Vinod Atraye	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606428	58	NAA ORU ALIEN - MUSIC VIDEO	2020	120	3	VIS/1/208/2020-Che	3.35	0	2020-07-24 00:00:00	RANGADHITHYA RAMACHANDRANVENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Other	0	0	VIS/1/208/2020-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606429	58	MANJA SATTA PACHA SATTA - PROMO S0NG 1 (ENGENGE)	2020	120	3	VIS/1/207/2020-Che	2.35	0	2020-07-24 00:00:00	CHINNASAMY MOUNAGURU - (M/S CHINNASAMY CINE CREATIONS), DHARMAPURI	Promos	0	0	VIS/1/207/2020-Che	106	110	0	N	Chinnasamy Mounaguru	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606430	58	MASTER (LYRICAL VIDEO SONG - ANDHA KANNA PAATHAAKAA..)	2020	120	3	VIS/1/206/2020-Che	3.2	0	2020-07-24 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/1/206/2020-Che	106	110	0	N	Xavier Britto Swamikannu	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606431	44	BAJIMAT 	2020	121	7	VFL/2/1/2020-DEL	152.12	0	2020-07-24 00:00:00	M/S TIGER MEDIA / KAMAL HOSSAIN	Feature	0	0	VFL/2/1/2020-DEL	106	109	0	Y	Amulya Pradhan	0	152.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606432	82	SONG- GOLI LAGE	2020	120	7	VIS/1/216/2020-DEL	2.38	0	2020-07-24 00:00:00	BHUSHAN DUA - GAUTAM BUDDHA NAGAR(SUPER CASSETTES INDUSTRIES PVT. LTD.)	Song	0	0	VIS/1/216/2020-DEL	106	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606433	44	GENDA PHOOL (TV PROMO)	2020	120	7	VIS/1/215/2020-DEL	0.15	0	2020-07-24 00:00:00	AMIT KHARBANDA - FARIDABAD(SONY MUSIC ENTERTAINMENT INDIA PVT LTD)	Promos	0	0	VIS/1/215/2020-DEL	106	110	0	N	Amit Kharbanda	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606434	54	JATT TE TRUCK	2020	120	7	VIS/1/214/2020-DEL	4.27	0	2020-07-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/214/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606435	54	100 VICHO 100	2020	120	7	VIS/1/213/2020-DEL	3.03	0	2020-07-24 00:00:00	RAJCHET SHARMA - MANSA(BROTHERS PRODUCTION)	Song	0	0	VIS/1/213/2020-DEL	106	110	0	N	Rajchet Sharma	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606436	54	DOWN 2 EARTH 	2020	120	7	VIS/1/212/2020-DEL	3	0	2020-07-24 00:00:00	HARKANWAR PALSINGH GILL - MOGA	Song	0	0	VIS/1/212/2020-DEL	106	110	0	N	Harkanwar Palsingh Gill	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606437	54	GORE JATT	2020	120	7	VIS/1/211/2020-DEL	2.5	0	2020-07-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/211/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606438	54	5 VAJE	2020	120	7	VIS/1/210/2020-DEL	4.12	0	2020-07-24 00:00:00	GURMUKH SINGH - JALANDHAR(FRESH MEDIA RECORDS PVT LTD)	Song	0	0	VIS/1/210/2020-DEL	106	110	0	N	Gurmukh Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606439	54	SONG- KILLER RAQAAN	2020	120	7	VIS/1/209/2020-DEL	2.5	0	2020-07-24 00:00:00	BHUSHAN DUA - GAUTAM BUDDHA NAGAR(SUPER CASSETTES INDUSTRIES PVT. LTD.)	Song	0	0	VIS/1/209/2020-DEL	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606440	82	SONG- LAAD	2020	120	7	VIS/1/208/2020-DEL	3.13	0	2020-07-24 00:00:00	BHUSHAN DUA - GAUTAM BUDDHA NAGAR(SUPER CASSETTES INDUSTRIES PVT. LTD.)	Song	0	0	VIS/1/208/2020-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606441	54	PEO PUTT	2020	120	7	VIS/1/207/2020-DEL	2.37	0	2020-07-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/207/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606442	54	DIL KARE	2020	120	7	VIS/1/206/2020-DEL	3.25	0	2020-07-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/206/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606443	54	SONG-JASSI	2020	120	7	VIS/1/205/2020-DEL	2.47	0	2020-07-24 00:00:00	BHUSHAN DUA - GAUTAM BUDDHA NAGAR(SUPER CASSETTES INDUSTRIES PVT. LTD.)	Song	0	0	VIS/1/205/2020-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606444	54	MAJBOOR.	2020	120	7	VIS/1/204/2020-DEL	3.28	0	2020-07-24 00:00:00	PINKESH DEVEDA - NEW DELHI(TALENTPROMOTERZ)	Song	0	0	VIS/1/204/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606445	54	SONG- JATT KAUM	2020	120	7	VIS/1/203/2020-DEL	4.28	0	2020-07-24 00:00:00	BHUSHAN DUA - GAUTAM BUDDHA NAGAR(SUPER CASSETTES INDUSTRIES PVT. LTD.)	Song	0	0	VIS/1/203/2020-DEL	106	110	0	N	Bhushan Dua	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606446	54	3600 SIYAAPE	2020	120	7	VIS/1/202/2020-DEL	3.18	0	2020-07-24 00:00:00	MANLEEN KAUR REKHI - MOHALI	Song	0	0	VIS/1/202/2020-DEL	106	110	0	N	Manleen Kaur Rekhi	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606447	54	AFTER DEATH	2020	120	7	VIS/1/201/2020-DEL	4.55	0	2020-07-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/201/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606448	54	IZHAAR   	2020	120	7	VIS/1/200/2020-DEL	3.02	0	2020-07-24 00:00:00	JATIN KUMAR - CHANDIGARH(FRAME PHAAD PRODUCTIONS)	Song	0	0	VIS/1/200/2020-DEL	106	110	0	N	Jatin Kumar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606449	54	KHANNE TO MALOUT  	2020	120	7	VIS/1/199/2020-DEL	2.38	0	2020-07-24 00:00:00	RAJCHET SHARMA - MANSA(BROTHERS PRODUCTION)	Song	0	0	VIS/1/199/2020-DEL	106	110	0	N	Rajchet Sharma	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606450	54	DOGLE BANDE	2020	120	7	VIS/1/198/2020-DEL	3.25	0	2020-07-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/198/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606451	82	SONG- AANKHYAN KA KAJAL	2020	120	7	VIS/1/197/2020-DEL	3.08	0	2020-07-24 00:00:00	BHUSHAN DUA - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/197/2020-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606452	59	VIKKI DADA	2020	121	8	VIL/2/65/2020-HYD	118.29	0	2020-07-23 00:00:00	Sri D. Sivaprasad Reddy (Kamakshi Art Movies)	Feature	0	0	VIL/2/65/2020-HYD	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606453	49	PARALLEL CRIME	2020	121	8	VIL/2/64/2020-HYD	154.54	0	2020-07-23 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/2/64/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	154.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606454	54	SAJJAN	2020	120	6	VIS/1/790/2020-MUM	3.39	0	2020-07-23 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/790/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606455	64	 CRACK FIGHTER	2020	121	6	VIL/2/134/2020-MUM	146.3	0	2020-07-23 00:00:00	UPENDRA SINGH FILMS CREATIONS - MUMBAI	Feature	0	0	VIL/2/134/2020-MUM	106	109	0	Y	Upendra Singh	0	149.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606456	64	 CHHALIYA	2020	121	6	VIL/2/133/2020-MUM	156.45	0	2020-07-23 00:00:00	STAR WORLD - MUMBAI 	Feature	0	0	VIL/2/133/2020-MUM	106	109	0	Y	Pramod Pandey	0	156.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606457	44	DEADLY EXCHANGE (DUBBED).	2020	121	6	VFL/2/197/2020-MUM	85.27	0	2020-07-23 00:00:00	ERIC SCOTT WOODS / STAN SPRY / REEL ONE INTERNATIONAL LIMITED	Feature	0	0	VFL/2/197/2020-MUM	106	109	0	Y	Subhash Suresh	0	87.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606458	161	RANDHAWA	2020	121	6	VIL/2/132/2020-MUM	130.38	0	2020-07-23 00:00:00	SANATHKUMAR S R - BANGALORE URBAN	Feature	0	0	VIL/2/132/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606459	289	MAANASI	2020	120	6	VIL/1/35/2020-MUM	127.08	0	2020-07-23 00:00:00	FAHINMUHAMMED ABDULSALAM - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/35/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606460	44	PETROMAX	2020	121	3	VIL/2/20/2020-Che	128.03	0	2020-07-23 00:00:00	M/S EAGLES EYE, CHENNAI"	Feature	0	0	VIL/2/20/2020-Che	106	109	0	N	Ramesh Pillai	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606461	284	POSTI	2020	121	6	DIL/2/119/2020-MUM	126.06	0	2020-07-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Feature	0	0	DIL/2/119/2020-MUM	384	109	0	Y	Rupinder Singh Grewal	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606462	271	COME AS YOU ARE	2020	122	6	VFL/3/6/2020-MUM	109.1	0	2020-07-23 00:00:00	JACQUELINE E. INGRAM / GRANT ROSENMEYER / BARRETT STUART / BLUE FOX ENTERTAINMENT	Feature	0	0	VFL/3/6/2020-MUM	106	109	0	Y	Noella Dias	0	109.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606463	44	EXPATRIOT (DUBBED)	2020	121	6	VFL/2/196/2020-MUM	93.58	0	2020-07-23 00:00:00	KRISTOFER MCNEELEY , MAR VISTA ENTERTAINMENT LLC,	Feature	0	0	VFL/2/196/2020-MUM	106	109	0	Y	Subhash Suresh	0	93.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606464	44	ALLIGATOR ALLEY (DUBBED)	2020	121	6	VFL/2/195/2020-MUM	86.26	0	2020-07-23 00:00:00	DANIEL LEWIS /KEN BADISH / DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/195/2020-MUM	106	109	0	Y	Subhash Suresh	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606465	49	JODI	2020	120	8	VIL/1/11/2020-HYD	136	0	2020-07-23 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/1/11/2020-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606466	45	S/O. SATYAMURTHY	2020	121	8	VIL/2/63/2020-HYD	160.08	0	2020-07-23 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/63/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	160.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606584	44	BABLOO BACHELOR	2020	121	6	DIL/2/122/2020-MUM	135.56	0	2020-07-31 00:00:00	RAFAT FILMS - MUMBAI 	Feature	0	0	DIL/2/122/2020-MUM	384	109	0	Y	Ajay Rajwani	0	135.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606467	282	SHESHA YARU""	2020	121	8	VIL/2/62/2020-HYD	117.5	0	2020-07-23 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/62/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606468	51	SONG : CHIMB BHIJALELE OF ALBUM : CHIMB BHIJALELE	2020	120	6	VIS/1/789/2020-MUM	5.07	0	2020-07-23 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/789/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606469	54	SONG:-“DISTANCE AGE” (R NAIT FT. GURLEZ AKHTAR)	2020	120	6	VIS/1/788/2020-MUM	3.2	0	2020-07-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/788/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606470	58	VARMAA - REVISED	2020	121	3	VIL/2/19/2020-Che	111.07	0	2020-07-23 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Feature	0	0	VIL/2/19/2020-Che	106	109	0	Y	Mukeshratilalmehta Ratilalcmehta	0	111.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606471	59	KAAKHA KAAKHA	2020	121	3	VIL/2/18/2020-Che	152.22	0	2020-07-23 00:00:00	S. THANU, M/S V CREATIONS	Feature	0	0	VIL/2/18/2020-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	152.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606472	44	 PROMO OF FILM - GRAHAM STAINES EK ANKAHI SACHHAI THE LEAST OF THESE""	2020	121	6	VIS/2/342/2020-MUM	0.33	0	2020-07-23 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/342/2020-MUM	106	110	0	N	Silas Tondale	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606473	49	    MONSTER	2020	120	3	VIL/1/9/2020-Che	139.34	0	2020-07-23 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Feature	0	0	VIL/1/9/2020-Che	106	109	0	N	Prakash Babu	0	139.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606474	49	KODI	2020	120	3	VIL/1/8/2020-Che	140.08	0	2020-07-23 00:00:00	VETRI MAARAN, M/S GRASS ROOT FILM COMPANY, CHENNAI	Feature	0	0	VIL/1/8/2020-Che	106	109	0	N	Devavigins Devadhason	0	140.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606475	58	NAN THAN SHIVA - SONG 2 - ADI AATTHI	2020	120	3	VIS/1/205/2020-Che	4.06	0	2020-07-23 00:00:00	SUBASHCHANDRABOSE NAMMALVAR - (THIRRUPATHI BROTHERS FILM MEDIA PVT LTD), CHENNAI	Song	0	0	VIS/1/205/2020-Che	106	110	0	N	Subashchandrabose Nammalvar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606476	58	SOORARAI POTTRU (PROMO VIDEO SONG - KAATTU PAYALE..)	2020	120	3	VIS/1/204/2020-Che	4.1	0	2020-07-23 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/204/2020-Che	106	110	0	N	Suriya Sivakumar	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606477	58	SOORARAI POTTRU (VIDEO SONG - KAATTU PAYALE...)	2020	120	3	VIS/1/203/2020-Che	1.2	0	2020-07-23 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/203/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606478	44	 BHANWAREY	2020	121	6	VIL/2/131/2020-MUM	117.09	0	2020-07-23 00:00:00	SUDHA CREATIONS, ABHIMANYU SINGH	Feature	0	0	VIL/2/131/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	117.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606479	44	SONG - KHOON MERA OF FILM THE HIDDEN STRIKE	2020	121	6	VIS/2/341/2020-MUM	3.52	0	2020-07-23 00:00:00	CRYSTAL MOVIES - INDORE	Song	0	0	VIS/2/341/2020-MUM	106	110	0	N	Khanchand Vallabhdas Valvani	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606480	51	TI DETE TO DETO TE DETAT SAGLECH DETAT SHIVYA	2020	121	6	VIL/2/130/2020-MUM	97.07	0	2020-07-23 00:00:00	M/S. SARA MOTION PICTURE PVT. LTD. - THANE	Feature	0	0	VIL/2/130/2020-MUM	106	109	0	Y	Sakar Prakash Raut	0	97.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606481	44	STYLE RAJA	2020	121	6	VIL/2/129/2020-MUM	122.5	0	2020-07-23 00:00:00	M/S BHOOMIKA PRODUCTIONS	Feature	0	0	VIL/2/129/2020-MUM	106	109	0	N	Lalit Yadav	0	122.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606482	44	CROCODILE LOVE STORY	2020	120	6	VIL/1/34/2020-MUM	140.2	0	2020-07-23 00:00:00	M/S ANURAG MOTION PICTURES	Feature	0	0	VIL/1/34/2020-MUM	106	109	0	N	Lalit Yadav	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606483	44	MALANG - PROMO MURDER REPORT	2020	121	6	DIS/2/235/2020-MUM	0.33	0	2020-07-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/235/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606484	44	MALANG - PROMO - MURDER REPORT	2020	121	6	DIS/2/234/2020-MUM	0.23	0	2020-07-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/234/2020-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606485	44	MALANG - PROMO - BADLA	2020	121	6	DIS/2/233/2020-MUM	0.33	0	2020-07-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/233/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606486	54	FALL	2020	121	6	VIS/2/340/2020-MUM	3.13	0	2020-07-23 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/340/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606487	54	SONG NO. 01 ( SONG: SOHNI LAGDI 2") OF ALBUM: "SOHNI LAGDI 2""	2020	121	6	VIS/2/339/2020-MUM	3.5	0	2020-07-23 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/339/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606488	54	REALIZE	2020	120	6	VIS/1/787/2020-MUM	3.37	0	2020-07-23 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/787/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606489	54	SONG:-“JHANJRA” (KARAN RANDHAWA)	2020	120	6	VIS/1/786/2020-MUM	3.26	0	2020-07-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/786/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606490	54	SONG – HOSH	2020	120	6	VIS/1/785/2020-MUM	4.37	0	2020-07-23 00:00:00	S P ENTERPRISES - MUMBAI 	Feature	0	0	VIS/1/785/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606491	54	SONG - PUNJAB GURJAZZ	2020	120	6	VIS/1/784/2020-MUM	4.16	0	2020-07-23 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/784/2020-MUM	106	110	0	N	Shripati Chandramani Mishra	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606492	44	SONG - KANIPATU	2020	120	6	VIS/1/783/2020-MUM	2.25	0	2020-07-23 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/1/783/2020-MUM	106	110	0	N	Aayushman Sinha	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606493	44	SONG NO. 02 (PROMO -  AANKHON KE DARMIYAN") OF ALBUM: "AANKHON KE DARMIYAN""	2020	120	6	VIS/1/782/2020-MUM	0.15	0	2020-07-23 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/1/782/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606494	44	SONG - GALIYON KI YAADON MEIN OF FILM THE HIDDEN STRIKE	2020	120	6	VIS/1/781/2020-MUM	3.36	0	2020-07-23 00:00:00	CRYSTAL MOVIES - INDORE	Song	0	0	VIS/1/781/2020-MUM	106	110	0	N	Khanchand Vallabhdas Valvani	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606495	51	SONG SWAG SATARI	2020	120	6	VIS/1/780/2020-MUM	2.58	0	2020-07-23 00:00:00	PRATIK RAJENDRA KIRVE - SATARA	Song	0	0	VIS/1/780/2020-MUM	106	110	0	N	Pratik Rajendra Kirve	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606496	84	TATA TEA GOLD 1- SHAKUNTALADEVI 	2020	120	6	VIS/1/779/2020-MUM	0.38	0	2020-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/779/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606497	54	BEJA BEJA	2020	120	6	VIS/1/778/2020-MUM	2.03	0	2020-07-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/778/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606498	84	VEDANTU MASTERTALK- SHAKUNTALADEVI 	2020	120	6	VIS/1/777/2020-MUM	0.33	0	2020-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/777/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606499	51	SONG - THAMBALA KA TUZA RE GAJAR	2020	120	6	VIS/1/776/2020-MUM	4.34	0	2020-07-23 00:00:00	PRAFUL ASHOK MORE - MUMBAI	Song	0	0	VIS/1/776/2020-MUM	106	110	0	N	Praful Ashok More	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606500	44	PROMO NO 36 DIL BECHARA - KHULKE JEENE KA FREEPLAY V 2	2020	120	6	VIS/1/775/2020-MUM	3.22	0	2020-07-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/775/2020-MUM	106	110	0	N	Darpesh Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606501	271	 MAKING GOOD NEWWZ - A FUNNY FILM	2020	120	6	VIS/1/774/2020-MUM	2.27	0	2020-07-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Other	0	0	VIS/1/774/2020-MUM	106	110	0	N	Prashant Kunder	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606502	51	SONG : PAWASA	2020	120	6	VIS/1/773/2020-MUM	4.47	0	2020-07-23 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/773/2020-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606503	106	MAKING GOOD NEWWZ PUNJABI FAMILY	2020	120	6	VIS/1/772/2020-MUM	2.26	0	2020-07-23 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIS/1/772/2020-MUM	106	110	0	N	Prashant Kunder	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606504	51	SONG : KHIDKICHYA PALYAD	2020	120	6	VIS/1/771/2020-MUM	3.1	0	2020-07-23 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/771/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606505	44	PROMO NO 6 - LOOTCASE - PAVITRA PARTY	2020	120	6	VIS/1/770/2020-MUM	0.33	0	2020-07-23 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/770/2020-MUM	106	110	0	N	Darpesh Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606506	44	APV SD PRELAUNCH PROMO 	2020	120	6	DIS/1/1140/2020-MUM	0.23	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1140/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606507	44	APV BB MUSIC CREATION PRELAUNCH	2020	120	6	DIS/1/1139/2020-MUM	0.23	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1139/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606508	44	APV BB LOVE CHEMISTRY LAUNCH	2020	120	6	DIS/1/1138/2020-MUM	0.23	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1138/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606509	44	APV GM+BB+SD MASHUP	2020	120	6	DIS/1/1137/2020-MUM	0.23	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1137/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606510	44	APV SD MATH PROMO -WATCH NOW	2020	120	6	DIS/1/1136/2020-MUM	0.33	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1136/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606511	44	APV SD LAUNCH PROMO 	2020	120	6	DIS/1/1135/2020-MUM	0.23	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1135/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606512	44	APV BOP+BB+SD MASHUP	2020	120	6	DIS/1/1134/2020-MUM	0.23	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1134/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606513	44	APV TALENT MASHUP	2020	120	6	DIS/1/1133/2020-MUM	0.33	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1133/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606514	44	APV SD MATH PROMO-DATED	2020	120	6	DIS/1/1132/2020-MUM	0.33	0	2020-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1132/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606515	51	CHIRRR BUNGAT	2020	120	6	DIS/1/1131/2020-MUM	3.24	0	2020-07-23 00:00:00	24 FS CHITRA - PUNE	Song	0	0	DIS/1/1131/2020-MUM	384	110	0	N	Mahesh Dinanath Rajmane	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606516	44	SONG DARUWALA SONG OF FILM THE CAGE OF LIFE	2020	122	6	DIS/3/19/2020-MUM	3.09	0	2020-07-23 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/3/19/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606517	44	SONG DESHI PIKE OF FILM THE CAGE OF LIFE	2020	122	6	DIS/3/18/2020-MUM	2.45	0	2020-07-23 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/3/18/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606518	283	PAKKAMASS	2020	120	4	DIL/1/9/2020-BAN	120.52	0	2020-07-22 00:00:00	N S RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/1/9/2020-BAN	384	109	0	N	N S Rajkumar	0	120.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606519	282	GULAL.COM	2020	121	4	DIL/2/40/2020-BAN	122	0	2020-07-22 00:00:00	DHANANJAYA H - BANGALORE RURAL	Feature	0	0	DIL/2/40/2020-BAN	384	109	0	N	Dhananjaya H	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606520	45	THILISALI HEGE SONG OF DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	VIS/1/22/2020-BAN	4.09	0	2020-07-22 00:00:00	MYLARI M - TUMKUR	Song	0	0	VIS/1/22/2020-BAN	106	110	0	N	Mylari M	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606521	45	NAAVU YAARU SONG OF DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	VIS/1/21/2020-BAN	4.43	0	2020-07-22 00:00:00	MYLARI M - TUMKUR	Song	0	0	VIS/1/21/2020-BAN	106	110	0	N	Mylari M	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606522	45	MELLANE SONG OF DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	VIS/1/20/2020-BAN	4.16	0	2020-07-22 00:00:00	MYLARI M - TUMKUR	Song	0	0	VIS/1/20/2020-BAN	106	110	0	N	Mylari M	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606523	45	AMMANE DEVARU SONG OF DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	VIS/1/19/2020-BAN	4.41	0	2020-07-22 00:00:00	MYLARI M - TUMKUR	Song	0	0	VIS/1/19/2020-BAN	106	110	0	N	Mylari M	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606524	45	THEATRICAL TRAILER OF DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	DIS/1/44/2020-BAN	2.31	0	2020-07-22 00:00:00	MYLARI M - TUMKUR	Trailer	0	0	DIS/1/44/2020-BAN	384	110	0	N	Mylari M	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606525	44	TRAILER OF KHUDA HAAFIZ	2020	121	6	VIS/2/338/2020-MUM	2.19	0	2020-07-21 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	VIS/2/338/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606526	44	PROMO  NO. 1 + 2 OF KHUDA HAAFIZ	2020	121	6	VIS/2/337/2020-MUM	1.36	0	2020-07-21 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/337/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606527	44	SONG - MAANGI DUAEIN	2020	120	6	VIS/1/769/2020-MUM	4.21	0	2020-07-21 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/769/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606528	44	SHIKAYAT	2020	120	6	VIS/1/768/2020-MUM	3.14	0	2020-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/768/2020-MUM	106	110	0	N	Milind Ghag	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606529	44	SONG - NO LOSS 	2020	120	6	VIS/1/767/2020-MUM	4.01	0	2020-07-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/767/2020-MUM	106	110	0	N	Vinod Atraye	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606530	44	SONG - HEER RANJHA 	2020	120	6	VIS/1/766/2020-MUM	4.06	0	2020-07-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/766/2020-MUM	106	110	0	N	Vinod Atraye	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606531	44	EK TARFA	2020	120	6	VIS/1/765/2020-MUM	4.1	0	2020-07-21 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/765/2020-MUM	106	110	0	N	Naushad Bhramer	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606532	51	SONG NO. 01 (SONG: BAYKO") OF ALBUM: "BAYKO""	2020	120	6	VIS/1/764/2020-MUM	3.45	0	2020-07-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/764/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606533	44	PROMO NO 35: DIL BECHARA - KHULKE JEENE KA - FREEPLAY	2020	120	6	VIS/1/763/2020-MUM	2.03	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/763/2020-MUM	106	110	0	N	Darpesh Patel	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606534	44	PROMO NO 27 TO 30: DIL BECHARA - DIALOGUE PROMOS	2020	120	6	VIS/1/762/2020-MUM	1.22	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/762/2020-MUM	106	110	0	N	Darpesh Patel	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606535	44	SONG - TU YAAD AYA UNPLUGGED	2020	120	6	VIS/1/761/2020-MUM	4.27	0	2020-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/761/2020-MUM	106	110	0	N	Bhushan Dua	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606536	44	SONG: SAWAN MEIN LAG GAYEE + PROMO NO. 6 TO 8 OF GINNY WEDS SUNNY 	2020	121	6	VIS/2/336/2020-MUM	4.28	0	2020-07-21 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/336/2020-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606537	44	SONG: RUBARU + PROMO NO. 10 TO 12 OF GINNY WEDS SUNNY 	2020	121	6	VIS/2/335/2020-MUM	4.21	0	2020-07-21 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/335/2020-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606538	44	SONG - JAAN BAN GAYE + PROMO NO. 6 TO 8 OF KHUDA HAFEEZ	2020	120	6	VIS/1/760/2020-MUM	4.24	0	2020-07-21 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/760/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606539	44	 PROMO NO. 3 - 4 OF KHUDA HAFEEZ	2020	121	6	VIS/2/334/2020-MUM	1.36	0	2020-07-21 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/334/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606540	44	PROMO OF FILM: SCOTLAND 	2020	121	6	VIS/2/333/2020-MUM	0.33	0	2020-07-21 00:00:00	VATSSALYA FILMS - MUMBAI	Promos	0	0	VIS/2/333/2020-MUM	106	110	0	N	Manish Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606541	44	PROMO NO 31 TO 34: DIL BECHARA - DIALOGUE PROMOS	2020	120	6	VIS/1/759/2020-MUM	1.32	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/759/2020-MUM	106	110	0	N	Darpesh Patel	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606542	44	PROMO NO 18 GUNJAN SAXENA - THE KARGIL GIRL - SONG  DORI TUTT GAIYAAN - CUTDOWN	2020	120	6	VIS/1/758/2020-MUM	0.33	0	2020-07-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Promos	0	0	VIS/1/758/2020-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606543	54	IMPRESS - MUSIC VIDEO	2020	120	6	VIS/1/757/2020-MUM	2.59	0	2020-07-21 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/757/2020-MUM	106	110	0	N	Abbas Syed	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606544	82	SONG:   MUNDE""	2020	120	6	VIS/1/756/2020-MUM	2.52	0	2020-07-21 00:00:00	M/S. MWAH GLAMOURS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/756/2020-MUM	106	110	0	N	Amandeep Amarjit Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606545	44	BAHANA	2020	120	6	VIS/1/755/2020-MUM	3.2	0	2020-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/755/2020-MUM	106	110	0	N	Milind Ghag	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606546	44	PROMO NO 38 TO 40 : DIL BECHARA - KHULKE JEENE KA FREEPLAY CUTDOWN	2020	120	6	VIS/1/754/2020-MUM	0.54	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/754/2020-MUM	106	110	0	N	Darpesh Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606547	44	PROMO NO 41 TO 43 : DIL BECHARA - KHULKE JEENE KA FREEPLAY CUTDOWN	2020	120	6	VIS/1/753/2020-MUM	2.24	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/753/2020-MUM	106	110	0	N	Darpesh Patel	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606548	44	PROMO NO 37: DIL BECHARA - KHULKE JEENE KA FREEPLAY V3	2020	120	6	VIS/1/752/2020-MUM	3.22	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/752/2020-MUM	106	110	0	N	Darpesh Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606549	44	PROMO NO 7 LOOTCASE -  LAAL PETI SONG	2020	120	6	VIS/1/751/2020-MUM	1.35	0	2020-07-21 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/751/2020-MUM	106	110	0	N	Darpesh Patel	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606550	44	SONG: PHIR CHALA + PROMO NO. 14 TO 16 OF GINNY WEDS SUNNY  	2020	120	6	VIS/1/750/2020-MUM	3.56	0	2020-07-21 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/750/2020-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606551	44	SONG: LOL + PROMO NO. 2 TO 4 OF GINNY WEDS SUNNY 	2020	120	6	VIS/1/749/2020-MUM	3.58	0	2020-07-21 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/749/2020-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606552	54	SONG - RINGTONE	2020	120	6	VIS/1/748/2020-MUM	3.03	0	2020-07-21 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/748/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606553	44	PROMO NO 17 – GUNJAN SAXENA – THE KARGIL GIRL – SONG  DORI TUTT GAIYAAN – FREEPLAY	2020	120	6	VIS/1/747/2020-MUM	2.13	0	2020-07-21 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/747/2020-MUM	106	110	0	N	Prashant Kunder	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606554	54	SONG:-“JATT HUNDE AA” (PREM DHILLON)	2020	120	6	VIS/1/746/2020-MUM	3	0	2020-07-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/746/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606555	44	SONG: PHOONK + PROMO NO. 18 TO 20 OF GINNY WEDS SUNNY	2020	120	6	VIS/1/745/2020-MUM	4.13	0	2020-07-21 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/745/2020-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606556	44	PROMO NO. 1 OF FILM THE HIDDEN STRIKE 	2020	121	6	VIS/2/332/2020-MUM	0.3	0	2020-07-21 00:00:00	CRYSTAL MOVIES - INDORE	Promos	0	0	VIS/2/332/2020-MUM	106	110	0	N	Khanchand Vallabhdas Valvani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606557	58	VELAI ILLA RAJA""	2020	121	8	VIL/2/61/2020-HYD	139.19	0	2020-07-21 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	VIL/2/61/2020-HYD	106	109	0	Y	D Sureshbabu	0	139.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606558	59	GUNDAMMA KATHA	2020	120	8	DIL/1/23/2020-HYD	111.3	0	2020-07-21 00:00:00	LAKSHMI SHRIVASTAVA - HYDERABAD(ADITYA CREATIONS)	Feature	0	0	DIL/1/23/2020-HYD	384	109	0	Y	Lakshmi Shrivastava	0	111.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606559	44	 HACKED	2020	121	6	VIL/2/128/2020-MUM	116.24	0	2020-07-21 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/128/2020-MUM	106	109	0	Y	Vikram Bhatt	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606560	44	MERI SHAADI KARWA DO	2020	121	6	VIL/2/127/2020-MUM	117.13	0	2020-07-21 00:00:00	M/S SHRI LAKSHMI VASUDEVAYA ENTERPRISES	Feature	0	0	VIL/2/127/2020-MUM	106	109	0	Y	Lalit Yadav	0	117.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606561	44	APV - BB PROMO 03 MUSIC VS LOVE	2020	121	6	DIS/2/232/2020-MUM	0.33	0	2020-07-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/232/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606562	44	APV – BB COUPLE GOALS SONGS	2020	121	6	DIS/2/231/2020-MUM	2.39	0	2020-07-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/231/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606563	61	KIA SELTOS ( FOOTBALL ) 	2020	121	6	DIS/2/230/2020-MUM	0.33	0	2020-07-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/230/2020-MUM	384	110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606564	61	KIA SELTOS ( CHALK ) 	2020	121	6	DIS/2/229/2020-MUM	0.33	0	2020-07-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/2/229/2020-MUM	384	110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606689	44	APV BB MUSIC CREATION	2020	120	6	DIS/1/1142/2020-MUM	0.23	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1142/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606565	44	MALANG - PROMO - AAJ KI RAAT	2020	121	6	DIS/2/228/2020-MUM	0.33	0	2020-07-21 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/228/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606566	286	MANJU	2020	121	3	DIL/2/38/2020-Che	117.3	0	2020-07-21 00:00:00	SANTHOSH KUMAR - (M/S THIRD EYE MOTION PICTURES), CHENNAI	Feature	0	0	DIL/2/38/2020-Che	384	109	0	Y	Santhosh Kumar	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606567	58	VAANGA PADAM PARKKLAM	2020	120	3	DIL/1/32/2020-Che	115.44	0	2020-07-21 00:00:00	GOPAL SELVAM - (SSP ARTS MOVIES), TIRUVALLUR	Feature	0	0	DIL/1/32/2020-Che	384	109	0	Y	Gopal Selvam	0	115.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606568	58	PENGUIN	2020	121	3	VIL/2/17/2020-Che	132.24	0	2020-07-21 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	VIL/2/17/2020-Che	106	109	0	Y	Kaarthekeyan Santhanam	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606569	58	AAMAA PART-2""	2020	121	8	VIL/2/60/2020-HYD	98.54	0	2020-07-20 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	VIL/2/60/2020-HYD	106	109	0	N	D Sureshbabu	0	98.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606570	45	A... AA (ANASUYA RAMALINGAM V/S. ANAND VIHARI)""	2020	120	8	VIL/1/10/2020-HYD	151.29	0	2020-07-20 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/1/10/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606571	44	HARI BHAI NO. 1	2020	120	2	VIL/1/2/2020-KOL	136.11	0	2020-07-20 00:00:00	SANTHA MURALI - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/2/2020-KOL	106	109	0	N	Jayanta Ghosh	0	136.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606572	271	LEGO DC SHAZAM MAGIC AND MONSTERS	2020	120	2	VFL/1/10/2020-KOL	78.02	0	2020-07-20 00:00:00	RICK MORALES/ LIZ MARSHALL / WARNER BROS	Feature	0	0	VFL/1/10/2020-KOL	106	109	0	N	Akash Bhatnagar	0	78.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606573	271	DEATHSTROKE - KNIGHTS AND DRAGONS	2020	120	2	VFL/1/9/2020-KOL	82.58	0	2020-07-20 00:00:00	SAM REGISTER, WARNER BROS	Feature	0	0	VFL/1/9/2020-KOL	106	109	0	N	Akash Bhatnagar	0	82.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606574	271	SCOOB	2020	120	2	VFL/1/8/2020-KOL	89.52	0	2020-07-20 00:00:00	ALLISON ABBATE, PAM COATS, WARNER BROS.	Feature	0	0	VFL/1/8/2020-KOL	106	109	0	N	Akash Bhatnagar	0	89.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606575	271	THE WAY BACK	2020	121	2	VFL/2/6/2020-KOL	104	0	2020-07-20 00:00:00	GORDON GRAY, GAVIN OCONNOR, JENNIFER TODD, WARNER BROS	Feature	0	0	VFL/2/6/2020-KOL	106	109	0	N	Akash Bhatnagar	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606576	271	JUSTICE LEAGUE DARK: APOKOLIPS WAR 	2020	120	2	VFL/1/7/2020-KOL	86.29	0	2020-07-20 00:00:00	AMY MCKENNA , WARNER BROS.	Feature	0	0	VFL/1/7/2020-KOL	106	109	0	N	Akash Bhatnagar	0	86.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606577	271	SHAFT	2020	121	2	VFL/2/5/2020-KOL	106.57	0	2020-07-20 00:00:00	JOHN DAVIS , KENYA BARRIS ,WARNER BROS	Feature	0	0	VFL/2/5/2020-KOL	106	109	0	N	Akash Bhatnagar	0	106.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606578	271	ISNT IT ROMANTIC	2020	120	2	VFL/1/6/2020-KOL	84.47	0	2020-07-20 00:00:00	TODD GARNER, GINA MATTHEWS, WARNER BROS	Feature	0	0	VFL/1/6/2020-KOL	106	109	0	N	Akash Bhatnagar	0	84.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606579	58	DOCTOR (LYRIC VIDEO SONG - CHELLAMMA..)	2020	120	3	VIS/1/202/2020-Che	6.21	0	2020-07-20 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/202/2020-Che	106	110	0	N	Sivakarthikeyan Doss	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606580	271	DEEP BLUE SEA 3	2020	121	2	VFL/2/4/2020-KOL	96.07	0	2020-07-20 00:00:00	JOHN DAVIS , KENYA BARRIS ,WARNER BROS	Feature	0	0	VFL/2/4/2020-KOL	106	109	0	N	Akash Bhatnagar	0	96.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606581	58	OK KANMANI	2020	120	8	VIL/1/12/2020-HYD	134	0	2020-07-31 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD(GRAYHAWK MEDIA)	Feature	0	0	VIL/1/12/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606582	64	EK SAAZISH JAAL 	2020	121	6	VIL/2/141/2020-MUM	149.24	0	2020-07-31 00:00:00	GANESH CHANDRA SURYA TEAM FILM (P) LTD. - MUMBAI	Feature	0	0	VIL/2/141/2020-MUM	106	109	0	Y	Sanjay Aggarwal	0	149.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606583	44	BOYZ 2 MEN	2020	121	6	VIL/2/140/2020-MUM	122.02	0	2020-07-31 00:00:00	A.M.RATNAM, SURYA MOVIES	Feature	0	0	VIL/2/140/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	122.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606585	64	SARRAINODU	2020	121	6	VIL/2/139/2020-MUM	134	0	2020-07-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/139/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606586	44	SIRUTHAI	2020	121	6	VIL/2/138/2020-MUM	145.45	0	2020-07-31 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/138/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	145.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606587	61	DISTURBING THE PEACE	2020	121	6	VFL/2/216/2020-MUM	91.53	0	2020-07-31 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/216/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	91.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606588	44	MOST LIKELY TO DIE _ DUBBED	2020	121	6	VFL/2/215/2020-MUM	73.11	0	2020-07-31 00:00:00	 STAR INTERNATIONAL MOVIES LTD, HANNAH PILLEMER, SUZANNE LYONS, MARGRET H, MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/215/2020-MUM	106	109	0	N	Subhash Suresh	0	73.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606589	44	LADLI BETIYAAN	2020	121	6	DIL/2/121/2020-MUM	153.59	0	2020-07-31 00:00:00	NAVKIRAN FILMS - BEED	Feature	0	0	DIL/2/121/2020-MUM	384	109	0	N	Babasaheb Sambhajirao Jogdand	0	153.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606590	54	SONG NO. 01 (SONG: WORRY CHANN VE") OF ALBUM: "WORRY CHANN VE""	2020	120	6	VIS/1/809/2020-MUM	3.26	0	2020-07-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/809/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606591	51	SONG - MAJHYAVAR MARSHIL KA	2020	120	6	VIS/1/808/2020-MUM	5.3	0	2020-07-31 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/808/2020-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606592	51	(SONG) TU MAZHA	2020	120	6	VIS/1/807/2020-MUM	3.01	0	2020-07-31 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/807/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606593	84	SHAKUNTALADEVI-VEDANTU 	2020	120	6	VIS/1/806/2020-MUM	0.33	0	2020-07-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/806/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606594	84	SHAKUNTALADEVI-TATA TEA GOLD 	2020	120	6	VIS/1/805/2020-MUM	0.38	0	2020-07-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/805/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606595	61	SONG- INNER LOVE	2020	121	6	VIS/2/348/2020-MUM	2.55	0	2020-07-31 00:00:00	FIVE FINGERS - NAGPUR	Song	0	0	VIS/2/348/2020-MUM	106	110	0	N	Milind Ramesh Kulkarni	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606596	61	SONG - BE WITH YOU	2020	120	6	VIS/1/804/2020-MUM	2.21	0	2020-07-31 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/804/2020-MUM	106	110	0	N	Arjun Sanjiv Shah	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606597	49	SWAYAMVARA SILKS.	2020	120	6	DIS/1/1161/2020-MUM	0.43	0	2020-07-31 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1161/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606598	49	LLOYD ALL PRODUCTS_MOHANLAL	2020	120	6	DIS/1/1160/2020-MUM	0.45	0	2020-07-31 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1160/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606599	49	LLOYD  MOHANLAL AC LED TV MAL 30  	2020	120	6	DIS/1/1159/2020-MUM	0.3	0	2020-07-31 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1159/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606600	49	LLOYD MOHANLAL AC WM MAL 30	2020	120	6	DIS/1/1158/2020-MUM	0.3	0	2020-07-31 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1158/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606601	44	APV BB COUPLE GOALS SONG	2020	120	6	DIS/1/1157/2020-MUM	0.33	0	2020-07-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1157/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606602	44	TAARE GINN FROM DIL BECHARA	2020	120	6	DIS/1/1156/2020-MUM	0.18	0	2020-07-31 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1156/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606603	44	APV BB SAJAN BIN SONG    	2020	120	6	DIS/1/1155/2020-MUM	0.23	0	2020-07-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1155/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606604	44	DIL BECHARA TITLE TRACK	2020	120	6	DIS/1/1154/2020-MUM	0.18	0	2020-07-31 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1154/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606605	44	APV BB SAJAN BIN SONG  	2020	120	6	DIS/1/1153/2020-MUM	0.33	0	2020-07-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1153/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606606	44	APV BB COUPLE GOALS SONG 	2020	120	6	DIS/1/1152/2020-MUM	0.18	0	2020-07-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1152/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606607	44	APV BB COUPLE  GOALS SONG 	2020	120	6	DIS/1/1151/2020-MUM	0.23	0	2020-07-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1151/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606608	49	NERKONDA PAARVAI	2020	121	3	VIL/2/21/2020-Che	158.09	0	2020-07-31 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Feature	0	0	VIL/2/21/2020-Che	106	109	0	Y	Devavigins Devadhason	0	158.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606609	58	MASTER (LYRICAL VIDEO SONG- QUIT PANNUDA..)	2020	121	3	VIS/2/35/2020-Che	4.19	0	2020-07-31 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/2/35/2020-Che	106	110	0	N	Xavier Britto Swamikannu	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606610	58	AMALS STANZA CAFE - VIDEO ALBUM SONG	2020	120	3	VIS/1/211/2020-Che	7.13	0	2020-07-31 00:00:00	VISHNU SUBASH - CHENNAI	Other	0	0	VIS/1/211/2020-Che	106	110	0	N	Vishnu Subash	0	7.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606611	59	ARANYAMLO ANTHARYUDDHAM""	2020	121	8	DIL/2/80/2020-HYD	100.27	0	2020-07-31 00:00:00	KOREPALLI RATNA SEKHAR - HYDERABAD(M/S DIAMOND CREATIONS)	Feature	0	0	DIL/2/80/2020-HYD	384	109	0	N	Korepalli Ratna Sekhar	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606612	45	RAJA THE GREAT	2020	121	8	VIL/2/69/2020-HYD	150	0	2020-07-31 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/69/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606613	59	 EDA THAANUNNADO ""	2020	121	8	DIL/2/79/2020-HYD	107.24	0	2020-07-31 00:00:00	GUJJA YUGENDHAR RAO - HYDERABAD(TANISHKA MULTIVISIONS)	Feature	0	0	DIL/2/79/2020-HYD	384	109	0	Y	Gujja Yugendhar Rao	0	107.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606614	59	KAALIKA 	2020	121	8	DIL/2/78/2020-HYD	123.03	0	2020-07-31 00:00:00	NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Feature	0	0	DIL/2/78/2020-HYD	384	109	0	Y	Natti Lakshmi Karuna	0	123.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606615	59	VYKUNTAPALI""	2020	121	8	DIL/2/77/2020-HYD	144.15	0	2020-07-31 00:00:00	KANDREGULA ADINARAYANA - VISAKHAPATNAM(SKML MOTION PICTURES)	Feature	0	0	DIL/2/77/2020-HYD	384	109	0	Y	Kandregula Adinarayana	0	144.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606616	82	DAROGA JI 	2020	121	7	VIS/2/32/2020-DEL	5.08	0	2020-07-31 00:00:00	JYOTI JYOTI - NEW DELHI	Song	0	0	VIS/2/32/2020-DEL	106	110	0	N	Jyoti Jyoti	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606617	82	TASHAN HARYANVI 	2020	121	7	VIS/2/31/2020-DEL	3.15	0	2020-07-31 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/2/31/2020-DEL	106	110	0	N	Ramji Lal	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606618	82	POORANVIRAM (MAA SONG)	2020	120	7	VIS/1/230/2020-DEL	5.49	0	2020-07-31 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/230/2020-DEL	106	110	0	N	Ramji Lal	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606619	82	LADOO	2020	120	7	VIS/1/229/2020-DEL	3.42	0	2020-07-31 00:00:00	JYOTI JYOTI - NEW DELHI	Song	0	0	VIS/1/229/2020-DEL	106	110	0	N	Jyoti Jyoti	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606620	82	HARYANA ROADWAYS	2020	120	7	VIS/1/228/2020-DEL	3.03	0	2020-07-31 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/228/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606621	54	SONG- AE KAASH	2020	120	7	VIS/1/227/2020-DEL	5.06	0	2020-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/227/2020-DEL	106	110	0	N	Bhushan Dua	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606622	82	BATTERY DOWN 	2020	120	7	VIS/1/226/2020-DEL	3.28	0	2020-07-31 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/226/2020-DEL	106	110	0	N	Ramji Lal	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606623	82	SIDHA SADHA CHHORA	2020	120	7	VIS/1/225/2020-DEL	5.43	0	2020-07-31 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/225/2020-DEL	106	110	0	N	Ramji Lal	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606624	54	FARAK NAHI PAINDA	2020	120	7	VIS/1/224/2020-DEL	3.22	0	2020-07-31 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/224/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606625	82	CHAWANNI	2020	120	7	VIS/1/223/2020-DEL	3.26	0	2020-07-31 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/223/2020-DEL	106	110	0	N	Ramji Lal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606626	82	SONG- JHANJHAR	2020	120	7	VIS/1/222/2020-DEL	3.2	0	2020-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/222/2020-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606627	54	SONG- SUKKI LAKKAD	2020	120	7	VIS/1/221/2020-DEL	4.28	0	2020-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/221/2020-DEL	106	110	0	N	Bhushan Dua	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606628	54	SONG- AJJ FIRE KADNE	2020	120	7	VIS/1/220/2020-DEL	3.11	0	2020-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/220/2020-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606629	54	SONG- DO YOU MIND	2020	120	7	VIS/1/219/2020-DEL	3.06	0	2020-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/219/2020-DEL	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606630	282	AA ONDU KATHE""	2020	121	8	VIL/2/68/2020-HYD	112.59	0	2020-07-29 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/68/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606631	286	LABOUR	2020	120	3	DIL/1/33/2020-Che	99.5	0	2020-07-29 00:00:00	GOLI SURYA PRAKASH - (M/S ROYAL FORTUNA CREATIONS), HYDERABAD	Feature	0	0	DIL/1/33/2020-Che	384	109	0	Y	Goli Surya Prakash	0	99.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606632	54	SONG GOAT	2020	121	6	VIS/2/347/2020-MUM	3.47	0	2020-07-29 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/347/2020-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606633	59	ANDAROO DONGALEY ... DORIKITEY	2020	121	8	VIL/2/67/2020-HYD	143.02	0	2020-07-29 00:00:00	Sri P. Harsha Reddy	Feature	0	0	VIL/2/67/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	143.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606634	45	RAMAYYA BARATHANAYYA""	2020	121	8	VIL/2/66/2020-HYD	155.17	0	2020-07-29 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/66/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	155.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606635	282	SARRAINODU	2020	121	8	DIL/2/76/2020-HYD	160.28	0	2020-07-29 00:00:00	UDAY K MEHTA - BANGALORE URBAN(M/S VASAVI ENTERPRISES)	Feature	0	0	DIL/2/76/2020-HYD	384	109	0	N	Uday K Mehta	0	160.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606636	59	EE KSHANAME (NINNU CHUDAGANE)""	2020	121	8	DIL/2/75/2020-HYD	107.31	0	2020-07-29 00:00:00	POKURI LAXMANACHARI - HYDERABAD(JANANI CREATIONS)	Feature	0	0	DIL/2/75/2020-HYD	384	109	0	N	Pokuri Laxmanachari	0	107.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606637	283	SHAADI (MUBARAK)""	2020	120	8	DIL/1/24/2020-HYD	136	0	2020-07-28 00:00:00	MS. JANGA SHALINI - HYDERABAD(WEEKEND MOVIES)	Feature	0	0	DIL/1/24/2020-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606638	59	KADAL""	2020	121	8	DIL/2/74/2020-HYD	144.5	0	2020-07-28 00:00:00	VIPLAV KIRANREDDY MANDADI - HYDERABAD(TOUGHENED STUDIOS LIMITED)	Feature	0	0	DIL/2/74/2020-HYD	384	109	0	N	Viplav Kiranreddy Mandadi	0	144.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606639	61	COLLIDER.	2020	121	6	VFL/2/214/2020-MUM	82.12	0	2020-07-28 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/214/2020-MUM	106	109	0	Y	Anil Khera	0	82.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606640	44	KILLER MOSQUITOS (DUBBED)	2020	121	6	VFL/2/213/2020-MUM	81.51	0	2020-07-28 00:00:00	GIANLUCA CURTI / MINERVA PICTURES GROUP SRL	Feature	0	0	VFL/2/213/2020-MUM	106	109	0	N	Subhash Suresh	0	81.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606641	44	SILENT VENOM (DUBBED)	2020	121	6	VFL/2/212/2020-MUM	82.3	0	2020-07-28 00:00:00	JEFFREY SCHENCK / DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/212/2020-MUM	106	109	0	N	Subhash Suresh	0	82.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606642	44	47 METERS DOWN: UNCAGED	2020	121	6	VFL/2/211/2020-MUM	89.31	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/211/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606643	61	MARY QUEEN OF SCOTS.	2020	121	6	VFL/2/210/2020-MUM	115.35	0	2020-07-28 00:00:00	TIM BEVAN/ ERIC FELLNER / UNIVERSAL  PICTURES	Feature	0	0	VFL/2/210/2020-MUM	106	109	0	N	Sajith Pillai	0	115.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606644	59	47 METERS DOWN: UNCAGED	2020	121	6	VFL/2/209/2020-MUM	89.31	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/209/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606645	59	ADRIFT	2020	121	6	VFL/2/208/2020-MUM	94.2	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/208/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606646	44	ADRIFT	2020	121	6	VFL/2/207/2020-MUM	94.2	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/207/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606647	82	LOST AND FOUND	2020	121	6	VFL/2/206/2020-MUM	90.47	0	2020-07-28 00:00:00	CHARADES	Feature	0	0	VFL/2/206/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606648	61	POLAROID	2020	121	6	VFL/2/205/2020-MUM	86.54	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT, 	Feature	0	0	VFL/2/205/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	86.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606649	61	 UFO	2020	121	6	VFL/2/204/2020-MUM	89.11	0	2020-07-28 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/204/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606650	61	LINE OF DUTY AKA LIVE	2020	121	6	VFL/2/203/2020-MUM	97.07	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/203/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	97.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606651	61	THE SECRET: DARE TO DREAM	2020	121	6	DFL/2/12/2020-MUM	106.48	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	DFL/2/12/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	106.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606652	61	FORCE OF NATURE	2020	122	6	DFL/3/19/2020-MUM	99.19	0	2020-07-28 00:00:00	ITALIA FILM CO 	Feature	0	0	DFL/3/19/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	99.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606653	61	THE RENTAL	2020	122	6	DFL/3/18/2020-MUM	88.1	0	2020-07-28 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	DFL/3/18/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606654	54	HARJAIYAAN	2020	120	7	VIS/1/218/2020-DEL	5.04	0	2020-07-28 00:00:00	MUJEEB UL HASSAN - SOUTH	Song	0	0	VIS/1/218/2020-DEL	106	110	0	N	Mujeeb Ul Hassan	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606655	45	BAIRAVAA	2020	120	3	VIL/1/10/2020-Che	168.15	0	2020-07-28 00:00:00	M/S VIJAYA PRODUCTIONS, CHENNAI	Feature	0	0	VIL/1/10/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	168.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606656	82	GOHANA KI JALEBI 	2020	120	7	VIS/1/217/2020-DEL	3.05	0	2020-07-28 00:00:00	RAJESH TANAJI SHINDE - GURGAON	Song	0	0	VIS/1/217/2020-DEL	106	110	0	N	Rajesh Tanaji Shinde	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606657	44	AAGHAT 	2020	121	7	VIL/2/16/2020-DEL	120.53	0	2020-07-28 00:00:00	M/S VAADA INTERNATIONAL, MUMBAI	Feature	0	0	VIL/2/16/2020-DEL	106	109	0	Y	Shivam Raj	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606659	44	THE MAN WHO WAS THURSDAY (DUBBED)	2020	121	6	VFL/2/202/2020-MUM	87.53	0	2020-07-28 00:00:00	GUY MOSHE, MATTHEW G ZAMIAS, DEVILWORKS LTD	Feature	0	0	VFL/2/202/2020-MUM	106	109	0	Y	Subhash Suresh	0	89.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606660	59	AAKAASAM NEE HADHDHU RA (PROMO VIDEO SONG - KAATUKA KANULI..)	2020	120	3	VIS/1/210/2020-Che	4.1	0	2020-07-27 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/210/2020-Che	106	110	0	N	Suriya Sivakumar	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606661	59	AAKAASAM NEE HADHDHU RA (VIDEO SONG - KAATUKA KANULI..)	2020	120	3	VIS/1/209/2020-Che	1.2	0	2020-07-27 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/209/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606662	289	RANGINA DUNIYA	2020	121	6	VIL/2/137/2020-MUM	116.4	0	2020-07-27 00:00:00	ANU ART CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/137/2020-MUM	106	109	0	Y	Aneesh Arjun Dev	0	116.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606663	61	THE CAPTAIN	2020	121	6	VFL/2/201/2020-MUM	107.35	0	2020-07-27 00:00:00	DISTRIBUTION WORKSHOP ( BVI) LIMITED	Feature	0	0	VFL/2/201/2020-MUM	106	109	0	Y	HIREN K GOSAR	0	105.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606664	51	A NIGHT TO REGRET	2020	121	6	VFL/2/200/2020-MUM	90.43	0	2020-07-27 00:00:00	CREATIVE ARTS ENTERTAINMENT	Feature	0	0	VFL/2/200/2020-MUM	106	109	0	N	Anil Khera	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606665	51	FLIGHT 192	2020	121	6	VFL/2/199/2020-MUM	85.26	0	2020-07-27 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/199/2020-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606666	51	HACKER	2020	121	6	VFL/2/198/2020-MUM	86.26	0	2020-07-27 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/198/2020-MUM	106	109	0	N	Anil Khera	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606667	54	SONG:-“LAARA LAPPA” (HIMMAT SANDHU)	2020	121	6	VIS/2/346/2020-MUM	3.38	0	2020-07-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/346/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606668	61	SONG - REGULAR	2020	120	6	VIS/1/803/2020-MUM	1.3	0	2020-07-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/803/2020-MUM	106	110	0	N	Vinod Atraye	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606669	44	PROMO NO 9 LOOTCASE - SONG PAVITRA PARTY	2020	121	6	VIS/2/345/2020-MUM	1.35	0	2020-07-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/345/2020-MUM	106	110	0	N	Darpesh Patel	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606670	44	PROMO NO 15 TO 17 : LOOTCASE - DIALOGUE PROMO (23+33+33)	2020	120	6	VIS/1/802/2020-MUM	1.29	0	2020-07-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/802/2020-MUM	106	110	0	N	Darpesh Patel	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606671	44	PROMO NO 10 TO 14: LOOTCASE - DIALOGUE PROMO (32+33+22+32+32)	2020	120	6	VIS/1/801/2020-MUM	2.31	0	2020-07-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/801/2020-MUM	106	110	0	N	Darpesh Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606672	54	SONG - FUTURE JAWAI	2020	121	6	VIS/2/344/2020-MUM	3.52	0	2020-07-27 00:00:00	SHUBHAM SOLANKI - MUMBAI	Song	0	0	VIS/2/344/2020-MUM	106	110	0	N	Shubham Solanki	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606673	54	SONG:-“JUGNI DA MAHIYA” (AHEN)	2020	120	6	VIS/1/800/2020-MUM	3.01	0	2020-07-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/800/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606674	54	SONG - NADI NEHAR DE KANDE	2020	120	6	VIS/1/799/2020-MUM	3.4	0	2020-07-27 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/799/2020-MUM	106	110	0	N	Sameer Uddin	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606675	51	SONG- NARAL SAJLAY 	2020	120	6	VIS/1/798/2020-MUM	3.12	0	2020-07-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/798/2020-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606676	44	PROMO NO 8 LOOTCASE	2020	120	6	VIS/1/797/2020-MUM	0.38	0	2020-07-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/797/2020-MUM	106	110	0	N	Darpesh Patel	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606677	44	PROMO NO 18 LOOTCASE - PAO KILO	2020	120	6	VIS/1/796/2020-MUM	0.33	0	2020-07-27 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/796/2020-MUM	106	110	0	N	Darpesh Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606678	54	SONG NO. 02 (PROMO - SOHNI LAGDI 2") OF ALBUM: "SOHNI LAGDI 2""	2020	120	6	VIS/1/795/2020-MUM	0.2	0	2020-07-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/795/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606679	54	DILA MEREYA	2020	120	6	VIS/1/794/2020-MUM	4.2	0	2020-07-27 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/794/2020-MUM	106	110	0	N	Vijay Nikam	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606680	54	SONG - DEEWANA	2020	120	6	VIS/1/793/2020-MUM	4.18	0	2020-07-27 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/793/2020-MUM	106	110	0	N	Vipin Kakkar	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606681	44	APV BB SAJAN BIN SONG 	2020	120	6	DIS/1/1150/2020-MUM	0.18	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1150/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606682	44	APV BB SAJAN BIN SONG	2020	120	6	DIS/1/1149/2020-MUM	2.03	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1149/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606683	44	APV BB COUPLE GOALS	2020	120	6	DIS/1/1148/2020-MUM	0.23	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1148/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606684	44	APV BB CHEDKHANIYA	2020	120	6	DIS/1/1147/2020-MUM	0.23	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1147/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606685	44	APV BB STING WATCH NOW	2020	120	6	DIS/1/1146/2020-MUM	0.13	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1146/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606686	44	APV BB STING 1 DAY TO GO	2020	120	6	DIS/1/1145/2020-MUM	0.13	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1145/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606687	44	APV BB STING 2 DAYS TO GO	2020	120	6	DIS/1/1144/2020-MUM	0.13	0	2020-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1144/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606688	266	SONG MAHADEVA OF FILM MASUTA	2020	120	6	DIS/1/1143/2020-MUM	4.15	0	2020-07-27 00:00:00	KASHIBAI FILMS PRODUCTION - AHEMADNAGAR	Song	0	0	DIS/1/1143/2020-MUM	384	110	0	N	Bharat Asaram More	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606690	266	SONG VAJU DE VAJU DE OF FILM MASUTA	2020	120	6	DIS/1/1141/2020-MUM	4.16	0	2020-07-27 00:00:00	KASHIBAI FILMS PRODUCTION - AHEMADNAGAR	Song	0	0	DIS/1/1141/2020-MUM	384	110	0	N	Bharat Asaram More	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606691	61	PLUS ONE	2020	121	6	VFL/2/226/2020-MUM	99.28	0	2020-08-08 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/226/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	99.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606692	61	 TRUE HISTORY OF THE KELLY GANG	2020	122	6	DFL/3/20/2020-MUM	122.55	0	2020-08-08 00:00:00	MEMENTO FILMS INTERNATIONAL	Feature	0	0	DFL/3/20/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606693	44	PROMO NO. 3 OF SADAK 2	2020	121	6	VIS/2/360/2020-MUM	2.58	0	2020-08-08 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/360/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606694	44	PROMO NO. 2 OF SADAK 2	2020	121	6	VIS/2/359/2020-MUM	2.58	0	2020-08-08 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/359/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606695	44	PROMO NO. 1 OF SADAK 2	2020	121	6	VIS/2/358/2020-MUM	2.58	0	2020-08-08 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/358/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606696	291	 KAANCHLI LIFE IN A SLOUGH	2020	121	6	VIL/2/147/2020-MUM	100.05	0	2020-08-08 00:00:00	PISCEANN PICTURES - MUMBAI 	Feature	0	0	VIL/2/147/2020-MUM	106	109	0	Y	Dedipya Jagdish Joshii	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606697	51	TIL DEATH DO US PART	2020	121	6	VFL/2/225/2020-MUM	102.5	0	2020-08-08 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/225/2020-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606698	51	HOW TO TRAIN YOUR HUSBAND	2020	121	6	VFL/2/224/2020-MUM	84.43	0	2020-08-08 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/2/224/2020-MUM	106	109	0	N	Anil Khera	0	84.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606699	58	47 METERS DOWN: UNCAGED	2020	121	6	VFL/2/223/2020-MUM	89.31	0	2020-08-08 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/223/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606700	58	ABDUCTION POINT AKA BEACON POINT	2020	121	6	VFL/2/222/2020-MUM	84.45	0	2020-08-08 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/222/2020-MUM	106	109	0	N	Anil Khera	0	84.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606701	161	DEVAKI	2020	121	6	VIL/2/146/2020-MUM	128.45	0	2020-08-08 00:00:00	AKSHAY C S - BANGALORE URBAN	Feature	0	0	VIL/2/146/2020-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606702	64	MAI TERA DUSHMAN	2020	121	6	VIL/2/145/2020-MUM	131.12	0	2020-08-08 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/2/145/2020-MUM	106	109	0	N	Chandrabhushan S Verma	0	131.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606703	58	ADRIFT	2020	121	6	VFL/2/221/2020-MUM	94.2	0	2020-08-08 00:00:00	GEM ENTERTAINMENT KFT    	Feature	0	0	VFL/2/221/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606704	64	DARAAR 2	2020	121	6	DIL/2/124/2020-MUM	164.06	0	2020-08-08 00:00:00	RANJIT SINGH FILM CREATION - MUMBAI	Feature	0	0	DIL/2/124/2020-MUM	384	109	0	Y	Ranjit Kesho Singh	0	164.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606705	51	ALBELA	2020	120	6	VIL/1/36/2020-MUM	135.11	0	2020-08-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/36/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	133.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606706	44	ALLIGIANCE OF POWERS   (DUBBED)	2020	121	6	VFL/2/220/2020-MUM	85.3	0	2020-08-08 00:00:00	JASON MCROBERT / HIGHOCTANE PICTURES - ARIZONA	Feature	0	0	VFL/2/220/2020-MUM	106	109	0	N	Anil Sital Hansarajani	0	85.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606707	61	HONEY 3: DARE TO DANCE	2020	121	6	VFL/2/219/2020-MUM	92.27	0	2020-08-08 00:00:00	MIKE ELLIOTT / UNIVERSAL  PICTURES 	Feature	0	0	VFL/2/219/2020-MUM	106	109	0	N	Sajith Pillai	0	92.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606708	61	GRETA	2020	121	6	VFL/2/218/2020-MUM	93.56	0	2020-08-08 00:00:00	LAWRENCE BENDER/ SIDNEY KIMMEL/ JAMES FLYNN / UNIVERSAL  PICTURES 	Feature	0	0	VFL/2/218/2020-MUM	106	109	0	N	Sajith Pillai	0	93.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606709	271	STUBER	2020	121	6	VFL/2/217/2020-MUM	87.11	0	2020-08-08 00:00:00	JOHN FRANCIS DALEY, JONATHAN GOLDSTEIN, TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION  INC.	Feature	0	0	VFL/2/217/2020-MUM	106	109	0	Y	Subhash Suresh	0	87.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606710	44	KHUDA HAAFIZ	2020	121	6	VIL/2/144/2020-MUM	136.17	0	2020-08-08 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	VIL/2/144/2020-MUM	106	109	0	Y	Kumar Mangat Pathak	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606711	64	HOTE HOTE PYAR HO GAYA	2020	122	6	DIL/3/22/2020-MUM	123.4	0	2020-08-08 00:00:00	ROY  RAJ FILMS - MUMBAI	Feature	0	0	DIL/3/22/2020-MUM	384	109	0	Y	Ajit Kumar Roy	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606712	44	THE RELATIONSHIP MANAGER	2020	120	6	DIS/1/1179/2020-MUM	18.02	0	2020-08-08 00:00:00	M/S FRIDAY STORYTELLERS LLP - MUMBAI	Other	0	0	DIS/1/1179/2020-MUM	384	110	0	N	Shital Subhash Bhatia	0	18.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606713	44	 MERI UDAAN	2020	120	6	DIS/1/1178/2020-MUM	15.58	0	2020-08-08 00:00:00	DALIT SANGH - MUMBAI	Other	0	0	DIS/1/1178/2020-MUM	384	110	0	N	Gopal Narayan Authey	0	15.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606714	82	SONG - WONDER BOY	2020	120	6	VIS/1/856/2020-MUM	4.15	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/856/2020-MUM	106	110	0	N	Vinod Atraye	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606715	44	SONG - SHURU	2020	120	6	VIS/1/855/2020-MUM	4.28	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/855/2020-MUM	106	110	0	N	Vinod Atraye	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606716	42	SONG - CHANGE HOBE PURO SCENE	2020	120	6	VIS/1/854/2020-MUM	2.35	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/854/2020-MUM	106	110	0	N	Vinod Atraye	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606717	44	ESSDEE - KHUDA HAAFIZ	2020	121	6	VIS/2/357/2020-MUM	0.3	0	2020-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/2/357/2020-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606718	44	SONG: PACHTAOGE - FEMALE VERSION	2020	121	6	VIS/2/356/2020-MUM	2.38	0	2020-08-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/356/2020-MUM	106	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606719	44	APV BB REVIEW	2020	120	6	DIS/1/1177/2020-MUM	0.23	0	2020-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1177/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606720	44	MAIN TUMHARA  	2020	120	6	DIS/1/1176/2020-MUM	0.18	0	2020-08-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1176/2020-MUM	384	110	0	N	Richard Mascarenhas	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606721	44	MODEL VILLAGE	2020	120	6	DIS/1/1175/2020-MUM	4.35	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1175/2020-MUM	384	110	0	N	PRAKASH BODAS	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606722	285	VEG I NATION I GANDHI (SV)	2020	120	6	DIS/1/1174/2020-MUM	1	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1174/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606723	285	FORGIVENESS	2020	120	6	DIS/1/1173/2020-MUM	1.06	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1173/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606724	61	GREED IS POISON (SV)	2020	120	6	DIS/1/1172/2020-MUM	1.07	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1172/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606725	44	GANDHIJI KA MANTRA	2020	120	6	DIS/1/1171/2020-MUM	1	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1171/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606726	44	SPIRIT OF DEMOCRACY	2020	120	6	DIS/1/1170/2020-MUM	6.16	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1170/2020-MUM	384	110	0	N	PRAKASH BODAS	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606727	44	APV BB SAJAN BIN REV FINAL\t	2020	120	6	DIS/1/1169/2020-MUM	2.03	0	2020-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1169/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606728	44	KHAMAKHA	2020	120	6	DIS/1/1168/2020-MUM	2.33	0	2020-08-08 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1168/2020-MUM	384	110	0	N	Haroon Patel	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606729	285	A BITTER TRUTH	2020	120	6	DIS/1/1167/2020-MUM	2	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1167/2020-MUM	384	110	0	N	PRAKASH BODAS	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606730	44	SATYAMAVE JAYATE (SV)	2020	120	6	DIS/1/1166/2020-MUM	1	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1166/2020-MUM	384	110	0	N	PRAKASH BODAS	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606731	61	ACCESSIBLE ELECTIONS	2020	120	6	DIS/1/1165/2020-MUM	2.54	0	2020-08-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1165/2020-MUM	384	110	0	N	PRAKASH BODAS	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606732	54	SONG CLASH	2020	121	6	VIS/2/355/2020-MUM	2.59	0	2020-08-08 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/355/2020-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606733	54	SONG:-“ZAMANA MARDA” (CHETAN) 	2020	120	6	VIS/1/853/2020-MUM	3.02	0	2020-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/853/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606734	54	SONG:-“BANDEYA” (GURJOT S. KALER)	2020	120	6	VIS/1/852/2020-MUM	2.53	0	2020-08-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/852/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606735	54	SONG:-“LOHA” (JAZZY B)	2020	120	6	VIS/1/851/2020-MUM	3.19	0	2020-08-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/851/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606736	44	PROMO NO 53 AND 54 DIL BECHARA - MASKHARI FREEPLAY CUTDOWN	2020	120	6	VIS/1/850/2020-MUM	1.36	0	2020-08-08 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/850/2020-MUM	106	110	0	N	Darpesh Patel	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606737	44	PROMO NO 52 DIL BECHARA - MASKHARI FREEPLAY	2020	120	6	VIS/1/849/2020-MUM	2.53	0	2020-08-08 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/849/2020-MUM	106	110	0	N	Darpesh Patel	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606738	51	SONG - SANG SAKHYRE KA	2020	120	6	VIS/1/848/2020-MUM	4.02	0	2020-08-08 00:00:00	M/S SUNHARA FILMS - AURANGABAD	Song	0	0	VIS/1/848/2020-MUM	106	110	0	N	Prashant Kachruji Horshil	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606739	51	SONG AALYA PAVASACHYA DHARA	2020	120	6	VIS/1/847/2020-MUM	3.55	0	2020-08-08 00:00:00	M/S SUNHARA FILMS - AURANGABAD	Song	0	0	VIS/1/847/2020-MUM	106	110	0	N	Prashant Kachruji Horshil	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606740	51	(SONG) LOVE STORY ISHQACHI	2020	120	6	VIS/1/846/2020-MUM	3.26	0	2020-08-08 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/846/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606741	54	SONG:-“TENSION” (ARSH MAINI FT. AFSANA KHAN)	2020	120	6	VIS/1/845/2020-MUM	3.2	0	2020-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/845/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606742	51	SONG : TUCH TUJHI SOBATI OF ALBUM : TUCH TUJHI SOBATI	2020	120	6	VIS/1/844/2020-MUM	4.54	0	2020-08-08 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/844/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606743	44	SONG : AAO GAURI.	2020	120	6	VIS/1/843/2020-MUM	4.31	0	2020-08-08 00:00:00	DHARUN PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/843/2020-MUM	106	110	0	N	Dheerendra Dwivedi	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606744	44	SONG - JHALLE KALLE	2020	120	6	VIS/1/842/2020-MUM	3.16	0	2020-08-08 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/842/2020-MUM	106	110	0	N	Srikant Seshadri	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606745	61	SONG - TAKE	2020	121	6	VIS/2/354/2020-MUM	3.45	0	2020-08-08 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/2/354/2020-MUM	106	110	0	N	Sohail Rakesh Arora	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606746	61	SONG - EDGE	2020	120	6	VIS/1/841/2020-MUM	4.5	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/841/2020-MUM	106	110	0	N	Vinod Atraye	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606747	54	SONG:-“CHOTE CHOTE GHAR” (RANJIT BAWA)	2020	120	6	VIS/1/840/2020-MUM	5.25	0	2020-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/840/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606748	44	BAARISH 	2020	120	6	VIS/1/839/2020-MUM	2.54	0	2020-08-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/839/2020-MUM	106	110	0	N	Milind Ghag	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606749	51	SONG : PAKHULICHYA PANKHAWANI	2020	120	6	VIS/1/838/2020-MUM	4.07	0	2020-08-08 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/838/2020-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606750	54	SONG NO. 02 (PROMO - WORRY CHANN VE) OF ALBUM: WORRY CHANN VE""	2020	120	6	VIS/1/837/2020-MUM	0.2	0	2020-08-08 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/1/837/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606751	44	SONG - TERE NASHE MEIN	2020	121	6	VIS/2/353/2020-MUM	3.51	0	2020-08-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/353/2020-MUM	106	110	0	N	Sujit Kharwar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606752	44	PROMO NO. 1 TO 3 OF SONG - PACHTAOGE - FEMALE VERSION	2020	120	6	VIS/1/836/2020-MUM	1.35	0	2020-08-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/836/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606753	54	SONG:-“ASI OH HUNNE AA” (AMRIT MAAN)	2020	121	6	VIS/2/352/2020-MUM	4.04	0	2020-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/352/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606754	44	SONG - BARSE DUA	2020	120	6	VIS/1/835/2020-MUM	4.33	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/835/2020-MUM	106	110	0	N	Vinod Atraye	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606755	44	SONG - BARSE BADARIYA	2020	120	6	VIS/1/834/2020-MUM	3.05	0	2020-08-08 00:00:00	NIKHITA UDEY GANDHI - MUMBAI	Song	0	0	VIS/1/834/2020-MUM	106	110	0	N	Nikhita Udey Gandhi	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606756	44	PROMO NO 51 - DIL BECHARA - MAIN TUMHARA FREEPLAY V2	2020	120	6	VIS/1/833/2020-MUM	2.46	0	2020-08-08 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/833/2020-MUM	106	110	0	N	Darpesh Patel	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606757	61	SONG - PARADIGM	2020	120	6	VIS/1/832/2020-MUM	3.21	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/832/2020-MUM	106	110	0	N	Vinod Atraye	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606758	61	 SONG  – ANANYA LET THERE BE LOVE	2020	120	6	VIS/1/831/2020-MUM	3.13	0	2020-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/831/2020-MUM	106	110	0	N	Vinod Atraye	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606759	54	LOADED	2020	121	7	VIS/2/36/2020-DEL	2.33	0	2020-08-07 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/2/36/2020-DEL	106	110	0	N	Avneet Singh Mac	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606760	44	SONG- ISHQ KHUDA HAI	2020	120	7	VIS/1/248/2020-DEL	3.56	0	2020-08-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/248/2020-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606761	45	JERSEY	2020	120	8	VIL/1/14/2020-HYD	160	0	2020-08-07 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/1/14/2020-HYD	106	109	0	Y	Suryadevara Naga Vamsi	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606762	58	SURYA VS SURYA	2020	120	8	VIL/1/13/2020-HYD	129.39	0	2020-08-07 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/1/13/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	129.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606763	45	PRAMANUBANDA""	2020	121	8	VIL/2/79/2020-HYD	130.14	0	2020-08-07 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/79/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	130.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606764	45	ARAVINDANA SAMETHA VEERA RAGHAVA""	2020	121	8	VIL/2/78/2020-HYD	164.34	0	2020-08-07 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/78/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	164.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606765	61	IP MAN 4	2020	120	3	DFL/1/3/2020-Che	106.53	0	2020-08-07 00:00:00	TANWEER FILMS FZ, LLC	Feature	0	0	DFL/1/3/2020-Che	384	109	0	Y	Viswas Sundhar	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606766	44	MARD KI ZABAN 3	2020	121	1	VIL/2/27/2020-CUT	137.47	0	2020-08-06 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/27/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606767	59	 NAAKIDE FIRST TIME ""	2020	122	8	DIL/3/17/2020-HYD	127.27	0	2020-08-06 00:00:00	VIJAY KUMAR KURUPALA - RANGAREDDI(SRI VALLIKA FILMS)	Feature	0	0	DIL/3/17/2020-HYD	384	109	0	Y	Vijay Kumar Kurupala	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606768	59	JABILAMMA PELLI  	2020	121	8	VIL/2/77/2020-HYD	140.22	0	2020-08-06 00:00:00	Sri Babu SSB (Lakshmi Sreenivasa Art Films)	Feature	0	0	VIL/2/77/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	140.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606769	58	AASAMIYIN AMERICA PAYANAM	2020	121	8	VIL/2/76/2020-HYD	122.38	0	2020-08-06 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/76/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	122.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606770	54	SONE DI DABBI	2020	120	7	VIS/1/247/2020-DEL	2.38	0	2020-08-06 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/247/2020-DEL	106	110	0	N	Gurpreet Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606771	54	SONG- MERE SUKH BHI TERE NEIN	2020	120	7	VIS/1/246/2020-DEL	3.26	0	2020-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/246/2020-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606772	54	JAAN 	2020	120	7	VIS/1/245/2020-DEL	3.16	0	2020-08-06 00:00:00	SHAMSHER SINGH - AMRITSAR	Song	0	0	VIS/1/245/2020-DEL	106	110	0	N	Shamsher Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606773	54	KHAAS	2020	120	7	VIS/1/244/2020-DEL	3.54	0	2020-08-06 00:00:00	SATVINDER SINGH - JALANDHAR	Song	0	0	VIS/1/244/2020-DEL	106	110	0	N	Satvinder Singh	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606774	44	SONG - DIL KO MAINE DI KASAM	2020	120	7	VIS/1/243/2020-DEL	3.27	0	2020-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/243/2020-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606775	44	PROMOS OF SONG- DIL KO MAINE DI KASAM   PROMO 1 AND 2	2020	120	7	VIS/1/242/2020-DEL	0.5	0	2020-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/242/2020-DEL	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606776	54	KURTA PAJAMA	2020	120	7	VIS/1/241/2020-DEL	2.54	0	2020-08-06 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/1/241/2020-DEL	106	110	0	N	Rajchet Sharma	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606777	82	SONG- BHAIROI	2020	120	7	VIS/1/240/2020-DEL	3.35	0	2020-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/240/2020-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606778	82	SONG- SHIKAYAT	2020	120	7	VIS/1/239/2020-DEL	3.43	0	2020-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/239/2020-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606779	54	G.O.A.T (GREATEST OF ALL TIME)	2020	121	7	VIS/2/35/2020-DEL	3.43	0	2020-08-06 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/35/2020-DEL	106	110	0	N	Rakesh Kapoor	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606780	54	GANGSTER BOLLIYAN	2020	121	7	VIS/2/34/2020-DEL	3.22	0	2020-08-06 00:00:00	NAVTEJ SINGH - KAPURTHALA	Song	0	0	VIS/2/34/2020-DEL	106	110	0	N	Navtej Singh	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606781	266	 CORONA CHI LAHAR YAMLOKAT PAN ZALA KAHAR	2020	120	6	DIS/1/1164/2020-MUM	12	0	2020-08-06 00:00:00	FIVE FINGERS - NAGPUR	Other	0	0	DIS/1/1164/2020-MUM	384	110	0	N	Milind Ramesh Kulkarni	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606782	54	TERE NAAL  	2020	120	7	VIS/1/238/2020-DEL	3.25	0	2020-08-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/238/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606783	54	RING  	2020	120	7	VIS/1/237/2020-DEL	3.21	0	2020-08-06 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/237/2020-DEL	106	110	0	N	Sumit Bhardwaj	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606784	54	FINE PUNJABI NU	2020	120	7	VIS/1/236/2020-DEL	3.22	0	2020-08-06 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/236/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606785	54	TU CHAHIDA	2020	120	7	VIS/1/235/2020-DEL	3.1	0	2020-08-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/235/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606786	54	TRY KAR KE	2020	120	7	VIS/1/234/2020-DEL	3.19	0	2020-08-06 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/234/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606787	64	 HO GAYEEL ZAMANA PYAR KE DUSHMAN	2020	121	6	VIL/2/143/2020-MUM	106.49	0	2020-08-06 00:00:00	MADZ MOVIES - MUMBAI  	Feature	0	0	VIL/2/143/2020-MUM	106	109	0	Y	Madhu Sharma	0	106.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606788	44	APV BB CHEDKHANIYAN MUSIC VIDEO	2020	120	6	DIS/1/1163/2020-MUM	2.12	0	2020-08-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1163/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606789	44	APV BB COUPLE  GOALS SONG  	2020	120	6	DIS/1/1162/2020-MUM	2.03	0	2020-08-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1162/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606790	44	TRAILER NO 4 LOOTCASE	2020	121	6	DIS/2/236/2020-MUM	2.56	0	2020-08-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/236/2020-MUM	384	110	0	N	Darpesh Patel	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606791	61	SONG - BAR TALK	2020	121	6	VIS/2/351/2020-MUM	3	0	2020-08-06 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/2/351/2020-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606792	61	SONG - WASTE AWAY	2020	122	6	VIS/3/26/2020-MUM	4.18	0	2020-08-06 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/3/26/2020-MUM	106	110	0	N	Srikant Seshadri	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606793	51	SONG - TU ASHI MALMALI	2020	121	6	VIS/2/350/2020-MUM	4.24	0	2020-08-06 00:00:00	PAVAN GAJANAN WADURKAR - AMRAVATI	Song	0	0	VIS/2/350/2020-MUM	106	110	0	N	Pavan Gajanan Wadurkar	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606794	44	MERI PYAARI BINDU - SONG TITLI TRIPPIN	2020	120	6	VIS/1/830/2020-MUM	2.18	0	2020-08-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/830/2020-MUM	106	110	0	N	Aditya Chopra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606795	44	TABAAH	2020	121	6	VIS/2/349/2020-MUM	5.02	0	2020-08-06 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/349/2020-MUM	106	110	0	N	Naushad Bhramer	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606796	44	TU ISHQ HAI	2020	120	6	VIS/1/829/2020-MUM	3.58	0	2020-08-06 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/829/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606797	54	SUIT VICH SOHNI	2020	120	6	VIS/1/828/2020-MUM	2.31	0	2020-08-06 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/828/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606798	44	PROMO NO 48 TO 50 DIL BECHARA - MAIN TUMHARA FREEPLAY CUTDOWN	2020	120	6	VIS/1/827/2020-MUM	2.24	0	2020-08-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/827/2020-MUM	106	110	0	N	Darpesh Patel	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606799	44	PROMO NO 45 TO 47 - DIL BECHARA - MAIN TUMHARA FREEPLAY CUTDOWN	2020	120	6	VIS/1/826/2020-MUM	0.54	0	2020-08-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/826/2020-MUM	106	110	0	N	Darpesh Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606800	44	PROMO NO 44 DIL BECHARA - MAIN TUMHARA FREEPLAY	2020	120	6	VIS/1/825/2020-MUM	1.58	0	2020-08-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/825/2020-MUM	106	110	0	N	Darpesh Patel	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606801	44	SONG - BEECH RAASTE	2020	120	6	VIS/1/824/2020-MUM	3.28	0	2020-08-06 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/824/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606802	51	SONG : VARYAVARATI GANDH PASARLA OF ALBUM : VARYAVARATI GANDH PASARLA	2020	120	6	VIS/1/823/2020-MUM	3.43	0	2020-08-06 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/823/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606803	44	NETFLIX   GUNJAN SAXENA  ACADEMY TV 	2020	120	6	VIS/1/822/2020-MUM	0.33	0	2020-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/822/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606804	44	NETFLIX   GUNJAN SAXENA  FATHER  TV 	2020	120	6	VIS/1/821/2020-MUM	0.33	0	2020-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/821/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606805	44	NETFLIX   GUNJAN SAXENA TV 	2020	120	6	VIS/1/820/2020-MUM	0.18	0	2020-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/820/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606806	84	SHAKUNTALADEVI-VEDANTU "	2020	120	6	VIS/1/819/2020-MUM	0.23	0	2020-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/819/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606807	51	SONG : VITHAI VITHAI MAULI	2020	120	6	VIS/1/818/2020-MUM	3.53	0	2020-08-06 00:00:00	KALAKAAR COMPANY - THANE	Song	0	0	VIS/1/818/2020-MUM	106	110	0	N	Snehal Kale	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606808	54	SONG:-“CHARKHA” (JAZ DHAMI FEAT. MITIKA KANWAR)	2020	120	6	VIS/1/817/2020-MUM	3.32	0	2020-08-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/817/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606809	44	PROMO NO 20 TO 23 LOOTCASE	2020	120	6	VIS/1/816/2020-MUM	0.36	0	2020-08-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/816/2020-MUM	106	110	0	N	Darpesh Patel	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606810	44	PROMO NO. 9 OF KHUDA HAAFIZ	2020	120	6	VIS/1/815/2020-MUM	0.18	0	2020-08-06 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/815/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606811	44	PROMO NO 24 TO 26 LOOTCASE	2020	120	6	VIS/1/814/2020-MUM	0.39	0	2020-08-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/814/2020-MUM	106	110	0	N	Darpesh Patel	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606812	45	MAHABALI...?	2020	122	4	DIL/3/12/2020-BAN	136.26	0	2020-08-06 00:00:00	MALLESHI N - SHIMOGA	Feature	0	0	DIL/3/12/2020-BAN	384	109	0	N	Malleshi N	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606813	82	ZADOO	2020	120	7	VIS/1/233/2020-DEL	3.54	0	2020-08-06 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/233/2020-DEL	106	110	0	N	Ramji Lal	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606814	42	AKHARA	2020	120	3	VIL/1/11/2020-Che	151.35	0	2020-08-06 00:00:00	S.KATHIRESAN, M/S FIVE STAR FILMS PVT. LTD., CHENNAI	Feature	0	0	VIL/1/11/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	151.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606815	42	SHIKARI RAJA	2020	121	3	VIL/2/24/2020-Che	166.05	0	2020-08-06 00:00:00	AVM PRODUCTIONS AND ENTERTAINMENT, CHENNAI	Feature	0	0	VIL/2/24/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	166.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606816	44	PROMOS OF SONG- ISHQ KHUDA HAI   PROMO 1 AND  2	2020	121	7	VIS/2/33/2020-DEL	0.5	0	2020-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/2/33/2020-DEL	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606817	54	JATTI JAAN DI	2020	120	7	VIS/1/232/2020-DEL	2.46	0	2020-08-06 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/232/2020-DEL	106	110	0	N	Avneet Singh Mac	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606818	286	LOCKUP	2020	121	3	DIL/2/39/2020-Che	113.14	0	2020-08-06 00:00:00	NITIN SATHYAA RAMPRASAD - (SHVEDH), CHENNAI	Feature	0	0	DIL/2/39/2020-Che	384	109	0	Y	Nitin Sathyaa Ramprasad	0	113.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606819	59	PALASA 1978" (A TO UA)"	2020	121	8	VIL/2/75/2020-HYD	142.26	0	2020-08-05 00:00:00	DHYAN ATLURI - VIJAYAWADA(SUDHAS MEDIA)	Feature	0	0	VIL/2/75/2020-HYD	106	109	0	Y	Dhyan Atluri	0	142.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606820	276	TRAILER NO. 1 OF SILENCE""	2020	121	8	DIS/2/40/2020-HYD	2.02	0	2020-08-05 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION)	Trailer	0	0	DIS/2/40/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606821	286	TRAILER NO. 1 OF SILENCE""	2020	121	8	DIS/2/39/2020-HYD	2.02	0	2020-08-05 00:00:00	KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/39/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606822	58	TUGHLAQ DURBAR (LYRIC VIDEO SONG - VAA ORU VAZHI VANTHATHU..)	2020	120	3	VIS/1/213/2020-Che	4.22	0	2020-08-05 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/213/2020-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606823	44	LISAA	2020	121	1	VIL/2/26/2020-CUT	103	0	2020-08-05 00:00:00	MUTHAIAH GOPALARATNAM - CHENNAI(PG MEDIA WORKS)	Feature	0	0	VIL/2/26/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606824	44	PAROL	2020	120	1	VIL/1/15/2020-CUT	137.43	0	2020-08-05 00:00:00	ANTONY JUDE DCRUZ - THIRUVANANTHAPURAM(ANTONY DCRUZ ENTERTAINMENT)	Feature	0	0	VIL/1/15/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606825	59	AAKHARI PORATAM" (A TO UA)"	2020	121	8	VIL/2/74/2020-HYD	141.09	0	2020-08-05 00:00:00	Sri K Aswani Dutt (Vyjayanthi Movies)	Feature	0	0	VIL/2/74/2020-HYD	106	109	0	N	Balakrishnan Ananthakrishnan	0	141.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606826	59	JUNIORS	2020	121	8	VIL/2/73/2020-HYD	117.07	0	2020-08-05 00:00:00	Sri J Bhagawan and Sri DVV Danaiah (Sri Balaji Art Productions)	Feature	0	0	VIL/2/73/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	117.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606827	282	VAJRA KAVACHA""	2020	121	8	VIL/2/72/2020-HYD	143	0	2020-08-05 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/72/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606828	45	MIRCHI	2020	121	8	VIL/2/71/2020-HYD	153.09	0	2020-08-05 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/71/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	153.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606829	283	TRAILER NO. 4 OF NISHABDHAM""	2020	121	8	DIS/2/38/2020-HYD	2.02	0	2020-08-05 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/38/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606830	44	VICKY KAUSHAL YAARI JAM 	2020	120	4	DIS/1/45/2020-BAN	0.33	0	2020-08-05 00:00:00	B S YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/45/2020-BAN	384	110	0	N	B S Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606831	277	VEERANGANA	2020	120	9	DIS/1/4/2020-GUW	20.59	0	2020-08-05 00:00:00	KISHORE KALITA - GUWAHATI	Other	0	0	DIS/1/4/2020-GUW	384	110	0	N	Kishore Kalita	0	20.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606832	49	AAA	2020	121	3	VIL/2/23/2020-Che	140.24	0	2020-08-04 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - (GLOBAL INFOTAINMENT PVT. LTD.), CHENNAI	Feature	0	0	VIL/2/23/2020-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606833	49	THARAMANI	2020	121	3	VIL/2/22/2020-Che	144.49	0	2020-08-04 00:00:00	SATISHKUMAR JOTHIDURAI - (JSK FILM CORPORATION), CHENNAI	Feature	0	0	VIL/2/22/2020-Che	106	109	0	Y	Devavigins Devadhason	0	145.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606834	54	SONG - TOP NOTCH	2020	120	7	VIS/1/231/2020-DEL	3.33	0	2020-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/231/2020-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606835	64	NIRAHUA RICKSHAWALA 2	2020	121	7	VIL/2/17/2020-DEL	158.26	0	2020-08-04 00:00:00	NIRAHUA ENTERTAINMENT PVT.LTD. INDIA	Feature	0	0	VIL/2/17/2020-DEL	106	109	0	Y	Dinesh Railhan	0	158.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606836	45	MODERN MAHABHARATA	2020	121	4	DIL/2/41/2020-BAN	120.38	0	2020-08-04 00:00:00	SRIDHARA UDUPA - UDUPI	Feature	0	0	DIL/2/41/2020-BAN	384	109	0	N	Sridhara Udupa	0	120.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606837	58	MAJILI""	2020	121	8	VIL/2/70/2020-HYD	154.07	0	2020-08-03 00:00:00	PEDDI HARISH - PRAKASAM(SHINE SCREENS), SAHU GARAPATI - HYDERABAD(SHINE SCREENS)	Feature	0	0	VIL/2/70/2020-HYD	106	109	0	Y	Sahu Garapati	0	154.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606838	44	BHEESHMA	2020	121	2	VIL/2/2/2020-KOL	140.36	0	2020-08-03 00:00:00	RAMACHANDIRAN G - BANGALORE URBAN	Feature	0	0	VIL/2/2/2020-KOL	106	109	0	N	Jayanta Ghosh	0	140.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606839	44	ROLE MODELS	2020	120	2	VIL/1/3/2020-KOL	126.05	0	2020-08-03 00:00:00	RAJAN P - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/3/2020-KOL	106	109	0	N	Jayanta Ghosh	0	126.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606841	283	BUCHINAIDU KANDRIGA(THOORPU VEEDHI)""	2020	121	8	DIL/2/81/2020-HYD	124.35	0	2020-08-03 00:00:00	PAMIDIMUKKALA CHANDRA KUMARI - GUNTUR(M/S SRI SAI POWER CREATIVE WORKS)	Feature	0	0	DIL/2/81/2020-HYD	384	109	0	N	Pamidimukkala Chandra Kumari	0	124.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606842	271	IMPRACTICAL JOKERS : THE MOVIE	2020	121	2	VFL/2/7/2020-KOL	88.48	0	2020-08-03 00:00:00	SAL VULCANO,JOE GATTO,JAMES MURRAY, WARNER BROS	Feature	0	0	VFL/2/7/2020-KOL	106	109	0	N	Akash Bhatnagar	0	88.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606843	271	SUPERMAN: MAN OF TOMORROW	2020	120	6	VFL/1/47/2020-MUM	85	0	2020-08-03 00:00:00	BUTCH LUKIC, WARNER BROS	Feature	0	0	VFL/1/47/2020-MUM	106	109	0	Y	Akash Bhatnagar	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606844	161	HAPPY SARDAR	2020	120	6	DIL/1/29/2020-MUM	152.59	0	2020-08-03 00:00:00	MALAYALAM MOVIE MAKERS - ALAPPUZHA	Feature	0	0	DIL/1/29/2020-MUM	384	109	0	Y	Atul Dolarrai Rajani	0	152.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606845	161	DIL BECHARA.	2020	121	6	DIL/2/123/2020-MUM	103.4	0	2020-08-03 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/123/2020-MUM	384	109	0	Y	Darpesh Patel	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606846	44	 MOKSH TO MAYA	2020	121	6	VIL/2/142/2020-MUM	100.55	0	2020-08-03 00:00:00	ANTARAA CREATIONS LLP - MUMBAI 	Feature	0	0	VIL/2/142/2020-MUM	106	109	0	Y	Sweta Jay Thakore	0	110.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606847	51	RAAJASA FT. SANJIVANI PADWAL	2020	120	6	VIS/1/813/2020-MUM	4.2	0	2020-08-03 00:00:00	NEAL PRODUCTIONS - PUNE	Song	0	0	VIS/1/813/2020-MUM	106	110	0	N	Nilesh Dattatraya Awari	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606848	44	SONG -  KURTA PAJAMA	2020	120	6	VIS/1/812/2020-MUM	2.21	0	2020-08-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/812/2020-MUM	106	110	0	N	Vipin Kakkar	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606849	61	SONG - BACK TO THE KNOWN	2020	120	6	VIS/1/811/2020-MUM	4	0	2020-08-03 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/811/2020-MUM	106	110	0	N	Arjun Sanjiv Shah	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606850	61	SONG - CITY LIFE	2020	120	6	VIS/1/810/2020-MUM	3	0	2020-08-03 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/810/2020-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606851	58	MASTER (LYRICAL VIDEO SONG - VAATHI RAIDU..)	2020	120	3	VIS/1/212/2020-Che	3.39	0	2020-08-03 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/1/212/2020-Che	106	110	0	Y	Xavier Britto Swamikannu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606852	58	MASTER (LYRICAL DIGITAL SONG - VAATHI RAIDU..)	2020	120	3	DIS/1/191/2020-Che	3.39	0	2020-08-03 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	DIS/1/191/2020-Che	384	110	0	Y	Xavier Britto Swamikannu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606853	45	PREETHI DEVATE""""	2020	120	8	VIL/1/17/2020-HYD	145.35	0	2020-08-14 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/17/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	145.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606854	44	EX-WIFE KILLER (DUBBED)	2020	121	6	VFL/2/238/2020-MUM	84	0	2020-08-14 00:00:00	STAN SPRY , ERIC SCOTT WOODS , REEL ONE INTERNATIONAL LTD, STAR INTERNATIONAL MOVIES LTD	Feature	0	0	VFL/2/238/2020-MUM	106	109	0	N	Subhash Suresh	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606855	44	AD FILM - TIC TAC	2020	120	6	DIS/1/1191/2020-MUM	0.33	0	2020-08-14 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1191/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606856	44	DOLLAR FAIRYTALES 	2020	120	6	DIS/1/1190/2020-MUM	0.33	0	2020-08-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1190/2020-MUM	384	110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606857	44	DOLLAR CLONE 	2020	120	6	DIS/1/1189/2020-MUM	0.43	0	2020-08-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1189/2020-MUM	384	110	0	N	Sayra Munir Patel	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606858	44	AD FILM: EFFEMI	2020	120	6	DIS/1/1188/2020-MUM	0.33	0	2020-08-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/1188/2020-MUM	384	110	0	N	Raj Kumar Dewett	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606859	51	SONG GANANAYKA	2020	120	6	DIS/1/1187/2020-MUM	3.26	0	2020-08-14 00:00:00	KEVAL JAYWANT WALANJ - THANE	Song	0	0	DIS/1/1187/2020-MUM	384	110	0	N	Keval Jaywant Walanj	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606860	64	DESH PREMI	2020	121	6	DIL/2/130/2020-MUM	150.46	0	2020-08-14 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/130/2020-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	151.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606861	43	MANE LAI JA	2020	120	6	DIL/1/30/2020-MUM	137.36	0	2020-08-14 00:00:00	J.S.P DREAM PRODUCTION LLP - SABAR KANTHA	Feature	0	0	DIL/1/30/2020-MUM	384	109	0	N	Rameshbhai Somabhai Patel	0	137.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606862	44	SMAYRA	2020	121	6	DIL/2/129/2020-MUM	103.44	0	2020-08-14 00:00:00	PINK ROSE FILMS - MUMBAI	Feature	0	0	DIL/2/129/2020-MUM	384	109	0	Y	Harish Sharma	0	103.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606863	51	MAZI PARI	2020	120	6	VIS/1/874/2020-MUM	19.31	0	2020-08-14 00:00:00	SAI KALA ARTS - MUMBAI	Other	0	0	VIS/1/874/2020-MUM	106	110	0	N	Baban Ramchandra Jadhav	0	19.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606864	44	JHANDA OONCHA RAHE HAMARA	2020	120	6	VIS/1/873/2020-MUM	19.11	0	2020-08-14 00:00:00	SAI KALA ARTS - MUMBAI	Other	0	0	VIS/1/873/2020-MUM	106	110	0	N	Baban Ramchandra Jadhav	0	19.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606865	58	AGNI SIRAGUGAL (PROMO 1)	2020	120	3	VIS/1/215/2020-Che	0.23	0	2020-08-14 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Promos	0	0	VIS/1/215/2020-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606866	44	HERO HEROINE	2020	121	6	VIL/2/152/2020-MUM	124.57	0	2020-08-14 00:00:00	M/S SWATHI PICTURES - DAVANGERE	Feature	0	0	VIL/2/152/2020-MUM	106	109	0	Y	Thirupathi Narasimha Reddy	0	125.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606867	44	90ML	2020	121	6	VIL/2/151/2020-MUM	154.45	0	2020-08-14 00:00:00	KARTIKEYA CREATIVE WORKS - HYDERABAD	Feature	0	0	VIL/2/151/2020-MUM	106	109	0	Y	Sumeet Saigal	0	154.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606868	64	JAAN MARE ODHANIYA TOHAR	2020	121	6	DIL/2/128/2020-MUM	151.27	0	2020-08-14 00:00:00	RE ALLIANCE ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/128/2020-MUM	384	109	0	Y	Paramjeet Singh	0	151.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606869	53	SPYDER	2020	121	1	VIL/2/31/2020-CUT	126.43	0	2020-08-14 00:00:00	PINAKI NAYAK - CUTTACK(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/31/2020-CUT	106	109	0	N	Thadi Shourie	0	126.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606870	43	BUDDHO BADO BAJIGAR CHHE 	2020	121	6	VIL/2/150/2020-MUM	133.44	0	2020-08-14 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Other	0	0	VIL/2/150/2020-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	133.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606871	64	RICKSHAW DRIVER	2020	121	6	VIL/2/149/2020-MUM	152.13	0	2020-08-14 00:00:00	RSI DIGITAL - MUMBAI	Feature	0	0	VIL/2/149/2020-MUM	106	109	0	Y	Radheshyam Rai	0	158.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606872	59	BHANUMATHI AND RAMAKRISHNA""	2020	121	8	VIL/2/83/2020-HYD	94.02	0	2020-08-14 00:00:00	Sri SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD), NEELIMA SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/2/83/2020-HYD	106	109	0	N	Sharrath Marar	0	94.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606873	45	ALILUGALA ALALU	2020	121	4	DIL/2/43/2020-BAN	101.17	0	2020-08-14 00:00:00	VENUGOPAL P N - TUMKUR	Feature	0	0	DIL/2/43/2020-BAN	384	109	0	Y	Venugopal P N	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606874	58	SOORYAVAMSI	2020	120	4	DIL/1/11/2020-BAN	160.38	0	2020-08-14 00:00:00	K MANJU - BANGALORE URBAN	Feature	0	0	DIL/1/11/2020-BAN	384	109	0	N	K Manju	0	160.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606875	49	SOORYAVAMSI 	2020	120	4	DIL/1/10/2020-BAN	160.38	0	2020-08-14 00:00:00	K MANJU - BANGALORE URBAN	Feature	0	0	DIL/1/10/2020-BAN	384	109	0	N	K Manju	0	160.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606876	58	ILAYA NILA	2020	122	3	DIL/3/7/2020-Che	120.39	0	2020-08-14 00:00:00	RADHAKRISHNAN RAJARAM - (MARUTHI FILMS), CUDDALORE	Feature	0	0	DIL/3/7/2020-Che	384	109	0	Y	Radhakrishnan Rajaram	0	120.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606877	59	SUPER DUPER	2020	121	3	VIL/2/28/2020-Che	113.24	0	2020-08-14 00:00:00	SHALINI VASAN - (FLUX FILMS), CHENNAI	Feature	0	0	VIL/2/28/2020-Che	106	109	0	Y	Shalini Vasan	0	113.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606878	58	SEITHITHAAL	2020	121	3	DIL/2/40/2020-Che	112.19	0	2020-08-14 00:00:00	PRIYANGA P - (M/S TAKEN ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/40/2020-Che	384	109	0	Y	Priyanga P	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606879	271	TENET	2020	121	6	DFL/2/15/2020-MUM	150.09	0	2020-08-13 00:00:00	CHRISTOPHER NOLAN, EMMA THOMAS, WARNER BROS. 	Feature	0	0	DFL/2/15/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	150.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606880	44	SHAKUNTALA DEVI	2020	120	6	VIL/1/41/2020-MUM	128.12	0	2020-08-13 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/41/2020-MUM	106	109	0	N	Vikram Malhotra	0	128.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606881	58	BRUCE LEE, THE LEGEND	2020	120	6	VFL/1/50/2020-MUM	85	0	2020-08-13 00:00:00	STAR INTERNATIONAL MOVIES LIMITED	Feature	0	0	VFL/1/50/2020-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606882	44	THE UGLY TRUTH	2020	121	6	VFL/2/237/2020-MUM	78.34	0	2020-08-13 00:00:00	TOM ROSENBERG GARY LUCCHESI,SONY PICTURES USA	Feature	0	0	VFL/2/237/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	78.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606883	58	EVANDI UNNA PETHAN	2020	120	8	VIL/1/16/2020-HYD	109.26	0	2020-08-13 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/1/16/2020-HYD	106	109	0	Y	Jasminesadiq MohamedSadiq	0	109.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606884	59	GOD SAITHAN TECHNOLOGY""	2020	121	8	DIL/2/83/2020-HYD	139.23	0	2020-08-13 00:00:00	KOMARI JANAIAH - HYDERABAD(M/S THOLUBOMMALA SITHRALU)	Feature	0	0	DIL/2/83/2020-HYD	384	109	0	Y	Komari Janaiah	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606885	61	BLUMHOUSE’S FANTASY ISLAND.	2020	121	6	VFL/2/236/2020-MUM	107.05	0	2020-08-13 00:00:00	JASON BLUM, MARC TOBEROFF ,SONY PICTURES USA	Feature	0	0	VFL/2/236/2020-MUM	106	109	0	N	Kavitha Prasanna	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606886	44	SURFS UP 2: WAVE MANIA	2020	120	6	VFL/1/49/2020-MUM	80.31	0	2020-08-13 00:00:00	MICHELLE WONG, SONY PICTURES USA	Feature	0	0	VFL/1/49/2020-MUM	106	109	0	N	Kavitha Prasanna	0	80.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606887	58	FAST TRACK	2020	121	6	VFL/2/235/2020-MUM	99.52	0	2020-08-13 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/235/2020-MUM	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606888	59	CHARLIES ANGELS	2020	121	6	VFL/2/234/2020-MUM	118.29	0	2020-08-13 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES USA	Feature	0	0	VFL/2/234/2020-MUM	106	109	0	N	Kavitha Prasanna	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606889	58	CHARLIES ANGELS	2020	121	6	VFL/2/233/2020-MUM	118.29	0	2020-08-13 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES USA	Feature	0	0	VFL/2/233/2020-MUM	106	109	0	N	Kavitha Prasanna	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606890	58	TRUST NO.1	2020	121	6	VFL/2/232/2020-MUM	94.25	0	2020-08-13 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/232/2020-MUM	106	109	0	N	Anil Khera	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606891	82	DAMMY.	2020	121	6	DIS/2/242/2020-MUM	27.29	0	2020-08-13 00:00:00	SARVAMANGALA - THRISSUR	Other	0	0	DIS/2/242/2020-MUM	384	110	0	N	Ajayya Kumar	0	27.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606892	45	DARBAR	2020	121	3	VIL/2/27/2020-Che	157.56	0	2020-08-13 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Feature	0	0	VIL/2/27/2020-Che	106	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	157.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606893	44	CHOR  CHOR 	2020	121	1	VIL/2/30/2020-CUT	114.34	0	2020-08-13 00:00:00	DR. J. JAYA KRISHNAN AND ANANTHA KRISHNAN M/S J. K. CREATIONS  AND M/S METRO PRODUCTIONS	Feature	0	0	VIL/2/30/2020-CUT	106	109	0	Y	SANJAY DATTARAM KANDE	0	115.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606894	64	D J 	2020	121	1	VIL/2/29/2020-CUT	129.24	0	2020-08-13 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/2/29/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606895	44	AK RAO PK RAO	2020	121	6	VIL/2/148/2020-MUM	121.26	0	2020-08-13 00:00:00	M. VENKATA NARAYANA, M/S SAI VENKATESWARA  COMBINES	Feature	0	0	VIL/2/148/2020-MUM	106	109	0	Y	UMESH GUPTA	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606896	61	IN YOUR EYES	2020	122	6	VIS/3/27/2020-MUM	5.4	0	2020-08-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/3/27/2020-MUM	106	110	0	N	Milind Ghag	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606897	54	SONG:-“NO WORRIES” (RAJA GAMECHANGERZ FT. SIDHU MOOSEWALA)	2020	121	6	VIS/2/375/2020-MUM	3.07	0	2020-08-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/375/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606898	59	NATHO AATA (KANNADA DUBBED VERSION)	2020	122	4	DIL/3/13/2020-BAN	118.27	0	2020-08-13 00:00:00	B L BABU - BANGALORE URBAN	Feature	0	0	DIL/3/13/2020-BAN	384	109	0	N	B L Babu	0	118.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606899	51	TINHISANJA	2020	121	6	VIS/2/374/2020-MUM	1.29	0	2020-08-12 00:00:00	VIBHAVARI CHITRA - AURANGABAD	Trailer	0	0	VIS/2/374/2020-MUM	106	110	0	N	Yeshwant Hanmant Deshpande	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606900	54	SONG - BILLO TU AGG 	2020	121	6	VIS/2/373/2020-MUM	2.55	0	2020-08-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/373/2020-MUM	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606901	54	PROMO NO. 1 TO 3 OF SONG - BILLO TU AGG	2020	121	6	VIS/2/372/2020-MUM	1.35	0	2020-08-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/372/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606902	59	THE MYSTERY OF THE DRAGON SEAL 	2020	121	6	DFL/2/14/2020-MUM	122.33	0	2020-08-12 00:00:00	SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Feature	0	0	DFL/2/14/2020-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606903	58	THE MYSTERY OF THE DRAGON SEAL 	2020	121	6	DFL/2/13/2020-MUM	122.33	0	2020-08-12 00:00:00	SERGEI BESPALOV  / JACKIE CHAN / GLEB FETISOV / TANWEER FILMS FZ LLC	Feature	0	0	DFL/2/13/2020-MUM	384	109	0	N	SAILESH SHIVEKISHORE PATHAK	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606904	49	KUTTI PRAMANI	2020	120	8	DIL/1/26/2020-HYD	148.17	0	2020-08-12 00:00:00	PARAVADA SUCHITRA DORA - HYDERABAD(AISHWARYA CREATIONS)	Feature	0	0	DIL/1/26/2020-HYD	384	109	0	Y	Paravada Suchitra Dora	0	148.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606905	59	NAA MAATE VINAVA?""	2020	121	8	DIL/2/82/2020-HYD	136.4	0	2020-08-12 00:00:00	PALLE VINAY KUMAR - MEDAK(P S MOVIE MAKERS), C L SRINIVASYADAV - MAHBUBNAGAR(SHIVANI ARTS)	Feature	0	0	DIL/2/82/2020-HYD	384	109	0	Y	C L Srinivasyadav	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606906	58	THULASI""	2020	121	8	VIL/2/82/2020-HYD	155.11	0	2020-08-12 00:00:00	SRI D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	VIL/2/82/2020-HYD	106	109	0	N	D Sureshbabu	0	155.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606907	45	HELLO GURU PREETHI GOSKARA""	2020	120	8	VIL/1/15/2020-HYD	141.03	0	2020-08-11 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/15/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606908	44	SONG - EK DO EK OF FILM THE HIDDEN STRIKE	2020	120	6	VIS/1/872/2020-MUM	3.13	0	2020-08-11 00:00:00	CRYSTAL MOVIES - INDORE	Song	0	0	VIS/1/872/2020-MUM	106	110	0	N	Khanchand Vallabhdas Valvani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606909	289	THE CANNONBALL RUN 	2020	121	6	VFL/2/231/2020-MUM	92.15	0	2020-08-11 00:00:00	ALBERT S. RUDDY 	Feature	0	0	VFL/2/231/2020-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	93.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606910	58	THE WAY OF THE DRAGON	2020	120	6	VFL/1/48/2020-MUM	91.37	0	2020-08-11 00:00:00	RAYMOND CHOW	Feature	0	0	VFL/1/48/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	91.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606911	44	BATTLEGROUND (DUBBED)	2020	121	6	VFL/2/230/2020-MUM	86.25	0	2020-08-11 00:00:00	JUDD TILYARD, AYZ WARAICH, EPIC PICTURES GROUP INC, 	Feature	0	0	VFL/2/230/2020-MUM	106	109	0	N	Subhash Suresh	0	86.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606912	54	IK SAAL	2020	120	6	VIS/1/871/2020-MUM	2.54	0	2020-08-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/871/2020-MUM	106	110	0	N	Vijay Nikam	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606913	59	 DEVARAKONDALO VIJAY PREMA KATHA ""	2020	120	8	DIL/1/25/2020-HYD	135.08	0	2020-08-11 00:00:00	SRI PADDANA MANMADHA RAO - SRIKAKULAM(SHIVATRI FILMS)	Feature	0	0	DIL/1/25/2020-HYD	384	109	0	Y	Paddana Manmadha Rao	0	135.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606914	282	GORI	2020	121	4	DIL/2/42/2020-BAN	115.52	0	2020-08-11 00:00:00	GOPALKRISHNA D HOMMARADI - HAVERI	Feature	0	0	DIL/2/42/2020-BAN	384	109	0	N	Gopalkrishna D Hommaradi	0	115.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606915	286	NAM ASIRIYAR	2020	120	3	VIS/1/214/2020-Che	66.03	0	2020-08-11 00:00:00	SATYANARAYANAN DEVENDRAN - (SRI  VENKATESHWARA FILM PRODUCTIONS), SALEM	Children`s Film	0	0	VIS/1/214/2020-Che	106	110	0	N	Satyanarayanan Devendran	0	66.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606916	61	ANNABELLE COMES HOME. (REVISED)	2020	121	3	VFL/2/1/2020-Che	101.1	0	2020-08-11 00:00:00	PETER SAFRAN/ JAMES WAN / WARNER BROS	Feature	0	0	VFL/2/1/2020-Che	106	109	0	Y	John Vincent Nadar	0	101.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606917	45	M.C.H (MIDDLE CLASS HUDGA)""	2020	121	8	VIL/2/81/2020-HYD	143.3	0	2020-08-10 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/81/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606918	45	F2 (FUN AND FRUSTRATION)""	2020	121	8	VIL/2/80/2020-HYD	152.35	0	2020-08-10 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/80/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606919	271	RED VS BLUE : SINGULARITY	2020	122	6	VFL/3/7/2020-MUM	131.42	0	2020-08-10 00:00:00	BURNIE BURNS,GEOFF RAMS, WARNER BROS	Feature	0	0	VFL/3/7/2020-MUM	106	109	0	Y	Akash Bhatnagar	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606920	44	ANDHAKASUR	2020	120	6	VIL/1/40/2020-MUM	118.05	0	2020-08-10 00:00:00	CREATIVE EYE LIMITED - MUMBAI 	Feature	0	0	VIL/1/40/2020-MUM	106	109	0	Y	Dheeraj Kumar	0	118.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606921	44	DHURJATI PAR SHIV KRIPA	2020	120	6	VIL/1/39/2020-MUM	126.18	0	2020-08-10 00:00:00	CREATIVE EYE LIMITED - MUMBAI 	Feature	0	0	VIL/1/39/2020-MUM	106	109	0	Y	Dheeraj Kumar	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606922	43	JOHNNY ENGINEER	2020	121	6	DIL/2/127/2020-MUM	94.29	0	2020-08-10 00:00:00	ALOK FILM PRODUCTION VADODARA - VADODARA	Feature	0	0	DIL/2/127/2020-MUM	384	109	0	Y	Alok Kishorchand Thaker	0	95.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606923	44	DEVASUR SANGRAM	2020	120	6	VIL/1/38/2020-MUM	123.47	0	2020-08-10 00:00:00	CREATIVE EYE LIMITED - MUMBAI 	Feature	0	0	VIL/1/38/2020-MUM	106	109	0	Y	Dheeraj Kumar	0	123.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606924	44	GAURI PUTRA GANESH	2020	120	6	VIL/1/37/2020-MUM	126.28	0	2020-08-10 00:00:00	CREATIVE EYE LIMITED - MUMBAI 	Feature	0	0	VIL/1/37/2020-MUM	106	109	0	Y	Dheeraj Kumar	0	126.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606925	44	THE BATTLE FEILD   (DUBBED)	2020	121	6	VFL/2/229/2020-MUM	94.54	0	2020-08-10 00:00:00	MICHAEL MILLER / HIGHOCTANE PICTURES - ARIZONA	Feature	0	0	VFL/2/229/2020-MUM	106	109	0	Y	Anil Sital Hansarajani	0	94.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606926	286	ARIVAN	2020	120	3	DIL/1/35/2020-Che	114.46	0	2020-08-10 00:00:00	KUMARAVEL RANGARAJAN - (GNR FILM COMPANY), CHENNAI	Feature	0	0	DIL/1/35/2020-Che	384	109	0	Y	Arumugam Vasu	0	114.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606927	64	AB EK VIVAAH AISA BHI	2020	121	6	DIL/2/126/2020-MUM	131.32	0	2020-08-10 00:00:00	MADHU MANJUL ARTS - PALGHAR, GEETA TIWARI PRODUCTION - MUMBAI	Feature	0	0	DIL/2/126/2020-MUM	384	109	0	Y	Kunal Tiwari	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606928	43	PARICHAY 	2020	121	6	DIL/2/125/2020-MUM	119.4	0	2020-08-10 00:00:00	M/S XPERTZ ADVERTISING EVENTS AND PROMOTIONS - AHMADABAD	Feature	0	0	DIL/2/125/2020-MUM	384	109	0	Y	Devang Harishbhai Shah	0	119.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606929	51	SONG - SHRI  VIGHNHARTA  	2020	120	6	VIS/1/870/2020-MUM	4.02	0	2020-08-10 00:00:00	CLOUD SEVEN FILMS - MUMBAI	Song	0	0	VIS/1/870/2020-MUM	106	110	0	N	Pritam Dwarkanath Jamsandekar	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606930	61	N.R.I	2020	121	6	VIS/2/371/2020-MUM	2.29	0	2020-08-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/371/2020-MUM	106	110	0	N	Milind Ghag	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606931	44	TRAILER OF FILM KANOON SE DARO	2020	121	6	DIS/2/241/2020-MUM	4.16	0	2020-08-10 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Trailer	0	0	DIS/2/241/2020-MUM	384	110	0	N	Ramniwas Sharma	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606932	44	AD FILM: SPORE - NIL	2020	120	6	DIS/1/1186/2020-MUM	0.33	0	2020-08-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/1186/2020-MUM	384	110	0	N	Raj Kumar Dewett	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606933	54	AD FILM: SPORE - NIL	2020	120	6	DIS/1/1185/2020-MUM	0.33	0	2020-08-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/1185/2020-MUM	384	110	0	N	Raj Kumar Dewett	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606934	54	AD FILM: EFFEMI	2020	120	6	DIS/1/1184/2020-MUM	0.33	0	2020-08-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Advertisement	0	0	DIS/1/1184/2020-MUM	384	110	0	N	Raj Kumar Dewett	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606935	51	BHET MAJHI	2020	120	6	DIS/1/1183/2020-MUM	4.05	0	2020-08-10 00:00:00	RISHI OM ENTERTEINMENT - KOLHAPUR	Song	0	0	DIS/1/1183/2020-MUM	384	110	0	N	Baburao Powar	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606936	44	SHAAM SE HI DIL TADAP RAHA HAI	2020	120	6	DFS/1/31/2020-MUM	5.54	0	2020-08-10 00:00:00	SUMAN SHEKHAR MANANDHAR - LALITPUR, RAJENDRA GHIMIRE - GAUTAM BUDDHA NAGAR	Song	0	0	DFS/1/31/2020-MUM	384	110	0	N	Rajendra Ghirmire	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606937	59	THUMS UP PYRAMID - MAHESH BABU	2020	121	6	DIS/2/240/2020-MUM	0.33	0	2020-08-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/240/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606938	44	PROMO 1 AND 2  OF SONG - TORI SURAT PE, FILM - MAIN MULAYAM	2020	120	6	VIS/1/869/2020-MUM	1.01	0	2020-08-10 00:00:00	M.S. FILMS  PRODUCTIONS - THANE	Promos	0	0	VIS/1/869/2020-MUM	106	110	0	N	Meena Sethi Mondal	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606939	44	SONG - TORI SURAT PE, FILM - MAI MULAYAM	2020	120	6	VIS/1/868/2020-MUM	2.06	0	2020-08-10 00:00:00	M.S. FILMS  PRODUCTIONS - THANE	Song	0	0	VIS/1/868/2020-MUM	106	110	0	N	Meena Sethi Mondal	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606940	44	PROMO NO. 8 OF SADAK 2 - TRAILER CUTDOWN	2020	121	6	VIS/2/370/2020-MUM	0.23	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/370/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606941	44	PROMO NO.  9 OF SADAK 2 - TRAILER CUTDOWN	2020	121	6	VIS/2/369/2020-MUM	0.23	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/369/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606942	44	PROMO NO. 7 OF SADAK 2 - TRAILER CUTDOWN	2020	121	6	VIS/2/368/2020-MUM	0.23	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/368/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606943	44	PROMO NO. 5 OF SADAK 2 - TRAILER CUTDOWN	2020	121	6	VIS/2/367/2020-MUM	0.33	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/367/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606944	44	PROMO NO. 4 OF SADAK 2 - TRAILER CUTDOWN	2020	121	6	VIS/2/366/2020-MUM	0.33	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/366/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606945	61	 THE GENTLEMEN	2020	121	6	VFL/2/228/2020-MUM	112.58	0	2020-08-10 00:00:00	MIRAMAX DISTRIBUTION SERVICES, LLC	Feature	0	0	VFL/2/228/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	113.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606946	271	SONG - STICKY	2020	121	6	VIS/2/365/2020-MUM	4.5	0	2020-08-10 00:00:00	BHARAT BAMBAWALE AND ASSOCIATES - MUMBAI 	Song	0	0	VIS/2/365/2020-MUM	106	110	0	N	Kunal Bharat Bambawale	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606947	44	PROMO NO. 6 OF SADAK 2 - TRAILER CUTDOWN	2020	120	6	VIS/1/867/2020-MUM	0.33	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/867/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606948	61	SONG - WALK AWAY LYRIC VIDEO	2020	120	6	VIS/1/866/2020-MUM	4.28	0	2020-08-10 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/866/2020-MUM	106	110	0	N	Srikant Seshadri	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606949	44	PROMO NO. 3 OF SADAK 2 - SONG - TUM SE HI	2020	120	6	VIS/1/865/2020-MUM	0.48	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/865/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606950	44	PROMO NO. 4 OF SADAK 2 - SONG - TUM SE HI	2020	120	6	VIS/1/864/2020-MUM	0.33	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/864/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606951	44	PROMO NO. 2 OF SADAK 2 - SONG - TUM SE HI	2020	120	6	VIS/1/863/2020-MUM	1.03	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/863/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606952	44	PROMO NO. 6 OF SADAK 2 - SONG - TUM SE HI	2020	120	6	VIS/1/862/2020-MUM	0.18	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/862/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606953	44	PROMO NO. 5 OF SADAK 2 - SONG - TUM SE HI	2020	120	6	VIS/1/861/2020-MUM	0.23	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/861/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606954	44	PROMO NO. 1 OF SADAK 2 - SONG - TUM SE HI	2020	120	6	VIS/1/860/2020-MUM	2.48	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/1/860/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606955	44	 DIALOGUE PROMO NO. 21 TO 23 OF KHUDA HAAFIZ	2020	120	6	VIS/1/859/2020-MUM	0.54	0	2020-08-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/859/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606956	44	SONG - MERA INTEZAAR + PROMO  NO. 25 TO 27 OF KHUDA HAAFIZ 	2020	120	6	VIS/1/858/2020-MUM	3.45	0	2020-08-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/858/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606957	59	MYSSKINS PSYCHO -(REVISED)	2020	121	3	VIL/2/26/2020-Che	139.03	0	2020-08-10 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	VIL/2/26/2020-Che	106	109	0	Y	Arunmozhi Manickam	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606958	61	THE MURDER OF NICOLE BROWN SIMPSON	2020	121	6	VFL/2/227/2020-MUM	83.57	0	2020-08-10 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/227/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	84.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606959	49	PENGUIN	2020	121	3	VIL/2/25/2020-Che	132.24	0	2020-08-10 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	VIL/2/25/2020-Che	106	109	0	Y	Kaarthekeyan Santhanam	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606960	44	TRAILER  NO. 3 OF SADAK 2	2020	121	6	DIS/2/239/2020-MUM	2.58	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/2/239/2020-MUM	384	110	0	N	MUKESH NANABHAI BHATT	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606961	44	TRAILER NO. 2 OF SADAK 2	2020	121	6	DIS/2/238/2020-MUM	2.58	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/2/238/2020-MUM	384	110	0	N	MUKESH NANABHAI BHATT	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606962	282	HULI	2020	120	3	VIL/1/12/2020-Che	156.23	0	2020-08-10 00:00:00	SHIBU THAMEENS, P.T. SELVAKUMAR, M/S SKT STUDIOS, CHENNAI	Feature	0	0	VIL/1/12/2020-Che	106	109	0	N	Pradeep Bhagchand	0	156.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606963	44	TRAILER NO. 1 OF SADAK 2	2020	121	6	DIS/2/237/2020-MUM	2.58	0	2020-08-10 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/2/237/2020-MUM	384	110	0	N	MUKESH NANABHAI BHATT	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606964	42	THUMS UP PYRAMID - RANVEER	2020	120	6	DIS/1/1182/2020-MUM	0.33	0	2020-08-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1182/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606965	51	THUMS UP PYRAMID - RANVEER 	2020	120	6	DIS/1/1181/2020-MUM	0.33	0	2020-08-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1181/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606966	44	THUMS UP PYRAMID - RANVEER.	2020	120	6	DIS/1/1180/2020-MUM	0.33	0	2020-08-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1180/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606967	286	VELLAI YAANAI	2020	120	3	DIL/1/34/2020-Che	127.2	0	2020-08-10 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Feature	0	0	DIL/1/34/2020-Che	384	109	0	Y	Vinod Kumar	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606968	44	AAG AANDHI AUR TOOFAAN 	2020	121	7	VIL/2/19/2020-DEL	114.54	0	2020-08-10 00:00:00	NAKODA FILMS	Feature	0	0	VIL/2/19/2020-DEL	106	109	0	Y	Shivam Raj	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606969	44	NISSWAARTH SEVA	2020	120	7	VIL/1/8/2020-DEL	121.15	0	2020-08-10 00:00:00	RADHA SIAMI SATSANG BEAS - AMRITSAR	Other	0	0	VIL/1/8/2020-DEL	106	109	0	Y	Devender Kumar Sikri	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606970	44	RAKTH CHARITRA THE DIRTY POLICTICS 	2020	122	7	VIL/3/2/2020-DEL	128.23	0	2020-08-10 00:00:00	S. DRUVA KUMAR, M/S DURVA CREATIONS, HYDERABAD, INDIA	Feature	0	0	VIL/3/2/2020-DEL	106	109	0	Y	Darshan Singh	0	129.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606971	54	SATYAM	2020	121	7	VIL/2/18/2020-DEL	123.07	0	2020-08-10 00:00:00	SHRI VIKRAM KRISHNA	Feature	0	0	VIL/2/18/2020-DEL	106	109	0	Y	Darshan Singh	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606972	44	PROMO NO. 29 TO 33 - SHAKUNTALA DEVI	2020	120	6	VIS/1/857/2020-MUM	2.15	0	2020-08-10 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/857/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606973	44	PROMO NO. 17 OF KHUDA HAAFIZ - TITLE SONG ( FREEPLAY )	2020	121	6	VIS/2/364/2020-MUM	1.58	0	2020-08-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/364/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606974	44	DIALOGUE PROMO NO. 18 TO 20KHUDA HAAFIZ	2020	121	6	VIS/2/363/2020-MUM	1.06	0	2020-08-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/363/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606975	44	PROMO NO. 13 TO 16 OF KHUDA HAAFIZ - TITLE SONG	2020	121	6	VIS/2/362/2020-MUM	4.13	0	2020-08-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/362/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606976	44	 DIALOGUE PROMO N0. 10 TO 12 OF KHUDA HAAFIZ	2020	121	6	VIS/2/361/2020-MUM	1.14	0	2020-08-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/2/361/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606977	44	ROCKET RAJA 2 	2020	121	1	VIL/2/28/2020-CUT	124.14	0	2020-08-10 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/28/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606978	271	WINGS OF MIND ( PAKHI LOGA MON)	2020	120	9	DIS/1/5/2020-GUW	36	0	2020-08-10 00:00:00	JUNMONI DEVI KHAUND - GUWAHATI	Feature	0	0	DIS/1/5/2020-GUW	384	110	0	N	Junmoni Devi Khaund	0	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606979	44	BRAHMACHARI HUSBAND	2020	121	6	VIL/2/160/2020-MUM	134.02	0	2020-08-21 00:00:00	M/S UKM STUDIOS - BANGALORE URBAN	Feature	0	0	VIL/2/160/2020-MUM	106	109	0	N	Saritha K Rangaswamy	0	134.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606980	61	THE KILL TEAM	2020	121	6	VFL/2/255/2020-MUM	89.02	0	2020-08-21 00:00:00	CORNERSTONE FILMS LTD	Feature	0	0	VFL/2/255/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	89.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606981	44	THE HIDDEN STRIKE	2020	121	6	DIL/2/132/2020-MUM	97.26	0	2020-08-21 00:00:00	CRYSTAL MOVIES - INDORE	Feature	0	0	DIL/2/132/2020-MUM	384	109	0	Y	Khanchand Vallabhdas Valvani	0	98.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606982	44	CHHOTE BADE BHAIJAAN	2020	121	6	DIL/2/131/2020-MUM	134.38	0	2020-08-21 00:00:00	SARKAAR FILMS - MUMBAI	Feature	0	0	DIL/2/131/2020-MUM	384	109	0	Y	Muhammad Nizam Khan	0	134.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606983	61	TRAILER OF THE ADVENTURES OF JURASSIC PET: CHAPTER ONE 	2020	121	6	DFS/2/77/2020-MUM	1.49	0	2020-08-21 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT / HIGH OCTANE PICTURES LLC	Trailer	0	0	DFS/2/77/2020-MUM	384	110	0	N	Rohit Ram Gupta	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606984	61	GODDESS OFFICIAL MUSIC VIDEO	2020	121	6	DIS/2/245/2020-MUM	3.1	0	2020-08-21 00:00:00	NIKITA MEHTA - MUMBAI 	Song	0	0	DIS/2/245/2020-MUM	384	110	0	N	Nikita Mehta	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606985	44	THE IMMORTAL WARS	2020	121	6	VFL/2/254/2020-MUM	90.51	0	2020-08-21 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/254/2020-MUM	106	109	0	N	Anil Khera	0	90.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606986	44	TIL DEATH DO US PART	2020	121	6	VFL/2/253/2020-MUM	102.5	0	2020-08-21 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/253/2020-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606987	59	ONCE UPON A TIME IN CHINA	2020	121	6	VFL/2/252/2020-MUM	100.1	0	2020-08-21 00:00:00	TSUI HARK	Feature	0	0	VFL/2/252/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	100.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606988	51	DRAGON KINGDOM	2020	121	6	VFL/2/251/2020-MUM	87.49	0	2020-08-21 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/251/2020-MUM	106	109	0	N	Anil Khera	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606989	59	ARMOUR OF GOD 	2020	120	6	VFL/1/56/2020-MUM	84.4	0	2020-08-21 00:00:00	SGL ENTERTAINMENT	Feature	0	0	VFL/1/56/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	84.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606990	54	SONG : BRAND	2020	120	6	VIS/1/908/2020-MUM	3.25	0	2020-08-21 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/908/2020-MUM	106	110	0	N	Vijay Nikam	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606991	54	SONG : PINDAN WALE	2020	120	6	VIS/1/907/2020-MUM	2.13	0	2020-08-21 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/907/2020-MUM	106	110	0	N	Vijay Nikam	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606992	44	DIALOGUE PROMO NO. 17 OF SADAK 2 	2020	120	6	VIS/1/906/2020-MUM	0.13	0	2020-08-21 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/906/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606993	61	SONG - LONELY -BY KOVSKY  X  SOFT NYLON	2020	121	6	VIS/2/386/2020-MUM	2.49	0	2020-08-21 00:00:00	M/S. SAI ENTERTAINMENT PVT LTD. - MUMBAI	Song	0	0	VIS/2/386/2020-MUM	106	110	0	N	Anil Sital Hansarajani	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606994	44	DIALOGUE PROMO NO. 16 OF SADAK 2	2020	120	6	VIS/1/905/2020-MUM	0.13	0	2020-08-21 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/905/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606995	44	DIALOGUE PROMO NO 15 OF SADAK 2	2020	120	6	VIS/1/904/2020-MUM	0.13	0	2020-08-21 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/904/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606996	44	DIALOGUE PROMO NO. 13 OF SADAK 2	2020	120	6	VIS/1/903/2020-MUM	0.23	0	2020-08-21 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/903/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606997	44	GUNJAN SAXENA REVIEW PROMO TV 	2020	121	6	VIS/2/385/2020-MUM	0.33	0	2020-08-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/385/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606998	54	SONG – PEED	2020	120	6	VIS/1/902/2020-MUM	4.31	0	2020-08-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/902/2020-MUM	106	110	0	N	Pawandeepsingh Gill	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
606999	54	SONG – PATOLA	2020	120	6	VIS/1/901/2020-MUM	3.37	0	2020-08-21 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/901/2020-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607000	44	SONG - APNI MAATI BY SHREYA GHOSHAL  	2020	120	6	VIS/1/900/2020-MUM	3.27	0	2020-08-21 00:00:00	BTOS PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/900/2020-MUM	106	110	0	N	Karan Bhatia	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607001	51	SONG : MARATHI NAAR..	2020	120	6	VIS/1/899/2020-MUM	3.08	0	2020-08-21 00:00:00	SHUBHAM CHITRAGAR - SATARA	Song	0	0	VIS/1/899/2020-MUM	106	110	0	N	Shubham Chitragar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607002	44	TRAILER OF FILM FAACTORY 	2020	121	6	DIS/2/244/2020-MUM	2.55	0	2020-08-21 00:00:00	M. AND S. FILMS - MUMBAI	Trailer	0	0	DIS/2/244/2020-MUM	384	110	0	N	Meera Darshan Desai	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607003	51	(SONG) DARIYACHE RAJE	2020	120	6	VIS/1/898/2020-MUM	4.2	0	2020-08-21 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/898/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607004	51	SONG:MORYA RE GAJANANA""	2020	120	6	VIS/1/897/2020-MUM	4.08	0	2020-08-21 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/897/2020-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607005	61	CURIOUS GEORGE: ROYAL MONKEY 	2020	120	6	VFL/1/55/2020-MUM	83.11	0	2020-08-21 00:00:00	DEIRDRE BRENNER  / UNIVERSAL PICTURES	Feature	0	0	VFL/1/55/2020-MUM	106	109	0	N	Sajith Pillai	0	83.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607006	43	TARO SACHO PREMI CHHU	2020	121	6	VIL/2/159/2020-MUM	100.38	0	2020-08-21 00:00:00	RAJ RISHI FILMS - CENTRAL	Feature	0	0	VIL/2/159/2020-MUM	106	109	0	Y	Rishi Raj	0	100.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607007	271	TOLKIEN	2020	121	6	VFL/2/250/2020-MUM	109.07	0	2020-08-21 00:00:00	 PETER CHERNIN, DAVID READY, KRIS THYKIER, JENNO TOPPING ,  TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC	Feature	0	0	VFL/2/250/2020-MUM	106	109	0	Y	Subhash Suresh	0	109.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607008	161	AUNTY SUDHA AUNTY RADHA	2020	120	6	DIS/1/1194/2020-MUM	48.42	0	2020-08-21 00:00:00	A BOY AND A DOG PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/1194/2020-MUM	384	110	0	N	Anupama Mandloi	0	48.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607009	44	VIRGIN BHANUPRIYA""	2020	122	6	DIL/3/23/2020-MUM	119.5	0	2020-08-21 00:00:00	DHARIWAL FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/23/2020-MUM	384	109	0	Y	Mahendra Dhariwal	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607010	44	DANVEER 2	2020	120	1	VIL/1/16/2020-CUT	116	0	2020-08-21 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/16/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607011	44	SONG: KANDHE KA WOH TILL	2020	120	6	VIS/1/896/2020-MUM	3.37	0	2020-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/896/2020-MUM	106	110	0	N	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607012	44	PROMO NO. 1 TO 3 OF SONG: KHANDHE KA  WOH TILL	2020	120	6	VIS/1/895/2020-MUM	1.35	0	2020-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/895/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607013	61	STAR MOVIES STUBER	2020	121	6	VIS/2/384/2020-MUM	0.33	0	2020-08-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/384/2020-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607014	51	SONG TU GELI TAR GELI UDAT GA""	2020	121	6	DIS/2/243/2020-MUM	3.18	0	2020-08-21 00:00:00	SATNAM FILMS - SOLAPUR	Song	0	0	DIS/2/243/2020-MUM	384	110	0	N	Sachin Suresh Dhotre	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607015	59	EKANTHAVELA""	2020	121	8	DIL/2/86/2020-HYD	132.29	0	2020-08-21 00:00:00	MS. ALLA SUJATHA - HYDERABAD (SUJATHA ENTERTAINMENTS)	Feature	0	0	DIL/2/86/2020-HYD	384	109	0	Y	Alla Sujatha	0	132.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607016	59	 PARIGETTU...PARIGETTU ""	2020	121	8	DIL/2/85/2020-HYD	130.39	0	2020-08-21 00:00:00	MS. YAMINI KRISHNA AKKARAJU - RANGAREDDI(NS CINE FLICKS)	Feature	0	0	DIL/2/85/2020-HYD	384	109	0	Y	Yamini Krishna Akkaraju	0	130.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607017	44	TEJABHAI  AND FAMILY	2020	120	4	VIL/1/1/2020-BAN	137.05	0	2020-08-21 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/1/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607018	277	DITHAKOT HERAL XAPON	2020	120	9	DIL/1/7/2020-GUW	92.26	0	2020-08-21 00:00:00	AJIT BARMAN - GUWAHATI , MAKAN PRIYA PRODUCTIONS	Feature	0	0	DIL/1/7/2020-GUW	384	109	0	N	Ajit Barman	0	92.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607019	49	VETTAI PULI	2020	120	3	VIL/1/13/2020-Che	135.47	0	2020-08-21 00:00:00	S.MADHAN, M/S VENDHAR MOVIES, CHENNAI	Feature	0	0	VIL/1/13/2020-Che	106	109	0	Y	Devavigins Devadhason	0	135.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607020	58	THIRUMAYEE	2020	121	3	DIL/2/45/2020-Che	122.05	0	2020-08-21 00:00:00	MASANAMUTHU SUBBAIAH - (M/S SACKCINI PRODUCTIONS), THENI	Feature	0	0	DIL/2/45/2020-Che	384	109	0	Y	Masanamuthu Subbaiah	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607021	45	PETTA	2020	121	3	VIL/2/30/2020-Che	171.48	0	2020-08-21 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	VIL/2/30/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	171.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607022	59	ERRA SAINYAM	2020	121	8	VIL/2/87/2020-HYD	138.27	0	2020-08-20 00:00:00	Sri R Narayana Murthy (Sneha Chitra Pictures)	Feature	0	0	VIL/2/87/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	138.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607023	45	ULLASA""	2020	120	8	VIL/1/20/2020-HYD	146	0	2020-08-20 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/20/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607024	276	OH MY KADAVULE	2020	121	3	DIL/2/44/2020-Che	153.36	0	2020-08-20 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/44/2020-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	153.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607025	286	KUZHALI	2020	121	3	DIL/2/43/2020-Che	134.51	0	2020-08-20 00:00:00	VELU PALANIVEL - (M/S MUKKUZHI FILMS), CHENNAI	Feature	0	0	DIL/2/43/2020-Che	384	109	0	Y	Velu Palanivel	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607026	64	DHAMMU	2020	121	1	VIL/2/33/2020-CUT	133.23	0	2020-08-19 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/33/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607027	44	1/2 INSAN 1/2 SAITAN	2020	121	2	VIL/2/4/2020-KOL	92.56	0	2020-08-19 00:00:00	JAYANTA GHOSH - GOVIND PURI	Feature	0	0	VIL/2/4/2020-KOL	106	109	0	N	Jayanta Ghosh	0	92.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607028	44	VENICILA VYAPARI	2020	120	2	VIL/1/4/2020-KOL	137.13	0	2020-08-19 00:00:00	NURALI FILMS	Feature	0	0	VIL/1/4/2020-KOL	106	109	0	N	Jayanta Ghosh	0	137.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607029	44	SHEESS.	2020	121	2	VIL/2/3/2020-KOL	118.16	0	2020-08-19 00:00:00	M/S SUDHA STALIN , SUDHA  PRODUCTION	Feature	0	0	VIL/2/3/2020-KOL	106	109	0	N	Jayanta Ghosh	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607030	58	SOCIAL MEDIA	2020	120	3	DIL/1/36/2020-Che	100.02	0	2020-08-19 00:00:00	CHANDRAPRAKASH SAMPATHRAJ - (SRI MISHRI PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/36/2020-Che	384	109	0	Y	Chandraprakash Sampathraj	0	100.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607031	58	ENGA OORU POOKAARI 	2020	121	3	DIL/2/42/2020-Che	131.14	0	2020-08-19 00:00:00	VASANTHASEKAR MURUGAIYAN - (M/S NEW SHANTHI FILMS), CHENNAI	Feature	0	0	DIL/2/42/2020-Che	384	109	0	Y	Vasanthasekar Murugaiyan	0	140.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607032	59	ANAGANAGA OKA NENU""	2020	121	8	DIL/2/84/2020-HYD	137.42	0	2020-08-19 00:00:00	Sri NALLAMOTHU NARASIMHA RAO - HYDERABAD(PAVANTEJA FILMS)	Feature	0	0	DIL/2/84/2020-HYD	384	109	0	Y	Nallamothu Narasimha Rao	0	137.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607033	82	SONG- PALANG	2020	121	7	VIS/2/40/2020-DEL	2.34	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/40/2020-DEL	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607034	54	TU CHADDEYA	2020	120	7	VIS/1/271/2020-DEL	3.48	0	2020-08-19 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/271/2020-DEL	106	110	0	N	Dinesh Railhan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607035	282	FRENCH BIRYANI	2020	121	4	DIL/2/49/2020-BAN	118.58	0	2020-08-19 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/49/2020-BAN	384	109	0	Y	Ashwini Puneeth Rajkumar	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607036	45	SONG:ONDURINALLI OBBA RAJA	2020	120	4	DIS/1/46/2020-BAN	3.24	0	2020-08-19 00:00:00	CHANDRA MOHAN S - BANGALORE URBAN	Song	0	0	DIS/1/46/2020-BAN	384	110	0	N	Chandra Mohan S	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607037	82	DATE PE 	2020	121	7	VIS/2/39/2020-DEL	3.3	0	2020-08-19 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/39/2020-DEL	106	110	0	N	Inderjeet Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607038	54	QATAAL AKHAN	2020	120	7	VIS/1/270/2020-DEL	5.13	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/270/2020-DEL	106	110	0	N	Jasvirpal Singh	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607039	44	MULAKAT	2020	120	7	VIS/1/269/2020-DEL	2.52	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/269/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607040	44	KOHINOOR 	2020	120	7	VIS/1/268/2020-DEL	2.08	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/268/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607041	44	GULABI NOTE	2020	120	7	VIS/1/267/2020-DEL	3.16	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/267/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607042	54	DUKH TUTT DE	2020	120	7	VIS/1/266/2020-DEL	3.2	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/266/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607043	54	ANDAAZ	2020	120	7	VIS/1/265/2020-DEL	4.14	0	2020-08-19 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/265/2020-DEL	106	110	0	N	Avneet Singh Mac	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607044	54	SONG- TERE TE	2020	120	7	VIS/1/264/2020-DEL	3.24	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/264/2020-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607045	54	SONG- RUSEYA LAGDA AEN	2020	120	7	VIS/1/263/2020-DEL	3.18	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/263/2020-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607046	82	SONG- RIWAZ	2020	120	7	VIS/1/262/2020-DEL	3.23	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/262/2020-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607047	82	SONG- NANDOI	2020	120	7	VIS/1/261/2020-DEL	3.01	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/261/2020-DEL	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607048	54	KYA BAAT AA	2020	121	7	VIS/2/38/2020-DEL	4.06	0	2020-08-19 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/2/38/2020-DEL	106	110	0	N	Sandeep Rehaan	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607049	54	DESI KIDD (THE FAMILY COURT)	2020	121	7	VIS/2/37/2020-DEL	4.12	0	2020-08-19 00:00:00	RUPINDER SINGH GREWAL - MOHALI	Song	0	0	VIS/2/37/2020-DEL	106	110	0	N	Rupinder Singh Grewal	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607050	82	SONG- MERI JAAN	2020	120	7	VIS/1/260/2020-DEL	4.05	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/260/2020-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607051	82	SONG- DEEWANI JAATNI	2020	120	7	VIS/1/259/2020-DEL	2.23	0	2020-08-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/259/2020-DEL	106	110	0	N	Bhushan Dua	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607052	54	JIND MAAHI 	2020	120	7	VIS/1/258/2020-DEL	2.41	0	2020-08-19 00:00:00	PARMINDER SINGH - MOHALI	Song	0	0	VIS/1/258/2020-DEL	106	110	0	N	Parminder Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607053	44	HAI MERA INDIA 	2020	120	7	VIS/1/257/2020-DEL	3.02	0	2020-08-19 00:00:00	RAJESH TANAJI SHINDE - GURGAON	Song	0	0	VIS/1/257/2020-DEL	106	110	0	N	Rajesh Tanaji Shinde	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607054	54	IK SUPNA	2020	120	7	VIS/1/256/2020-DEL	3.2	0	2020-08-19 00:00:00	MANPREET SINGH - HOSHIARPUR	Song	0	0	VIS/1/256/2020-DEL	106	110	0	N	Manpreet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607055	54	TASVEER E PUNJAB	2020	120	7	VIS/1/255/2020-DEL	5.18	0	2020-08-19 00:00:00	LOVEPREET SINGH - LUDHIANA	Song	0	0	VIS/1/255/2020-DEL	106	110	0	N	Lovepreet Singh	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607056	54	JHANJAR  	2020	120	7	VIS/1/254/2020-DEL	3.08	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/254/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607057	44	LADLE KA TIME	2020	120	7	VIS/1/253/2020-DEL	3.48	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/253/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607058	54	TERI SOCH	2020	120	7	VIS/1/252/2020-DEL	3.26	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/252/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607059	54	RISKY	2020	120	7	VIS/1/251/2020-DEL	4.16	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/251/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607060	54	SUCCESS KAUR	2020	120	7	VIS/1/250/2020-DEL	5.03	0	2020-08-19 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/1/250/2020-DEL	106	110	0	N	Rajchet Sharma	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607061	44	ENAK KAALI	2020	120	7	VIS/1/249/2020-DEL	3.01	0	2020-08-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/249/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607062	276	A  HR (KAYATTAM) TRAILER	2020	120	7	DIS/1/30/2020-DEL	1.53	0	2020-08-19 00:00:00	SHAJI MATHEW - NEW DELHI	Trailer	0	0	DIS/1/30/2020-DEL	384	110	0	N	Shaji Mathew	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607063	44	SONG: DIL CHAHTE HO	2020	120	6	VIS/1/894/2020-MUM	4.31	0	2020-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/894/2020-MUM	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607064	61	SONG - PARADIGM  	2020	120	6	VIS/1/893/2020-MUM	3.21	0	2020-08-18 00:00:00	RASHI MAL - MUMBAI	Song	0	0	VIS/1/893/2020-MUM	106	110	0	N	Rashi Mal	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607065	44	PROMO NO. 1 TO 3 OF SONG - DIL CHAHTE HO	2020	120	6	VIS/1/892/2020-MUM	1.35	0	2020-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/892/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607066	44	SONG- BASERA 	2020	120	6	VIS/1/891/2020-MUM	4.13	0	2020-08-18 00:00:00	GUDIYA FILMS PRODUCTION LLP - MUMBAI	Song	0	0	VIS/1/891/2020-MUM	106	110	0	N	Rakesh Manekchand Kothari	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607067	44	SONG - VANDE MATARAM	2020	120	6	VIS/1/890/2020-MUM	4.26	0	2020-08-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/890/2020-MUM	106	110	0	N	Vinod Atraye	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607068	54	SONG:-“GUPP MARDA” (KULWINDR BILLA FT. GURLEJ AKHTAR)	2020	120	6	VIS/1/889/2020-MUM	3.14	0	2020-08-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/889/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607069	51	SONG:GANRAYA RE TU""	2020	120	6	VIS/1/888/2020-MUM	2.5	0	2020-08-18 00:00:00	ANUP ARUN PAWAR - MUMBAI	Song	0	0	VIS/1/888/2020-MUM	106	110	0	N	Anup Arun Pawar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607070	44	SONG : DURGE DURGHAT BHARI	2020	120	6	VIS/1/887/2020-MUM	2	0	2020-08-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/887/2020-MUM	106	110	0	N	Vijay Nikam	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607071	51	SONG : SUKHKARTA DUKHHARTA, GHALIN LONTANGAN	2020	120	6	VIS/1/886/2020-MUM	2.58	0	2020-08-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/886/2020-MUM	106	110	0	N	Vijay Nikam	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607072	44	SONG : SUKHKARTA DUKHHARTA	2020	120	6	VIS/1/885/2020-MUM	2.45	0	2020-08-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/885/2020-MUM	106	110	0	N	Vijay Nikam	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607073	59	AD FILM - TIC TAC	2020	120	6	DIS/1/1193/2020-MUM	0.33	0	2020-08-18 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1193/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607074	276	C U SOON (TRAILER)	2020	120	5	VIS/1/15/2020-THI	2.41	0	2020-08-18 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	VIS/1/15/2020-THI	106	110	0	N	Fahadh Faasil	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607075	58	 DEVADAS PARVATHI (VIDEO SHORT FILM SONG - ENNODA BAASHA)	2020	120	3	VIS/1/217/2020-Che	3.59	0	2020-08-18 00:00:00	GOPALAKRISHNAN RAMAKRISHNAN - (5656 PRODUCTION), KARUR	Other	0	0	VIS/1/217/2020-Che	106	110	0	N	Gopalakrishnan Ramakrishnan	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607076	49	C U SOON (TRAILER CUT 05)	2020	120	5	VIS/1/14/2020-THI	0.06	0	2020-08-18 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	VIS/1/14/2020-THI	106	110	0	N	Fahadh Faasil	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607077	49	C U SOON (TRAILER CUT 04) 	2020	120	5	VIS/1/13/2020-THI	0.09	0	2020-08-18 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	VIS/1/13/2020-THI	106	110	0	N	Fahadh Faasil	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607078	276	C U SOON (TRAILER CUT 03)	2020	120	5	VIS/1/12/2020-THI	0.13	0	2020-08-18 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	VIS/1/12/2020-THI	106	110	0	N	Fahadh Faasil	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607079	276	C U SOON (TRAILER CUT 02)	2020	120	5	VIS/1/11/2020-THI	0.18	0	2020-08-18 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	VIS/1/11/2020-THI	106	110	0	N	Fahadh Faasil	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607080	276	C U SOON (TRAILER CUT 01)	2020	120	5	VIS/1/10/2020-THI	0.28	0	2020-08-18 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Trailer	0	0	VIS/1/10/2020-THI	106	110	0	N	Fahadh Faasil	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607081	49	SARKAR	2020	121	3	VIL/2/29/2020-Che	164.41	0	2020-08-18 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	VIL/2/29/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	164.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607082	58	CHITHIRAM SONNA KATHAI	2020	121	3	DIL/2/41/2020-Che	118.54	0	2020-08-18 00:00:00	CH. MUNNA, C/O. FLYING COLOURS, HYDERABAD	Feature	0	0	DIL/2/41/2020-Che	384	109	0	N	Vanitha Narasimha	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607083	64	 CHAKRAVYUH	2020	121	6	VIL/2/158/2020-MUM	127.45	0	2020-08-18 00:00:00	S.R. MOTION PICTURES - MUMBAI	Feature	0	0	VIL/2/158/2020-MUM	106	109	0	Y	Sameer Joshi	0	132.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607084	282	IDE ANTARANGA SHUDDHI	2020	121	4	DIL/2/48/2020-BAN	128.18	0	2020-08-18 00:00:00	ABILASH CHAKLA - RAICHUR	Feature	0	0	DIL/2/48/2020-BAN	384	109	0	N	Abilash Chakla	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607085	282	SAKALA KALA VALLABHA	2020	121	4	DIL/2/47/2020-BAN	158.4	0	2020-08-18 00:00:00	JACOB VARGHESE - BANGALORE URBAN	Feature	0	0	DIL/2/47/2020-BAN	384	109	0	N	Jacob Varghese	0	158.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607086	64	LAL ISHQ.	2020	121	6	VIL/2/157/2020-MUM	127.52	0	2020-08-18 00:00:00	VIJSON FILMS - MUMBAI 	Feature	0	0	VIL/2/157/2020-MUM	106	109	0	Y	Ashutosh Kumar Singh	0	127.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607087	44	 HUKUMAT KI JANZEER	2020	121	6	VIL/2/156/2020-MUM	152.35	0	2020-08-18 00:00:00	YASHI ENTERPRISES - MUMBAI	Feature	0	0	VIL/2/156/2020-MUM	106	109	0	Y	Manisha Sinha	0	155.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607088	105	 WHAT ARE THE ODDS	2020	121	6	VIL/2/155/2020-MUM	92	0	2020-08-18 00:00:00	FILMKARAVAN LLP - MUMBAI 	Feature	0	0	VIL/2/155/2020-MUM	106	109	0	N	Dhara Akhil Sarkar	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607089	44	ARTHUR AND THE REVENGE OF MALTAZARD	2020	121	6	VFL/2/249/2020-MUM	93.18	0	2020-08-18 00:00:00	EUROPA COPR	Feature	0	0	VFL/2/249/2020-MUM	106	109	0	N	Dinesh S Birade	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607090	54	LOVE YOU TE DUJA SORRY	2020	121	6	VIS/2/383/2020-MUM	3.03	0	2020-08-18 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/383/2020-MUM	106	110	0	N	Karan Punjwani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607091	44	SAATH	2020	121	6	VIS/2/382/2020-MUM	3.2	0	2020-08-18 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/382/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607092	54	SONG -“SHATRANJ” (HUSN PUREWAL)	2020	121	6	VIS/2/381/2020-MUM	3.01	0	2020-08-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/381/2020-MUM	106	110	0	Y	Raj Kumar Dewett	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607093	54	SONG:-“DILPREET DHILLON IS BACK” (DILPREET DHILLON FT GURLEZ AKHTAR)	2020	121	6	VIS/2/380/2020-MUM	2.59	0	2020-08-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/380/2020-MUM	106	110	0	Y	Balvinder Singh Kohli	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607094	45	JAYAMAHAL	2020	121	4	VIL/2/18/2020-BAN	104.46	0	2020-08-18 00:00:00	RENUKA SWAROOP M - BANGALORE URBAN	Feature	0	0	VIL/2/18/2020-BAN	106	109	0	N	Renuka Swaroop M	0	104.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607095	45	AMBANI PUTRA  	2020	121	4	VIL/2/17/2020-BAN	148.13	0	2020-08-18 00:00:00	VENKATESH KN - HASSAN	Feature	0	0	VIL/2/17/2020-BAN	106	109	0	N	Venkatesh Kn	0	148.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607096	283	RAAKSHASULU	2020	122	4	DIL/3/14/2020-BAN	157.47	0	2020-08-18 00:00:00	RAMESH K R - BANGALORE URBAN	Feature	0	0	DIL/3/14/2020-BAN	384	109	0	N	Ramesh K R	0	157.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607097	58	REINCARNATION (DUBBED)	2020	121	1	VFL/2/5/2020-CUT	90.23	0	2020-08-18 00:00:00	TAKASHIGE ICHISE   / LIONSGATE	Feature	0	0	VFL/2/5/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	90.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607158	51	SONG- RUP YED KHULA 	2020	120	6	VIS/1/942/2020-MUM	3.25	0	2020-08-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/942/2020-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607098	45	OH NANNA JEEVA""	2020	120	8	VIL/1/19/2020-HYD	150.59	0	2020-08-18 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/19/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	150.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607099	59	TRAILER NO. 2 OF V""	2020	121	8	DIS/2/41/2020-HYD	1.39	0	2020-08-18 00:00:00	Sri V VENKATARAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/41/2020-HYD	384	110	0	Y	Vvenkata Ramanareddy	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607100	59	PROMOS 7 TO 10 OF V""	2020	121	8	VIS/2/11/2020-HYD	2.32	0	2020-08-18 00:00:00	Sri V VENKATARAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/2/11/2020-HYD	106	110	0	N	Vvenkata Ramanareddy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607101	59	PROMOS 1 TO 6 OF V""	2020	121	8	VIS/2/10/2020-HYD	3.48	0	2020-08-18 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/2/10/2020-HYD	106	110	0	N	Vvenkata Ramanareddy	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607102	51	SKYBOUND	2020	121	6	VFL/2/248/2020-MUM	82.45	0	2020-08-17 00:00:00	HIGH OCTANE PICTURES, LLC.	Feature	0	0	VFL/2/248/2020-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607103	289	KALPANA VILASI	2020	121	6	VIL/2/154/2020-MUM	113.15	0	2020-08-17 00:00:00	K B PRODUCTIONS - BANGALORE URBAN	Feature	0	0	VIL/2/154/2020-MUM	106	109	0	N	Aneesh Arjun Dev	0	113.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607104	289	HAPPY WEDDING 	2020	120	6	VIL/1/42/2020-MUM	126.02	0	2020-08-17 00:00:00	POCKET CINEMA - HYDERABAD	Feature	0	0	VIL/1/42/2020-MUM	106	109	0	N	Aneesh Arjun Dev	0	126.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607105	44	LITTLE WOMEN.	2020	120	6	VFL/1/54/2020-MUM	136.57	0	2020-08-17 00:00:00	DENISE DI NOVI , AMY PASCAL , SONY PICTURES	Feature	0	0	VFL/1/54/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607106	45	KRISHNASHTAMI""	2020	121	8	VIL/2/86/2020-HYD	140.55	0	2020-08-17 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/86/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	140.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607107	44	MAULI	2020	121	6	VIL/2/153/2020-MUM	130.42	0	2020-08-17 00:00:00	MUMBAI FILM COMPANY PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/153/2020-MUM	106	109	0	N	Riteish Vilasrao Deshmukh	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607108	58	THE TAKE DOWN	2020	121	6	VFL/2/247/2020-MUM	87.56	0	2020-08-17 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/247/2020-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607109	58	SKYBOUND	2020	121	6	VFL/2/246/2020-MUM	82.45	0	2020-08-17 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/246/2020-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607110	58	BORN TO RACE	2020	121	6	VFL/2/245/2020-MUM	100.54	0	2020-08-17 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/245/2020-MUM	106	109	0	N	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607111	51	BORN TO RACE	2020	121	6	VFL/2/244/2020-MUM	100.54	0	2020-08-17 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/244/2020-MUM	106	109	0	N	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607112	44	RETURN OF THE SNOW KING (DUBBED)	2020	120	6	VFL/1/53/2020-MUM	89	0	2020-08-17 00:00:00	MULTIVISIONNAIRE,INC.	Other	0	0	VFL/1/53/2020-MUM	106	109	0	N	Girdhar Gopal Agrawal	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607113	44	THE WIZARDS CHRISTMAS (DUBBED)	2020	120	6	VFL/1/52/2020-MUM	84.39	0	2020-08-17 00:00:00	MULTIVISIONNAIRE, INC.	Other	0	0	VFL/1/52/2020-MUM	106	109	0	N	Girdhar Gopal Agrawal	0	84.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607114	44	NIGHT OF THE WILD (DUBBED)	2020	121	6	VFL/2/243/2020-MUM	80.56	0	2020-08-17 00:00:00	DAVID MICHAEL LATT /THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/243/2020-MUM	106	109	0	N	Subhash Suresh	0	80.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607115	44	2012 DOOMSDAY (DUBBED)	2020	121	6	VFL/2/242/2020-MUM	81.57	0	2020-08-17 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/242/2020-MUM	106	109	0	N	Subhash Suresh	0	81.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607116	61	ANASTASIA: ONCE UPON A TIME	2020	120	6	VFL/1/51/2020-MUM	85.3	0	2020-08-17 00:00:00	ARMANDO GUTIERREZ  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/51/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	85.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607117	44	SHARK ISLAND (DUBBED)	2020	121	6	VFL/2/241/2020-MUM	82.21	0	2020-08-17 00:00:00	ERIC DAVIES / KENNETH M. BADISH / DANIEL LEWIS / DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/241/2020-MUM	106	109	0	N	Subhash Suresh	0	82.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607118	271	MARY MAGDALENE	2020	121	6	VFL/2/240/2020-MUM	114.55	0	2020-08-17 00:00:00	IAIN CANNING / EMILE SHERMAN / LIZ WATTS / UNIVERSAL  PICTURES 	Feature	0	0	VFL/2/240/2020-MUM	106	109	0	N	Sajith Pillai	0	114.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607119	61	THE DISASTER ARTIST 	2020	121	6	VFL/2/239/2020-MUM	97.12	0	2020-08-17 00:00:00	JAMES FRANCO / EVAN GOLDBERG  / WARNER BROTHERS 	Feature	0	0	VFL/2/239/2020-MUM	106	109	0	N	Sajith Pillai	0	97.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607120	61	SONG - HURTS LIKE HELL	2020	120	6	VIS/1/884/2020-MUM	2.39	0	2020-08-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/884/2020-MUM	106	110	0	N	Vinod Atraye	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607121	51	SONG - DEVANCHA DEV TU	2020	121	6	VIS/2/379/2020-MUM	4.49	0	2020-08-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/379/2020-MUM	106	110	0	N	Vinod Atraye	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607122	54	SONG:-“KASOOR” (JAZ DHAMI FEAT. NASEEBO LAL)	2020	120	6	VIS/1/883/2020-MUM	3.05	0	2020-08-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/883/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607123	61	SONG - WERE NOT GIVING UP"	2020	120	6	VIS/1/882/2020-MUM	2.25	0	2020-08-17 00:00:00	BTOS PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/882/2020-MUM	106	110	0	N	Karan Bhatia	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607124	44	SONG - REH JAUNGA MAIN	2020	120	6	VIS/1/881/2020-MUM	4.05	0	2020-08-17 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/881/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607125	44	PROMO NO 28 TO 31 OF KHUDA HAAFIZ - SONG: AAKHRI KADAM	2020	120	6	VIS/1/880/2020-MUM	3.34	0	2020-08-17 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	VIS/1/880/2020-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607126	54	THUMKA 	2020	120	6	VIS/1/879/2020-MUM	3.27	0	2020-08-17 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/879/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607127	54	SONG -  FAREB 	2020	120	6	VIS/1/878/2020-MUM	4.14	0	2020-08-17 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/878/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607128	54	SONG:-“YES OR NO” (JASS MANAK)	2020	120	6	VIS/1/877/2020-MUM	3.17	0	2020-08-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/877/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607129	82	SONG:-“BROTHERHOOD” (MD DESI ROCKSTAR) 	2020	120	6	VIS/1/876/2020-MUM	3.07	0	2020-08-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/876/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607130	44	SONG - JANA GANA MANA 	2020	120	6	VIS/1/875/2020-MUM	1.52	0	2020-08-17 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/875/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607131	44	 PROMO NO.4 FLESH_PRODUCT KO NAHI MARTE_	2020	121	6	VIS/2/378/2020-MUM	0.23	0	2020-08-17 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/2/378/2020-MUM	106	110	0	N	Madhukar Ramane	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607132	44	 PROMO NO.3 FLESH_MERA NAAM ACP RADHA HAI	2020	121	6	VIS/2/377/2020-MUM	0.23	0	2020-08-17 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/377/2020-MUM	106	110	0	N	Madhukar Ramane	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607133	61	TV PROMO - PROMO 6 - TENET	2020	121	6	VFS/2/29/2020-MUM	0.33	0	2020-08-17 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/29/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607134	44	PROMO OF FILM: REGARDS AND PEACE 	2020	121	6	VIS/2/376/2020-MUM	0.33	0	2020-08-17 00:00:00	Hari Mehrotra Production	Promos	0	0	VIS/2/376/2020-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607135	51	AD FILM - TIC TAC	2020	120	6	DIS/1/1192/2020-MUM	0.33	0	2020-08-17 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1192/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607136	282	DOLLAR	2020	121	4	DIL/2/46/2020-BAN	121.46	0	2020-08-17 00:00:00	BASAVARAJ V HAMMINI - BELGAUM	Feature	0	0	DIL/2/46/2020-BAN	384	109	0	Y	Basavaraj V Hammini	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607137	282	KRISHNA TALKIES	2020	121	4	DIL/2/45/2020-BAN	145.3	0	2020-08-17 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Feature	0	0	DIL/2/45/2020-BAN	384	109	0	N	Govindaraju A H	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607138	282	GADIYARA	2020	121	4	DIL/2/44/2020-BAN	96.33	0	2020-08-17 00:00:00	N PRABHIK NAIK - BANGALORE URBAN	Feature	0	0	DIL/2/44/2020-BAN	384	109	0	N	N Prabhik Naik	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607139	44	DANGEROUS KHILADI 7	2020	121	1	VIL/2/32/2020-CUT	148.51	0	2020-08-17 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/32/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	148.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607140	59	LAAL SALAAM ?	2020	121	8	VIL/2/85/2020-HYD	119.32	0	2020-08-17 00:00:00	SRI R Narayana Murthy (Sneha Chitra Pictures)	Feature	0	0	VIL/2/85/2020-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607141	45	IBRU LOKANE ONDE""	2020	121	8	VIL/2/84/2020-HYD	126	0	2020-08-17 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/84/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607142	45	SRINIVASA VAIBHAVA""	2020	120	8	VIL/1/18/2020-HYD	140.38	0	2020-08-17 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/18/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607143	58	GNEYANG KAAATTHAL SEI - VIDEO ALBUM SONG	2020	120	3	VIS/1/216/2020-Che	5	0	2020-08-17 00:00:00	SHANMUGASUNDARAM PERUMAL - (SADHASIVAM CREATIONS), CHENNAI	Other	0	0	VIS/1/216/2020-Che	106	110	0	N	Shanmugasundaram Perumal	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607144	44	POLICE EK PERFECT OFFICER	2020	121	6	VIL/2/182/2020-MUM	104.21	0	2020-08-28 00:00:00	M/S SRI TIRUMALA CINE ENTERTAINMENT	Feature	0	0	VIL/2/182/2020-MUM	106	109	0	N	Lalit Yadav	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607145	59	THE EQUALIZER 2	2020	121	6	VFL/2/286/2020-MUM	122.5	0	2020-08-28 00:00:00	DENZIL WASHINGTON,  STEVE TISCHJASON, SONY PICTURES	Feature	0	0	VFL/2/286/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	122.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607146	161	THE REAL DON RETURNS  2	2020	121	6	VIL/2/181/2020-MUM	153.29	0	2020-08-28 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM	Feature	0	0	VIL/2/181/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	153.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607147	44	CRAWL 	2020	121	6	VFL/2/285/2020-MUM	84.5	0	2020-08-28 00:00:00	ALEXANDRE AJA / CRAIG J. FLORES / SAM RAIMI / PARAMOUNT PICTURES	Feature	0	0	VFL/2/285/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	84.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607148	44	MAUT KA TANDAV	2020	121	6	VIL/2/180/2020-MUM	94.31	0	2020-08-28 00:00:00	M/S KAKARAPPA GOWDA FILMS	Feature	0	0	VIL/2/180/2020-MUM	106	109	0	N	Lalit Yadav	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607149	44	TRAILER OF THE ADVENTURES OF JURASSIC PET: CHAPTER ONE	2020	120	6	DFS/1/32/2020-MUM	1.49	0	2020-08-28 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT / HIGH OCTANE PICTURES LLC	Trailer	0	0	DFS/1/32/2020-MUM	384	110	0	N	Rohit Ram Gupta	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607150	64	MOHABBAT KI JUNG 	2020	121	6	VIL/2/179/2020-MUM	145.25	0	2020-08-28 00:00:00	SHREENATHJEE PRODUCTION - MUMBAI	Feature	0	0	VIL/2/179/2020-MUM	106	109	0	N	Rajesh Devvilas Singh	0	145.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607151	49	SUFIYUM SUJATAYUM	2020	120	5	VIL/1/6/2020-THI	122.43	0	2020-08-28 00:00:00	VIJAY BABU - THIRUVANANTHAPURAM(FRIDAY FILM HOUSE)	Feature	0	0	VIL/1/6/2020-THI	106	109	0	N	Vijay Babu	0	122.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607152	44	 MERI TAKKAR	2020	121	6	VIL/2/178/2020-MUM	100	0	2020-08-28 00:00:00	M/S RV FILMS, CHENNAI	Feature	0	0	VIL/2/178/2020-MUM	106	109	0	N	UMESH GUPTA	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607153	54	SONG:-“RADKAN TE MADKAN” (RAJVIR JAWANDA)	2020	122	6	VIS/3/28/2020-MUM	2.56	0	2020-08-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/28/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607154	82	SONG:-“PAL PAL” (RAHUL SHARMA AND SHUBHITA GILL)	2020	121	6	VIS/2/395/2020-MUM	4	0	2020-08-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/395/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607155	44	THE COURIER	2020	121	6	VFL/2/284/2020-MUM	95.47	0	2020-08-28 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/284/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	95.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607156	54	N.B.K. LION	2020	121	6	VIL/2/177/2020-MUM	139.14	0	2020-08-28 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/177/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607157	44	FOOT  FAIRY	2020	121	6	VIL/2/176/2020-MUM	115.24	0	2020-08-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIL/2/176/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607159	61	TRAILER F4 - WONDER WOMAN 1984	2020	121	6	DFS/2/80/2020-MUM	2.23	0	2020-08-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/80/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607160	271	TRAILER F4A - WONDER WOMAN 1984	2020	121	6	DFS/2/79/2020-MUM	2.23	0	2020-08-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/79/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607161	282	SEPTEMBER 10	2020	120	4	DIL/1/14/2020-BAN	112.05	0	2020-08-28 00:00:00	SAI PRAKASH - BANGALORE URBAN	Feature	0	0	DIL/1/14/2020-BAN	384	109	0	N	Sai Prakash	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607162	282	DNA DHRUVA NAKSHATHRA AKASHA	2020	120	4	DIL/1/13/2020-BAN	139.15	0	2020-08-28 00:00:00	MYLARI M - TUMKUR	Feature	0	0	DIL/1/13/2020-BAN	384	109	0	N	Mylari M	0	139.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607163	64	BETTING RAJA 	2020	121	1	VIL/2/35/2020-CUT	121.22	0	2020-08-28 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/35/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	121.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607164	42	GHAWRE BAIRE AAJ (REVISED)	2020	121	2	VIL/2/6/2020-KOL	135.32	0	2020-08-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	VIL/2/6/2020-KOL	106	109	0	N	Debasish Sarkar	0	135.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607165	42	ANTARDANDHA	2020	120	2	DIL/1/30/2020-KOL	137.45	0	2020-08-28 00:00:00	SANDIP SARKAR 	Feature	0	0	DIL/1/30/2020-KOL	384	109	0	N	Sandip Sarkar	0	137.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607166	148	GULDASTA	2020	120	2	DIL/1/29/2020-KOL	113.32	0	2020-08-28 00:00:00	M/S. ROOP PRODUCTION AND ENTERTAINMENT	Feature	0	0	DIL/1/29/2020-KOL	384	109	0	N	Ankit Das	0	113.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607167	148	JUSTICE AND DEATH	2020	121	2	DIL/2/10/2020-KOL	100.55	0	2020-08-28 00:00:00	M/S. HOME MADE FILMS	Feature	0	0	DIL/2/10/2020-KOL	384	109	0	N	Mithu Dey	0	100.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607168	286	MGR MAGAN	2020	120	3	DIL/1/41/2020-Che	150.03	0	2020-08-28 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/41/2020-Che	384	109	0	Y	Gokul Yadav Parthasarathy	0	150.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607169	58	AKASHAGANGA II	2020	121	5	VIL/2/7/2020-THI	141.36	0	2020-08-27 00:00:00	T G VINAYAKUMAR - ERNAKULAM(AKASH FILMS)	Feature	0	0	VIL/2/7/2020-THI	106	109	0	N	T G Vinayakumar	0	141.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607170	49	THE CREATOR (2-SONGS)	2020	120	5	VIS/1/18/2020-THI	7.13	0	2020-08-27 00:00:00	SABU MANOLI ABDULKHADER - ERNAKULAM(R.H.M. FILMS)	Song	0	0	VIS/1/18/2020-THI	106	110	0	N	Sabu Manoli Abdulkhader	0	7.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607171	61	HAPPY DEATH DAY 2U	2020	121	6	VFL/2/283/2020-MUM	95.34	0	2020-08-27 00:00:00	JASON BLUM  / UNIVERSAL  PICTURES	Feature	0	0	VFL/2/283/2020-MUM	106	109	0	Y	Sajith Pillai	0	95.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607172	105	RUINSANDREMAINS	2020	120	6	DIS/1/1210/2020-MUM	50.08	0	2020-08-27 00:00:00	MRINALINI TEWARI - MUMBAI 	Other	0	0	DIS/1/1210/2020-MUM	384	110	0	N	Mrinalini Tewari	0	50.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607173	44	THE PROTECTOR	2020	121	6	VFL/2/282/2020-MUM	90.38	0	2020-08-27 00:00:00	SAHAMONGKOL FILMS INTERNATIONAL CO.LTD	Feature	0	0	VFL/2/282/2020-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607174	271	DOCTOR SLEEP                              . 	2020	121	6	VFL/2/281/2020-MUM	143.13	0	2020-08-27 00:00:00	JON BERG, TREVOR MACY, WARNER BROS 	Feature	0	0	VFL/2/281/2020-MUM	106	109	0	Y	John Vincent Nadar	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607175	64	 BADRINATH	2020	121	6	VIL/2/175/2020-MUM	123.57	0	2020-08-27 00:00:00	SHREE CHARBHUJA PRODUCTIONS - MUMBAI	Feature	0	0	VIL/2/175/2020-MUM	106	109	0	Y	Jugal Kishor Maheshwari	0	139.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607176	266	 PRANAY MASTER	2020	121	6	VIL/2/174/2020-MUM	89.03	0	2020-08-27 00:00:00	WEB TALKIES PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/174/2020-MUM	106	109	0	Y	Nikhil Mohanrao Raibole	0	89.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607177	64	THE GANGS OF SAMASTIPUR	2020	121	6	VIL/2/173/2020-MUM	116.32	0	2020-08-27 00:00:00	M/S. RAJ NANDINI FILM ENTERTAINMENT - PALGHAR	Feature	0	0	VIL/2/173/2020-MUM	106	109	0	Y	Rakesh Choudhary	0	116.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607178	51	TRUST NO.1	2020	121	6	VFL/2/280/2020-MUM	94.25	0	2020-08-27 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/280/2020-MUM	106	109	0	N	Anil Khera	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607179	51	CITY OF GOLD	2020	121	6	VFL/2/279/2020-MUM	103.15	0	2020-08-27 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/279/2020-MUM	106	109	0	N	Anil Khera	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607180	44	AVENGERS GRIMM TIME WARS (DUBBED)	2020	121	6	VFL/2/278/2020-MUM	84.05	0	2020-08-27 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/278/2020-MUM	106	109	0	N	Subhash Suresh	0	84.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607181	44	AGE OF TOMORROW (DUBBED)	2020	121	6	VFL/2/277/2020-MUM	86.35	0	2020-08-27 00:00:00	PAUL BALES / DAVID MICHAEL LATT/ DAVID RIMAWI / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/277/2020-MUM	106	109	0	N	Subhash Suresh	0	86.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607182	44	A LOVER BETRAYED (DUBBED)	2020	121	6	VFL/2/276/2020-MUM	85.15	0	2020-08-27 00:00:00	ROBERT BALLO / KEN SANDERS / REEL ONE INTERNATIONAL LTD	Feature	0	0	VFL/2/276/2020-MUM	106	109	0	N	Subhash Suresh	0	85.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607183	61	KILL YOUR DARLINGS	2020	121	6	VFL/2/275/2020-MUM	99.48	0	2020-08-27 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/275/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	100.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607184	58	RAAGALA 24 GANTALLO…	2020	121	8	VIL/2/90/2020-HYD	134.16	0	2020-08-27 00:00:00	SRI KANURU SRINIVAS - HYDERABAD (M/S SRI NAVHAS CREATIONS)	Feature	0	0	VIL/2/90/2020-HYD	106	109	0	Y	Samula Kaushik Reddy	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607185	61	THE DEAD DONT DIE	2020	121	6	VFL/2/274/2020-MUM	96.18	0	2020-08-27 00:00:00	JOSHUA ASTRACHAN / CARTER LOGAN  / UNIVERSAL  PICTURES 	Feature	0	0	VFL/2/274/2020-MUM	106	109	0	N	Sajith Pillai	0	96.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607186	51	JIVANACHA PRITAM MAJHA	2020	121	6	DIL/2/135/2020-MUM	105	0	2020-08-27 00:00:00	M/S. CINETAKE FILMS. - KOLHAPUR	Feature	0	0	DIL/2/135/2020-MUM	384	109	0	Y	Pankaj Savala gholap	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607187	82	A MERO HAJUR 3	2020	121	6	DFL/2/17/2020-MUM	158.19	0	2020-08-27 00:00:00	SUNIL KUMAR THAPA - KATHMANDU	Feature	0	0	DFL/2/17/2020-MUM	384	109	0	Y	Tikam Sharma	0	158.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607188	44	ATLANTIC RIM RESURRECTION (DUBBED).	2020	121	6	VFL/2/273/2020-MUM	82.25	0	2020-08-27 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/273/2020-MUM	106	109	0	N	Subhash Suresh	0	82.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607189	44	DRAGON (DUBBED)	2020	121	6	VFL/2/272/2020-MUM	80.3	0	2020-08-27 00:00:00	DAVID MICHAEL LATT/ SHERRI STRAIN / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/272/2020-MUM	106	109	0	N	Subhash Suresh	0	80.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607190	44	LADKI PATANA	2020	121	7	VIS/2/43/2020-DEL	2.48	0	2020-08-27 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/2/43/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607191	44	HUMKO KUCH NAHI MALUM	2020	120	7	VIS/1/287/2020-DEL	3.47	0	2020-08-27 00:00:00	HIMANSHU SHEKHAR - NEW DELHI	Song	0	0	VIS/1/287/2020-DEL	106	110	0	N	Himanshu Shekhar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607192	54	SONG- KAHANI DIL DI	2020	121	7	VIS/2/42/2020-DEL	2.54	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/42/2020-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607193	54	SONG- OUT OF STOCK GABRU	2020	120	7	VIS/1/286/2020-DEL	3.3	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/286/2020-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607194	54	SONG- DAAJ	2020	120	7	VIS/1/285/2020-DEL	3.09	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/285/2020-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607195	54	SONG- AAZMAYASH	2020	120	7	VIS/1/284/2020-DEL	3.02	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/284/2020-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607196	54	GAUT	2020	120	7	VIS/1/283/2020-DEL	4	0	2020-08-27 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/283/2020-DEL	106	110	0	N	Rajan Kansal	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607197	82	SONG- COUPLE	2020	120	7	VIS/1/282/2020-DEL	3.48	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/282/2020-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607198	54	SONG- LAUNG GAWACHA	2020	120	7	VIS/1/281/2020-DEL	3.33	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/281/2020-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607199	54	LEEKAN	2020	120	7	VIS/1/280/2020-DEL	3.37	0	2020-08-27 00:00:00	NARINDER KUMAR - HOSHIARPUR	Song	0	0	VIS/1/280/2020-DEL	106	110	0	N	Narinder Kumar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607200	54	SONG- PEHLA PYAAR	2020	120	7	VIS/1/279/2020-DEL	3.35	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/279/2020-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607201	82	SONG- CHEK AALA PARNA	2020	120	7	VIS/1/278/2020-DEL	4.12	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/278/2020-DEL	106	110	0	N	Bhushan Dua	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607202	82	SONG- DIPLOMA	2020	120	7	VIS/1/277/2020-DEL	3.59	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/277/2020-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607203	82	SONG- DEAL	2020	120	7	VIS/1/276/2020-DEL	3.59	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/276/2020-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607204	54	SONG -WITHOUT YOU	2020	120	7	VIS/1/275/2020-DEL	3.29	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/275/2020-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607205	54	SONG- YAADAN	2020	120	7	VIS/1/274/2020-DEL	4.57	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/274/2020-DEL	106	110	0	N	Bhushan Dua	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607206	54	SONG- LEMME CHECK 	2020	120	7	VIS/1/273/2020-DEL	3.28	0	2020-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/273/2020-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607207	282	ANUSHKAS NISHABDHA	2020	121	8	DIL/2/90/2020-HYD	128.22	0	2020-08-27 00:00:00	SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION), SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP)	Feature	0	0	DIL/2/90/2020-HYD	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607208	54	PINDAN DE JAYE	2020	120	7	VIS/1/272/2020-DEL	4.24	0	2020-08-27 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/272/2020-DEL	106	110	0	N	Kiratpal Singh	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607209	58	EGG	2020	121	6	VFL/2/271/2020-MUM	85.39	0	2020-08-27 00:00:00	AMERICAN CINEMA INSPIRES	Feature	0	0	VFL/2/271/2020-MUM	106	109	0	N	Anil Khera	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607210	161	PANCHARAAKSHARAM	2020	121	6	VIL/2/172/2020-MUM	122.17	0	2020-08-27 00:00:00	M/S PARADOX PRODUCTIONS - MADURAI	Feature	0	0	VIL/2/172/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	122.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607211	161	SECRET AGENT	2020	121	6	VIL/2/171/2020-MUM	124.52	0	2020-08-27 00:00:00	S. PARAMARAJ,ROYAL SCREENS	Feature	0	0	VIL/2/171/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607212	161	ASURA GURU	2020	121	6	VIL/2/170/2020-MUM	118.58	0	2020-08-27 00:00:00	JSB FILM STUDIOS - TIRUVALLUR	Feature	0	0	VIL/2/170/2020-MUM	106	109	0	N	Premkishan Ramesh Vyas	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607213	44	TV PROMO - PROMO 6 - TENET	2020	121	6	VFS/2/30/2020-MUM	0.33	0	2020-08-27 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/30/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607214	61	THE DAWNSEEKER	2020	121	6	VFL/2/270/2020-MUM	84.34	0	2020-08-27 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/270/2020-MUM	106	109	0	N	Anil Khera	0	84.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607215	44	DIL KI PURANI SONG OF SADAK 2 - PROMO NO. 14	2020	120	6	VIS/1/941/2020-MUM	1.03	0	2020-08-27 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/941/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607216	44	DIL KI PURANI : SONG OF SADAK 2 - PROMO NO, 13	2020	120	6	VIS/1/940/2020-MUM	2.4	0	2020-08-27 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/1/940/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607217	54	COMPANY	2020	120	6	VIS/1/939/2020-MUM	3.29	0	2020-08-27 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/939/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607218	44	PROMO NO 1 TO 4  OF FILM THREE SISTERS AND A DREAM	2020	120	6	VIS/1/938/2020-MUM	2.08	0	2020-08-27 00:00:00	M/S. DOSUT FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/938/2020-MUM	106	110	0	N	Shashi Bhushan Prasad	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607219	44	DIL KI PURANI - SONG OF SADAK 2 - PROMO NO. 16	2020	120	6	VIS/1/937/2020-MUM	0.33	0	2020-08-27 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/937/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607220	44	DIL KI PURANI - SONG OF SADAK 2 - PROMO NO.15	2020	120	6	VIS/1/936/2020-MUM	0.48	0	2020-08-27 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/936/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607221	58	TRAILER F3 - TENET	2020	121	6	DFS/2/78/2020-MUM	2.54	0	2020-08-27 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/78/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607222	61	DESIRE	2020	120	6	DIS/1/1209/2020-MUM	3.05	0	2020-08-27 00:00:00	CHIRAG TODI - AHMADABAD	Song	0	0	DIS/1/1209/2020-MUM	384	110	0	N	Chirag Todi	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607223	49	APV  C U SOON 30 A	2020	121	6	DIS/2/249/2020-MUM	0.33	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/249/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607224	49	      VARAYAN	2020	121	5	DIS/2/5/2020-THI	2.38	0	2020-08-27 00:00:00	PREMACHANDRAN A G - ERNAKULAM(SATYAM CINEMAS)	Trailer	0	0	DIS/2/5/2020-THI	384	110	0	N	Premachandran A G	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607225	51	 THUMS UP PYRAMID RANVEER	2020	121	6	DIS/2/248/2020-MUM	0.48	0	2020-08-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/248/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607226	49	VARAYAN (5 SONGS)	2020	121	5	VIS/2/4/2020-THI	17.51	0	2020-08-27 00:00:00	PREMACHANDRAN A G - ERNAKULAM(SATYAM CINEMAS)	Other	0	0	VIS/2/4/2020-THI	106	110	0	N	Premachandran A G	0	17.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607227	51	NAKHVACHE PORI	2020	120	6	DIS/1/1208/2020-MUM	4.01	0	2020-08-27 00:00:00	JITESH DEVIDAS PATIL - RAIGAD	Song	0	0	DIS/1/1208/2020-MUM	384	110	0	N	Jitesh Devidas Patil	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607228	61	APV WARMTH 	2020	120	6	DIS/1/1207/2020-MUM	0.33	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1207/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607229	49	THE CREATOR (TRAILER)	2020	121	5	VIS/2/3/2020-THI	1.22	0	2020-08-27 00:00:00	SABU MANOLI ABDULKHADER - ERNAKULAM(R.H.M. FILMS)	Trailer	0	0	VIS/2/3/2020-THI	106	110	0	N	Sabu Manoli Abdulkhader	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607230	61	APV WARMTH	2020	120	6	DIS/1/1206/2020-MUM	1.03	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1206/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607231	49	THE CREATOR (TEASER)	2020	121	5	VIS/2/2/2020-THI	0.46	0	2020-08-27 00:00:00	SABU MANOLI ABDULKHADER - ERNAKULAM(R.H.M. FILMS)	Other	0	0	VIS/2/2/2020-THI	106	110	0	N	Sabu Manoli Abdulkhader	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607232	49	BHADRAM (3-SONGS)	2020	120	5	VIS/1/17/2020-THI	17.32	0	2020-08-27 00:00:00	RAMACHANDRAN K - BANGALORE URBAN(ACHU AUDIOS)	Other	0	0	VIS/1/17/2020-THI	106	110	0	N	Ramachandran K	0	17.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607233	276	CHIRI (TRAILER)	2020	120	5	VIS/1/16/2020-THI	2.21	0	2020-08-27 00:00:00	JOSE K T - THRISSUR(DREAM BOX PRODUCTION HOUSE)	Trailer	0	0	VIS/1/16/2020-THI	106	110	0	N	Jose K T	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607234	45	DHEERGHAYUSHMANBHAVA""	2020	120	8	VIL/1/22/2020-HYD	133.36	0	2020-08-27 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/22/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607235	59	SUNDAY NIGHT - VIDEO ALBUM SONG	2020	120	8	VIS/1/29/2020-HYD	4.15	0	2020-08-27 00:00:00	Mr. RICHARD MASCARENHAS - MUMBAI (SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/29/2020-HYD	106	110	0	N	Richard Mascarenhas	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607236	59	SANCHARI - VIDEO ALBUM SONG	2020	120	8	VIS/1/28/2020-HYD	4.57	0	2020-08-27 00:00:00	Mr. RICHARD MASCARENHAS - MUMBAI (SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/28/2020-HYD	106	110	0	N	Richard Mascarenhas	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607237	59	EVAREMANINA - VIDEO ALBUM SONG	2020	120	8	VIS/1/27/2020-HYD	4.21	0	2020-08-27 00:00:00	Mr. RICHARD MASCARENHAS - MUMBAI (SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/27/2020-HYD	106	110	0	N	Richard Mascarenhas	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607238	44	MERA BALIDAN 	2020	121	1	VIL/2/34/2020-CUT	138.45	0	2020-08-27 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/34/2020-CUT	106	109	0	Y	ULKA MANISH SHAH	0	139.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607239	44	MADAM GEETA RANI 	2020	120	1	VIL/1/17/2020-CUT	127.57	0	2020-08-27 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Feature	0	0	VIL/1/17/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607240	82	EK AUR LOVE STORY	2020	120	1	DIL/1/21/2020-CUT	155.21	0	2020-08-27 00:00:00	SHIVNARESH KESHARWANI - MUMBAI(KESHARWANI FILM PRODUCTION)	Feature	0	0	DIL/1/21/2020-CUT	384	109	0	N	Shivnaresh Kesharwani	0	155.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607241	61	 PVR WE CARES	2020	120	6	DIS/1/1205/2020-MUM	4.24	0	2020-08-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1205/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607242	49	APV  C U SOON 30 B	2020	120	6	DIS/1/1204/2020-MUM	0.33	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1204/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607243	49	AD FILM - TIC TAC	2020	120	6	DIS/1/1203/2020-MUM	0.33	0	2020-08-27 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1203/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607244	44	TRAILER NO 2 OF FILM THREE SISTERS AND A DREAM	2020	120	6	DIS/1/1202/2020-MUM	2.3	0	2020-08-27 00:00:00	M/S. DOSUT FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/1/1202/2020-MUM	384	110	0	N	Shashi Bhushan Prasad	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607245	44	TRAILER NO 1 OF FILM THREE SISTERS AND A DREAM	2020	120	6	DIS/1/1201/2020-MUM	1.53	0	2020-08-27 00:00:00	M/S. DOSUT FILMS PVT. LTD - MUMBAI	Trailer	0	0	DIS/1/1201/2020-MUM	384	110	0	N	Shashi Bhushan Prasad	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607246	58	AD FILM - TIC TAC	2020	120	6	DIS/1/1200/2020-MUM	0.33	0	2020-08-27 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1200/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607247	58	APV DHARALA PRABHU  	2020	120	6	DIS/1/1199/2020-MUM	0.23	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1199/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607248	58	APV DHARALA PRABHU 	2020	120	6	DIS/1/1198/2020-MUM	0.33	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1198/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607249	58	THUMS UP PYRAMID - MAHESH BABU	2020	121	6	DIS/2/247/2020-MUM	0.33	0	2020-08-27 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/247/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607250	58	APV DHARALA PRABHU	2020	120	6	DIS/1/1197/2020-MUM	0.18	0	2020-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1197/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607251	49	PONMAGAL VANDHAL	2020	121	3	VIL/2/37/2020-Che	123.44	0	2020-08-27 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/37/2020-Che	106	109	0	N	Suriya Sivakumar	0	123.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607252	59	VIKRAMARKUDU  (THE REAL DON)	2020	120	3	DIL/1/40/2020-Che	157.07	0	2020-08-27 00:00:00	VIJAY SETHUPATHI - (VIJAY SETHUPATHI PRODUCTIONS), ARUN PANDIAN - (A and P GROUPS), CHENNAI	Feature	0	0	DIL/1/40/2020-Che	384	109	0	N	Appasani Sambasivarao	0	157.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607253	44	HITHUDU	2020	121	4	VIL/2/20/2020-BAN	130.34	0	2020-08-27 00:00:00	ULKA MANISH SHAH - MUMBAI	Feature	0	0	VIL/2/20/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607254	71	 PADDAYI	2020	121	4	VIL/2/19/2020-BAN	98.08	0	2020-08-27 00:00:00	S NITHYANANDA PAI - UDUPI	Feature	0	0	VIL/2/19/2020-BAN	106	109	0	N	S Nithyananda Pai	0	98.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607255	64	DOSTANA	2020	121	6	DIL/2/134/2020-MUM	145.33	0	2020-08-26 00:00:00	WORLD WIDE FILM PRODUCTIONS - THANE	Feature	0	0	DIL/2/134/2020-MUM	384	109	0	Y	Pratik Pradeep Singh	0	145.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607256	283	 V ""	2020	121	8	DIL/2/89/2020-HYD	143	0	2020-08-26 00:00:00	SRI V VENKATA RAMANA REDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/89/2020-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607257	59	CHECKMATE(SOOTIGA SOLLU LEKUNDA)""	2020	121	8	DIL/2/88/2020-HYD	96.43	0	2020-08-26 00:00:00	SRI VELAMPALLI PRASAD - GUNTUR (M/S CHINNI KRISHNA PRODUCTIONS)	Feature	0	0	DIL/2/88/2020-HYD	384	109	0	Y	Velampalli Prasad	0	96.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607258	58	MAANIDAN""	2020	121	3	VIL/2/36/2020-Che	146.06	0	2020-08-26 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - BAPINEEDU BHOGAVALLI, (SRI VENKATESWARA CINE CHITRA LLP), HYDERABAD	Feature	0	0	VIL/2/36/2020-Che	106	109	0	Y	Venkatesh Ananda Krishnan	0	145.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607259	282	ACT-1978	2020	120	4	DIL/1/12/2020-BAN	127.39	0	2020-08-26 00:00:00	DEVARAJ R - BANGALORE URBAN	Feature	0	0	DIL/1/12/2020-BAN	384	109	0	N	Devaraj R	0	127.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607260	45	MAAYAGARA	2020	121	3	VIL/2/35/2020-Che	170.08	0	2020-08-26 00:00:00	RAMASAMY NARAYANAN - (SRI THENANDAL FILMS), CHENNAI	Feature	0	0	VIL/2/35/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	170.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607261	58	  KADHALITHA   POOKAL	2020	121	3	DIL/2/47/2020-Che	108.16	0	2020-08-26 00:00:00	BALASUBRAMANIAN GOVINDHARAJULU - (ANMEGA GURU MOVIES), TIRUVALLUR	Feature	0	0	DIL/2/47/2020-Che	384	109	0	Y	Balasubramanian Govindharajulu	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607262	58	SHIVAN""	2020	121	3	VIL/2/34/2020-Che	142.05	0	2020-08-26 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - (SRI SATHYA SAI ARTS), HYDERABAD	Feature	0	0	VIL/2/34/2020-Che	106	109	0	Y	Venkatesh Ananda Krishnan	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607263	271	IT: CHAPTER TWO . (REVISED)	2020	121	3	VFL/2/2/2020-Che	155.01	0	2020-08-26 00:00:00	ROY LEE, DAN LIN, BARBARA MUSCHIETTI, WARNER BROS.	Feature	0	0	VFL/2/2/2020-Che	106	109	0	Y	John Vincent Nadar	0	155.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607264	58	BROTHERS DAY	2020	121	5	VIL/2/6/2020-THI	164.31	0	2020-08-26 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Feature	0	0	VIL/2/6/2020-THI	106	109	0	N	Listin Stephen	0	164.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607265	59	PANDEMIC BIRD FLU VIRUS (DUBBED)	2020	121	6	DFL/2/16/2020-MUM	87.51	0	2020-08-25 00:00:00	SONAR ENTERTAINMENT  - LOS ANGELES	Feature	0	0	DFL/2/16/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607266	44	BORN TO RACE	2020	121	6	VFL/2/269/2020-MUM	100.54	0	2020-08-25 00:00:00	AMERICAN CINEMA INTERNATIONAL	Feature	0	0	VFL/2/269/2020-MUM	106	109	0	N	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607267	44	FAST TRACK 	2020	121	6	VFL/2/268/2020-MUM	99.52	0	2020-08-25 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/2/268/2020-MUM	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607268	59	ABDUCTION POINT AKA BEACON POINT 	2020	121	6	VFL/2/267/2020-MUM	84.45	0	2020-08-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/267/2020-MUM	106	109	0	N	Anil Khera	0	84.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607269	44	ASTRO	2020	121	6	VFL/2/266/2020-MUM	98.12	0	2020-08-25 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/266/2020-MUM	106	109	0	N	Anil Khera	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607270	44	ROBERT AND THE TOYMAKER	2020	121	6	VFL/2/265/2020-MUM	86.38	0	2020-08-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/265/2020-MUM	106	109	0	N	Anil Khera	0	86.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607271	59	WHITE SPACE	2020	121	6	VFL/2/264/2020-MUM	95.31	0	2020-08-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/264/2020-MUM	106	109	0	N	Anil Khera	0	95.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607272	44	OUIJA HOUSE	2020	121	6	VFL/2/263/2020-MUM	92.35	0	2020-08-25 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/263/2020-MUM	106	109	0	N	Anil Khera	0	92.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607273	44	SKYBOUND	2020	121	6	VFL/2/262/2020-MUM	82.45	0	2020-08-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/262/2020-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607274	59	SKYBOUND	2020	121	6	VFL/2/261/2020-MUM	82.45	0	2020-08-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/261/2020-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607275	61	DOOM: ANNIHILATION	2020	121	6	VFL/2/260/2020-MUM	91.29	0	2020-08-25 00:00:00	 JEFFERY BEACH / OGDEN GAVANSKI  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/260/2020-MUM	106	109	0	N	Sajith Pillai	0	91.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607276	44	ROWDY ROCKY	2020	121	6	VIL/2/169/2020-MUM	120.01	0	2020-08-25 00:00:00	VIJAY SAINI M/S DHAMRAIT FILM P LTD	Feature	0	0	VIL/2/169/2020-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607277	54	SONG:-“REGRET” (AMMY VIRK)	2020	121	6	VIS/2/394/2020-MUM	4.21	0	2020-08-25 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/394/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607278	45	D.J. DURGADA JAGANNATH""	2020	121	8	VIL/2/89/2020-HYD	149.16	0	2020-08-25 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/89/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	149.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607279	59	PENGUIN""	2020	121	8	VIL/2/88/2020-HYD	132.24	0	2020-08-25 00:00:00	SRI KAARTHEKEYAN SANTHANAM - CHENNAI (STONE BENCH PVT LTD), SUDHAN SUNDARAM - CHENNAI	Feature	0	0	VIL/2/88/2020-HYD	106	109	0	Y	Kaarthekeyan Santhanam	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607280	59	 VADALANU ""	2020	121	8	DIL/2/87/2020-HYD	97.5	0	2020-08-25 00:00:00	SRI KHALEEL MOHAMMED - HYDERABAD (METRO CREATIONS)	Feature	0	0	DIL/2/87/2020-HYD	384	109	0	N	Khaleel Mohammed	0	97.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607281	45	CHI THU SANGHA	2020	121	4	DIL/2/51/2020-BAN	123.56	0	2020-08-25 00:00:00	SHIVANNA NANDHIHALLI - TUMKUR	Feature	0	0	DIL/2/51/2020-BAN	384	109	0	Y	Shivanna Nandhihalli	0	123.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607282	277	BRIDGE	2020	120	9	DIL/1/8/2020-GUW	88.53	0	2020-08-25 00:00:00	SABITA DEVI - GUWAHATI(KRISTI PATHAR), RAMA KUMAR DAS - GUWAHATI	Feature	0	0	DIL/1/8/2020-GUW	384	109	0	N	Rama Kumar Das	0	88.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607283	282	NANONTHARA	2020	121	4	DIL/2/50/2020-BAN	114.26	0	2020-08-25 00:00:00	NOVELLA JACQULINE DENNIS - BANGALORE URBAN	Feature	0	0	DIL/2/50/2020-BAN	384	109	0	Y	Novella Jacquline Dennis	0	114.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607284	61	LITTLE	2020	121	6	VFL/2/259/2020-MUM	104.07	0	2020-08-25 00:00:00	 KENYA BARRIS/ SHAYLA COWAN / UNIVERSAL  PICTURES 	Feature	0	0	VFL/2/259/2020-MUM	106	109	0	Y	Sajith Pillai	0	104.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607285	44	3 1/2 THE MUDRUR CASH	2020	121	2	VIL/2/5/2020-KOL	113.22	0	2020-08-25 00:00:00	SUNDARARAJAN MARAPPAN - ERNAKULAM	Feature	0	0	VIL/2/5/2020-KOL	106	109	0	N	Jayanta Ghosh	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607286	58	HUMSHAKALS	2020	121	6	VIL/2/168/2020-MUM	129	0	2020-08-25 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD - MUMBAI	Feature	0	0	VIL/2/168/2020-MUM	106	109	0	Y	Subhash Suresh	0	144.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607287	58	STREE	2020	121	6	VIL/2/167/2020-MUM	117.03	0	2020-08-25 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	VIL/2/167/2020-MUM	106	109	0	Y	Subhash Suresh	0	124.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607288	58	HATE STORY 3	2020	121	6	VIL/2/166/2020-MUM	104.17	0	2020-08-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/166/2020-MUM	106	109	0	Y	Subhash Suresh	0	115.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607289	44	SONG YEH HAI MULAYAM TRAILER, FILM - MAIN MULAYAM	2020	120	6	VIS/1/935/2020-MUM	2.02	0	2020-08-25 00:00:00	M.S. FILMS  PRODUCTIONS - THANE	Song	0	0	VIS/1/935/2020-MUM	106	110	0	N	Meena Sethi Mondal	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607290	44	SONG - DIL KO KARAAR AAYA	2020	121	6	VIS/2/393/2020-MUM	4.08	0	2020-08-25 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/393/2020-MUM	106	110	0	N	Vipin Kakkar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607291	55	SONG : VATAPI GANAPATIM	2020	120	6	VIS/1/934/2020-MUM	5.14	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/934/2020-MUM	106	110	0	N	Vijay Nikam	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607292	54	SONG – ASI OH HUNNE AA	2020	121	6	VIS/2/392/2020-MUM	4.08	0	2020-08-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/392/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607293	54	SONG GUMSHUDA	2020	121	6	VIS/2/391/2020-MUM	3.15	0	2020-08-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/391/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607294	51	SONG : JAI VAKRATUNDA AND GANPATI UTSAV DHUN	2020	120	6	VIS/1/933/2020-MUM	3.5	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/933/2020-MUM	106	110	0	N	Vijay Nikam	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607295	54	SONG:-“SAROOR” (MANAVGEET GILL)	2020	120	6	VIS/1/932/2020-MUM	3.02	0	2020-08-25 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/932/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607296	59	BHALE THAMMUDU    (REVISED)	2020	121	3	VIL/2/33/2020-Che	116.4	0	2020-08-25 00:00:00	M/S SRI SATYA CHITHRA	Feature	0	0	VIL/2/33/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	116.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607297	54	SONG:-“MAUSAMA” (ROCHAK KHOLI)	2020	120	6	VIS/1/931/2020-MUM	3.12	0	2020-08-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/931/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607298	44	SONG SONEYAA OF FILM KHORI IN SEARCH OF?	2020	120	6	VIS/1/930/2020-MUM	4.23	0	2020-08-25 00:00:00	AFFLUENCE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/930/2020-MUM	106	110	0	N	Aliya Hasan	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607299	44	SONG MERA YAAR OF FILM KHORI IN SEARCH OF?	2020	120	6	VIS/1/929/2020-MUM	3.07	0	2020-08-25 00:00:00	AFFLUENCE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/929/2020-MUM	106	110	0	N	Aliya Hasan	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607300	82	SONG : SUKHKARTA AND SHENDUR LAAL	2020	120	6	VIS/1/928/2020-MUM	6.05	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/928/2020-MUM	106	110	0	N	Vijay Nikam	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607301	49	100	2020	121	3	VIL/2/32/2020-Che	141.25	0	2020-08-25 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/32/2020-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607302	44	SONG : RAJA GANPATI	2020	120	6	VIS/1/927/2020-MUM	3	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/927/2020-MUM	106	110	0	N	Vijay Nikam	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607303	44	SONG MERE KHET KI MED PE OF FILM KANOON SE DARO	2020	120	6	VIS/1/926/2020-MUM	4.15	0	2020-08-25 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Song	0	0	VIS/1/926/2020-MUM	106	110	0	N	Ramniwas Sharma	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607304	59	 MANASUNNODU	2020	120	3	VIL/1/14/2020-Che	153.12	0	2020-08-25 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	VIL/1/14/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607305	44	SONG EK CHHORI OF FILM KANOON SE DARO	2020	120	6	VIS/1/925/2020-MUM	4.04	0	2020-08-25 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Song	0	0	VIS/1/925/2020-MUM	106	110	0	N	Ramniwas Sharma	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607306	44	SONG : JAI GANESH DEVA	2020	120	6	VIS/1/924/2020-MUM	3.14	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/924/2020-MUM	106	110	0	N	Vijay Nikam	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607307	58	YEN PEYAR ANANDHAN	2020	120	3	DIL/1/39/2020-Che	99.49	0	2020-08-25 00:00:00	SRIDHAR VENKATESAN - (SAVITHA CINE ARTS), CHENNAI	Feature	0	0	DIL/1/39/2020-Che	384	109	0	Y	Sridhar Venkatesan	0	99.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607308	44	PROMO NO.1 OF FILM KHORI IN SEARCH OF?	2020	120	6	VIS/1/923/2020-MUM	0.3	0	2020-08-25 00:00:00	AFFLUENCE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/923/2020-MUM	106	110	0	N	Aliya Hasan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607309	55	SONG : PRANAMYA SHIRSA DEVAM AND VAKRATUNDA MAHAKAYA	2020	120	6	VIS/1/922/2020-MUM	4.26	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/922/2020-MUM	106	110	0	N	Vijay Nikam	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607310	61	I DONT MIND	2020	120	6	VIS/1/921/2020-MUM	3.12	0	2020-08-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/921/2020-MUM	106	110	0	N	Milind Ghag	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607311	55	SONG : GAURI - GANPATI MAHAMANTRA	2020	120	6	VIS/1/920/2020-MUM	3.31	0	2020-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/920/2020-MUM	106	110	0	N	Vijay Nikam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607312	44	SONG YEH HAI MULAYAM PROMO, FILM - MAIN MULAYAM	2020	120	6	VIS/1/919/2020-MUM	0.34	0	2020-08-25 00:00:00	M.S. FILMS  PRODUCTIONS - THANE	Promos	0	0	VIS/1/919/2020-MUM	106	110	0	N	Meena Sethi Mondal	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607313	51	SONG-SHREE GANESHA	2020	120	6	VIS/1/918/2020-MUM	3.03	0	2020-08-25 00:00:00	M/S NATRAJ MUSIC COMPANY PVT.LTD. - PUNE	Song	0	0	VIS/1/918/2020-MUM	106	110	0	N	Pandurang Kisan Padwal	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607314	54	CHITTA 2	2020	121	7	VIS/2/41/2020-DEL	3.57	0	2020-08-25 00:00:00	HARPREET SINGH - FEROZPUR	Song	0	0	VIS/2/41/2020-DEL	106	110	0	N	Harpreet Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607315	44	LITTLE SINGHAM - KAAL KA BADLA	2020	120	6	VIS/1/917/2020-MUM	69.38	0	2020-08-25 00:00:00	JOHN VINCENT NADAR - MUMBAI	Other	0	0	VIS/1/917/2020-MUM	106	110	0	N	John Vincent Nadar	0	69.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607316	44	KIRANA	2020	120	6	DIS/1/1196/2020-MUM	0.3	0	2020-08-25 00:00:00	APOCALYPSO FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1196/2020-MUM	384	110	0	N	Rajesh Kumar Agarwal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607317	44	GHADI 	2020	120	6	DIS/1/1195/2020-MUM	0.4	0	2020-08-25 00:00:00	APOCALYPSO FILMWORKS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1195/2020-MUM	384	110	0	N	Rajesh Kumar Agarwal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607318	58	MAHESHWARI""	2020	120	8	VIL/1/21/2020-HYD	156.46	0	2020-08-24 00:00:00	SRI D SURESHBABU - HYDERABAD (M/S. SURESH PRODUCTIONS)	Feature	0	0	VIL/1/21/2020-HYD	106	109	0	N	D SURESHBABU	0	156.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607319	58	THIRUVINAI	2020	120	3	DIL/1/38/2020-Che	106.37	0	2020-08-24 00:00:00	SELVAKUMAR VEDAMUTHU - (MARIYAA MOVIE MAKERS), CHENNAI	Feature	0	0	DIL/1/38/2020-Che	384	109	0	Y	Selvakumar Vedamuthu	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607320	44	KANOON SE DARO	2020	121	6	DIL/2/133/2020-MUM	168.09	0	2020-08-24 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Feature	0	0	DIL/2/133/2020-MUM	384	109	0	Y	Ramniwas Sharma	0	169.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607321	44	THE LODGE	2020	121	6	VFL/2/258/2020-MUM	105.06	0	2020-08-24 00:00:00	ALIZA JAMES, SIMON OAKES, AARON RYDER, SONY PICTURES	Feature	0	0	VFL/2/258/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	105.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607412	59	ONCE UPON A TIME IN CHINA III	2020	121	6	VFL/2/303/2020-MUM	99.42	0	2020-09-03 00:00:00	SGL ENTERTAINMENT	Feature	0	0	VFL/2/303/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	99.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607322	271	LUCY IN THE SKY	2020	121	6	VFL/2/257/2020-MUM	120.4	0	2020-08-24 00:00:00	JOHN CAMERON, NOAH HAWLEY, BRUHA PAPANDREA, REESE WITHERSPOON, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC.	Feature	0	0	VFL/2/257/2020-MUM	106	109	0	N	Subhash Suresh	0	120.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607323	43	PUPPET A JOUIRNEY 	2020	120	6	DIL/1/31/2020-MUM	124.04	0	2020-08-24 00:00:00	ISHA IMAGICA WORLD - AHMADABAD	Feature	0	0	DIL/1/31/2020-MUM	384	109	0	N	Hetalkumar Indravadan Patel	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607324	44	SNEHITHARU	2020	121	6	VIL/2/165/2020-MUM	131.39	0	2020-08-24 00:00:00	R. SOUNDARYA JAGADISH M/S SOUNDARYA JAGADISH FILM	Feature	0	0	VIL/2/165/2020-MUM	106	109	0	N	Ramesh Kumar Duggal	0	131.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607325	271	FAST AND FURIOUS : HOBBS AND SHAW 	2020	121	6	VFL/2/256/2020-MUM	129.53	0	2020-08-24 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/256/2020-MUM	106	109	0	Y	Sajith Pillai	0	130.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607326	64	BABBAR 	2020	121	6	VIL/2/164/2020-MUM	128.23	0	2020-08-24 00:00:00	VIRAJ FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/164/2020-MUM	106	109	0	N	Vijay Kumar Gupta	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607327	44	RAAGALA 24 GANTALLO… 	2020	121	6	VIL/2/163/2020-MUM	134.16	0	2020-08-24 00:00:00	M/S SRI NAVHAS CREATIONS - HYDERABAD	Feature	0	0	VIL/2/163/2020-MUM	106	109	0	N	Samula Kaushik Reddy	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607328	44	VAALEE 	2020	121	6	VIL/2/162/2020-MUM	143.22	0	2020-08-24 00:00:00	M/S NIC ARTS - CHENNAI	Feature	0	0	VIL/2/162/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607329	44	JIGARWALA HERO	2020	121	6	VIL/2/161/2020-MUM	115.3	0	2020-08-24 00:00:00	2M CINEMAS - KANCHIPURAM	Feature	0	0	VIL/2/161/2020-MUM	106	109	0	N	Bhushan Dua	0	115.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607330	51	BAPPA MORYA	2020	120	6	VIS/1/916/2020-MUM	4.02	0	2020-08-24 00:00:00	MEDHA ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/916/2020-MUM	106	110	0	N	Medha Manvendra Raut	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607331	44	PROMO NO. 1 OF FILM FAACTORY	2020	121	6	VIS/2/390/2020-MUM	0.25	0	2020-08-24 00:00:00	M. AND S. FILMS - MUMBAI	Promos	0	0	VIS/2/390/2020-MUM	106	110	0	N	Meera Darshan Desai	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607332	58	VEERAPURAM 220(YEE PULLA YEENDI PULLA")VIDEO SONG"	2020	120	3	VIS/1/224/2020-Che	3.45	0	2020-08-24 00:00:00	SUNDARARAJ PONNUSAMY - (SUBHAM CINE CREATIONS), TIRUCHIRAPPALLI	Song	0	0	VIS/1/224/2020-Che	106	110	0	N	Sundararaj Ponnusamy	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607333	44	DIALOGUE PROMO NO. 12 OF SADAK 2	2020	121	6	VIS/2/389/2020-MUM	0.23	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/389/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607334	44	DIALOGUE PROMO NO. 11 OF SADAK 2 	2020	121	6	VIS/2/388/2020-MUM	0.33	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/388/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607335	58	DOCTOR (PROMO VIDEO SONG - NENJAME...)	2020	120	3	VIS/1/223/2020-Che	4.3	0	2020-08-24 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/223/2020-Che	106	110	0	N	Sivakarthikeyan Doss	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607336	44	DIALOGUE PROMO NO. 10 OF SADAK 2	2020	121	6	VIS/2/387/2020-MUM	0.33	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/2/387/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607337	44	ISHQ KAMAAL SONG OF SADAK 2 -PROMO NO. 11	2020	120	6	VIS/1/915/2020-MUM	0.23	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/915/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607338	44	ISHQ KAMAAL SONG OF SADAK 2 - PROMO NO. 10	2020	120	6	VIS/1/914/2020-MUM	0.33	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/914/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607339	44	ISHQ KAMAAL SONG  OF SADAK 2 - PROMO NO. 12	2020	120	6	VIS/1/913/2020-MUM	0.18	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/913/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607340	44	ISHQ KAMAAL SONG OF SADAK 2 - PROMO NO. 7 	2020	120	6	VIS/1/912/2020-MUM	2.21	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/1/912/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607341	44	ISHQ KAMAAL SONG OF SADAK 2 - PROMO NO. 8	2020	120	6	VIS/1/911/2020-MUM	1.03	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/911/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607342	44	 ISHQ KAMAAL SONG OF SADAK 2 - PROMO NO.9	2020	120	6	VIS/1/910/2020-MUM	0.48	0	2020-08-24 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/910/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607343	44	SONG: DHUND""	2020	120	6	VIS/1/909/2020-MUM	4	0	2020-08-24 00:00:00	SAPNA KATWALA - MUMBAI	Song	0	0	VIS/1/909/2020-MUM	106	110	0	N	Sapna Katwala	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607344	61	SANTA IN TRAINING	2020	120	6	VFL/1/57/2020-MUM	91.3	0	2020-08-24 00:00:00	ARMANDO GUTIERREZ / PARAMOUNT PICTURES	Feature	0	0	VFL/1/57/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607345	51	TRAILER NO.1 OF THE FILM TITVI A BRIGHT HOPE	2020	121	6	DIS/2/246/2020-MUM	1.08	0	2020-08-24 00:00:00	VAYU FILMS - THANE	Trailer	0	0	DIS/2/246/2020-MUM	384	110	0	N	Kondaiah Krishna Mane	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607346	45	TRAILER OF THE FILM GOVINDA GOVINDA	2020	121	4	DIS/2/30/2020-BAN	2.03	0	2020-08-24 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/30/2020-BAN	384	110	0	N	Siddaramanna Shailendra Babu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607347	45	TEASER OF THE FILM GOVINDA GOVINDA	2020	121	4	DIS/2/29/2020-BAN	1.03	0	2020-08-24 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/29/2020-BAN	384	110	0	N	Siddaramanna Shailendra Babu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607348	276	VAANAM KOTTATTUM	2020	120	3	DIL/1/37/2020-Che	124.34	0	2020-08-24 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Feature	0	0	DIL/1/37/2020-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	124.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607349	49	COMMANDOR     (REVISED)	2020	121	3	VIL/2/31/2020-Che	78.48	0	2020-08-24 00:00:00	VALLI VELAYUDHAM, M/S CHOTTANIKKARA AMMA MOVIE MAKERS, CHENNAI	Feature	0	0	VIL/2/31/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	78.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607350	58	THANNI VANDI OTHA KANNULA" - LYRICAL VIDEOSONG"	2020	120	3	VIS/1/222/2020-Che	4.1	0	2020-08-24 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Other	0	0	VIS/1/222/2020-Che	106	110	0	N	Saravana Gunasekaran	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607351	58	TRIP - PROMO VERSION -2 (WHAT A LIFE)	2020	120	3	VIS/1/221/2020-Che	3.59	0	2020-08-24 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Promos	0	0	VIS/1/221/2020-Che	106	110	0	N	A Viswanathan	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607352	58	TRIP - PROMO VERSION -1 (WHAT A LIFE)	2020	120	3	VIS/1/220/2020-Che	2.45	0	2020-08-24 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Promos	0	0	VIS/1/220/2020-Che	106	110	0	N	A Viswanathan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607353	58	I P C 376 - PROMO - 2 (LET US DO )	2020	120	3	VIS/1/219/2020-Che	3.22	0	2020-08-24 00:00:00	S PRABHAKAR - (M/S POWER KING STUDIO), CHENNAI	Promos	0	0	VIS/1/219/2020-Che	106	110	0	N	S Prabhakar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607354	58	I P C 376 PROMO 1 - SIMMASINI)	2020	120	3	VIS/1/218/2020-Che	3.59	0	2020-08-24 00:00:00	S PRABHAKAR - (M/S POWER KING STUDIO), CHENNAI	Promos	0	0	VIS/1/218/2020-Che	106	110	0	N	S Prabhakar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607355	58	MAANAGARA ELLAI	2020	121	3	DIL/2/46/2020-Che	117.5	0	2020-08-24 00:00:00	LUCAS ANTAYIA - (L.B.M. PICTURES), CHENNAI	Feature	0	0	DIL/2/46/2020-Che	384	109	0	Y	Lucas Antayia	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607356	51	ARCHI PARSHA ZINGAT	2020	121	6	VIL/2/192/2020-MUM	126.18	0	2020-09-05 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/192/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607357	44	SONG – TAVEEZ 	2020	120	6	VIS/1/971/2020-MUM	4.12	0	2020-09-05 00:00:00	RUNNING HORSES STUDIOS PVT.LTD - MUMBAI	Song	0	0	VIS/1/971/2020-MUM	106	110	0	N	Vikram Manjeet Kumar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607358	51	SONG : MAN ZULU LAGAL.	2020	120	6	VIS/1/970/2020-MUM	4.02	0	2020-09-05 00:00:00	NILESH JAGDHANE - PUNE	Song	0	0	VIS/1/970/2020-MUM	106	110	0	N	Nilesh Jagdhane	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607359	51	SONG- LOVE YOU NA YAAR 	2020	121	6	VIS/2/403/2020-MUM	5.15	0	2020-09-05 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/2/403/2020-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607360	44	SONG - SIYAAHII	2020	120	6	VIS/1/969/2020-MUM	3.07	0	2020-09-05 00:00:00	SHASHAA TIRUPATI - MUMBAI	Song	0	0	VIS/1/969/2020-MUM	106	110	0	N	Shashaa Tirupati	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607361	44	SONG PROMOS NO. 1 TO 3 - TERI CHORIYAAN - FILM - CHHALAANG	2020	120	6	VIS/1/968/2020-MUM	1.05	0	2020-09-05 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/968/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607362	44	SONG - TERI CHORIYAAN - FILM - CHHALAANG	2020	120	6	VIS/1/967/2020-MUM	1.56	0	2020-09-05 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Song	0	0	VIS/1/967/2020-MUM	106	110	0	N	Ankur Garg	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607363	61	SONG DIGEE - BROKEN""	2020	120	6	VIS/1/966/2020-MUM	1.18	0	2020-09-05 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/966/2020-MUM	106	110	0	N	Sohail Rakesh Arora	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607364	44	SONG: DIL KAHE	2020	120	6	VIS/1/965/2020-MUM	3.31	0	2020-09-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/965/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607365	61	SONG NOTHING ANONYMOUS - WASTE AWAY(LYRIC VIDEO)""	2020	120	6	VIS/1/964/2020-MUM	4.28	0	2020-09-05 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/964/2020-MUM	106	110	0	N	Srikant Seshadri	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607366	61	NETFLIX OSA MAIN 30 	2020	120	6	VIS/1/963/2020-MUM	0.33	0	2020-09-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/963/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607367	44	PROMO OF FILM -  X ZONE 	2020	121	6	VIS/2/402/2020-MUM	0.33	0	2020-09-05 00:00:00	GLOBE FILMY ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/402/2020-MUM	106	110	0	N	Faisal Mohammed Kapadi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607368	61	HIGHLIGHTS OF MIFF-2020	2020	120	6	DIS/1/1221/2020-MUM	4.09	0	2020-09-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1221/2020-MUM	384	110	0	N	PRAKASH BODAS	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607369	61	JOURNEY OF MIFF	2020	120	6	DIS/1/1220/2020-MUM	4.16	0	2020-09-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1220/2020-MUM	384	110	0	N	PRAKASH BODAS	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607370	44	BAPU KA SANDESH (SV)	2020	120	6	DIS/1/1219/2020-MUM	0.56	0	2020-09-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1219/2020-MUM	384	110	0	N	PRAKASH BODAS	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607371	42	APV ROMANCE	2020	120	6	DIS/1/1218/2020-MUM	0.33	0	2020-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1218/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607372	82	THUMS UP PYRAMID - RANVEER	2020	121	6	DIS/2/254/2020-MUM	0.33	0	2020-09-05 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/254/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607373	42	AD FILM - TIC TAC	2020	120	6	DIS/1/1217/2020-MUM	0.33	0	2020-09-05 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1217/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607374	84	APV ROMANCE	2020	120	6	DIS/1/1216/2020-MUM	0.33	0	2020-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1216/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607375	44	TRAILER F4 - WONDER WOMAN 1984	2020	121	6	DFS/2/82/2020-MUM	2.23	0	2020-09-05 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/82/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607376	44	ITHIHASA .	2020	121	6	VIL/2/191/2020-MUM	137.17	0	2020-09-04 00:00:00	ENTER 10 TELEVISION PRIVATE LIMITED - INDORE	Feature	0	0	VIL/2/191/2020-MUM	106	109	0	Y	Manish Singhal	0	137.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607377	44	GANGS OF MADRAS 	2020	122	6	VIL/3/6/2020-MUM	141.51	0	2020-09-04 00:00:00	THIRUKUMARAN ENTERTAINMENT - MADURAI	Feature	0	0	VIL/3/6/2020-MUM	106	109	0	N	Sunilraj Chandraprakash	0	141.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607378	59	THE ICE BREAKER  	2020	121	6	VFL/2/317/2020-MUM	119.05	0	2020-09-04 00:00:00	SERGEY KOZLOV / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/317/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607379	44	DRAUPATHI	2020	121	6	VIL/2/190/2020-MUM	145.51	0	2020-09-04 00:00:00	G.M.FILM CORPORATION - CHENNAI	Feature	0	0	VIL/2/190/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	145.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607380	59	SAW 3 (DUBBED) 	2020	121	6	VFL/2/316/2020-MUM	81.55	0	2020-09-04 00:00:00	MARK BURG / GREGG HOFFMAN / LIONSGATE	Feature	0	0	VFL/2/316/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	81.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607381	64	FARZ	2020	121	6	DIL/2/143/2020-MUM	146.34	0	2020-09-04 00:00:00	PREESHA FILMS - MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/143/2020-MUM	384	109	0	Y	Mohitendra Kumar	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607382	58	ANNAY WEIGHTU WEIGHTU... (VIDEO ALBUM SONG)	2020	120	3	VIS/1/226/2020-Che	4.42	0	2020-09-04 00:00:00	SRIDHAR MANI - (ARS DANCE ACADEMY), CHENNAI	Other	0	0	VIS/1/226/2020-Che	106	110	0	N	Sridhar Mani	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607383	61	BEN 10 VS. THE UNIVERSE: THE MOVIE	2020	121	6	VFS/2/32/2020-MUM	69.05	0	2020-09-04 00:00:00	TURNER INTERNATIONAL	Other	0	0	VFS/2/32/2020-MUM	106	110	0	N	John Vincent Nadar	0	69.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607384	54	TERE SHEHAR	2020	121	7	VIS/2/45/2020-DEL	3.41	0	2020-09-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/45/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607385	44	BHOOT PYAR AALE	2020	120	7	VIS/1/290/2020-DEL	3.09	0	2020-09-04 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/290/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607386	44	MOGAMBO,	2020	121	6	VIL/2/189/2020-MUM	129.5	0	2020-09-04 00:00:00	AMMA VINUS FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/189/2020-MUM	106	109	0	N	Anil Sital Hansarajani	0	129.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607387	58	DANCE TO DEATH 	2020	121	6	VFL/2/315/2020-MUM	98.35	0	2020-09-04 00:00:00	EVGENIY MELENTYEV / VIKTOR DENISYUK / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/315/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607388	59	BORN TO RACE	2020	121	6	VFL/2/314/2020-MUM	100.54	0	2020-09-04 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/314/2020-MUM	106	109	0	N	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607389	44	THE GRUDGE 2	2020	122	6	VFL/3/8/2020-MUM	102	0	2020-09-04 00:00:00	SAM RAIMI, ROB TAPERT, LIONS GATE INDIA LLP	Feature	0	0	VFL/3/8/2020-MUM	106	109	0	N	Subhash Suresh	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607390	58	THE ICE BREAKER  	2020	121	6	VFL/2/313/2020-MUM	119.05	0	2020-09-04 00:00:00	SERGEY KOZLOV / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/313/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607391	59	CRAWL 	2020	121	6	VFL/2/312/2020-MUM	84.5	0	2020-09-04 00:00:00	ALEXANDRE AJA  / CRAIG J. FLORES / SAM RAIMI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/312/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	84.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607392	44	URIYADI 2	2020	121	6	VIL/2/188/2020-MUM	117.5	0	2020-09-04 00:00:00	2D - ENTERTAINMENT PVT LTD - CHENNAI	Feature	0	0	VIL/2/188/2020-MUM	106	109	0	N	Surender Suneja	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607393	44	JACK THE GIANT KILLER (DUBBED)	2020	121	6	VFL/2/311/2020-MUM	85.45	0	2020-09-04 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/311/2020-MUM	106	109	0	N	Subhash Suresh	0	85.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607394	44	DISASTER ZONE – VOLCANO IN NEW YORK (DUBBED)	2020	121	6	VFL/2/310/2020-MUM	87.49	0	2020-09-04 00:00:00	HARVEY KAHN / ROBERT LEE / MAR VISTA ENTERTAINMENT LLC	Feature	0	0	VFL/2/310/2020-MUM	106	109	0	N	Subhash Suresh	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607395	44	RADIUS (DUBBED)	2020	121	6	VFL/2/309/2020-MUM	88.53	0	2020-09-04 00:00:00	BENOIT BEAULIEU /JEAN DU TOIT/ANNE-MARIE GÉLINAS/ EPIC PICTURES GROUP INC.	Feature	0	0	VFL/2/309/2020-MUM	106	109	0	N	Subhash Suresh	0	88.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607396	44	OPERATION DUNKIRK (DUBBED)	2020	121	6	VFL/2/308/2020-MUM	91.57	0	2020-09-04 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/308/2020-MUM	106	109	0	N	Subhash Suresh	0	91.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607397	64	TEMPER	2020	121	1	VIL/2/37/2020-CUT	126.18	0	2020-09-04 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/37/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	126.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607398	44	TRANSMORPHERS (DUBBED)	2020	121	6	VFL/2/307/2020-MUM	84.58	0	2020-09-04 00:00:00	DAVID MICHAEL LATT/ THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/307/2020-MUM	106	109	0	N	Subhash Suresh	0	84.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607399	44	THE APOCALYPSE (DUBBED)	2020	121	6	VFL/2/306/2020-MUM	90.32	0	2020-09-04 00:00:00	DAVID MICHAEL LATT, THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/306/2020-MUM	106	109	0	N	Subhash Suresh	0	90.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607400	61	BATTLE FOR SKYARK	2020	121	6	VFL/2/305/2020-MUM	90.08	0	2020-09-04 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/305/2020-MUM	106	109	0	N	Anil Khera	0	90.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607401	41	BAHI - THE FLUTE	2020	120	9	DIL/1/9/2020-GUW	122	0	2020-09-04 00:00:00	SANJIVE NARAIN - GUWAHATI(AM TELEVISION PVT LTD.)	Feature	0	0	DIL/1/9/2020-GUW	384	109	0	Y	Sanjive Narain	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607402	49	NALACHARITHAM NALAM DHIVASAM	2020	120	5	VIL/1/8/2020-THI	111.22	0	2020-09-04 00:00:00	P K SHAJI (THEJASREE FILMS)	Feature	0	0	VIL/1/8/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	111.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607403	42	AJOB PREMER GOLPO	2020	120	2	DIL/1/31/2020-KOL	135.55	0	2020-09-04 00:00:00	SHADOW FILMS	Feature	0	0	DIL/1/31/2020-KOL	384	109	0	N	Sarathi Guha	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607404	49	ITHRAYUM KAALAM (REVISED)	2020	121	5	VIL/2/8/2020-THI	132.42	0	2020-09-04 00:00:00	M/s GEO MOVIE PRODUCTIONS 	Feature	0	0	VIL/2/8/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	132.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607405	49	CRIME BRANCH   (REVISED)	2020	120	5	VIL/1/7/2020-THI	99.44	0	2020-09-04 00:00:00	M/s G.G. Films	Feature	0	0	VIL/1/7/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	99.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607406	45	JAI JAANAKI NAYAKA""	2020	121	8	VIL/2/97/2020-HYD	149.27	0	2020-09-04 00:00:00	sri RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/97/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	149.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607407	59	 LIFE STYLE	2020	121	8	DIL/2/92/2020-HYD	138.43	0	2020-09-04 00:00:00	SRI KALAKONDA NARASIMHA - HYDERABAD (KALAKONDA FILMS)	Feature	0	0	DIL/2/92/2020-HYD	384	109	0	Y	Kalakonda Narasimha	0	138.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607408	61	THOSE 4 YEARS	2020	120	3	DIS/1/192/2020-Che	52.06	0	2020-09-04 00:00:00	JOE THOMAS KARACKATTU, CHENNAI	Other	0	0	DIS/1/192/2020-Che	384	110	0	N	Joethomas Karackattu	0	52.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607409	45	BOMBAT ROBO	2020	120	3	VIL/1/20/2020-Che	176.13	0	2020-09-04 00:00:00	KALANITHI MARAN, M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LTD., CHENNAI	Feature	0	0	VIL/1/20/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	176.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607410	59	WALTER	2020	120	3	VIL/1/19/2020-Che	133.1	0	2020-09-04 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Feature	0	0	VIL/1/19/2020-Che	106	109	0	N	Shruthi Thilak	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607411	59	ONCE UPON A TIME IN CHINA II	2020	121	6	VFL/2/304/2020-MUM	107.13	0	2020-09-03 00:00:00	STAR INTERNATIONAL MOVIES LIMITED	Feature	0	0	VFL/2/304/2020-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	107.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607413	51	PADUR""	2020	121	6	DIS/2/253/2020-MUM	13.39	0	2020-09-03 00:00:00	DHARMALI CREATION - PUNE	Other	0	0	DIS/2/253/2020-MUM	384	110	0	N	Dharmraj Namdeorao Patil	0	13.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607414	64	MAIN SUPER KING DON HU 	2020	121	6	VIL/2/187/2020-MUM	130.35	0	2020-09-03 00:00:00	AVINASH FILM PRODUCTION - MUMBAI	Feature	0	0	VIL/2/187/2020-MUM	106	109	0	Y	Shankar Dayal Gautam	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607415	64	BAGAWAT EGO BADLA	2020	121	6	VIL/2/186/2020-MUM	113.17	0	2020-09-03 00:00:00	M/S SAI NIRMAL PRODUCTIONS	Feature	0	0	VIL/2/186/2020-MUM	106	109	0	Y	Mahesh Upadhyay	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607416	64	TIK TIK TIK 	2020	120	1	VIL/1/18/2020-CUT	124.4	0	2020-09-03 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - CHENNAI(NEMICHAND JHABAK)	Feature	0	0	VIL/1/18/2020-CUT	106	109	0	Y	ULKA MANISH SHAH	0	124.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607417	49	ENAI NOKI PAAYUM THOTA	2020	121	3	VIL/2/45/2020-Che	154.29	0	2020-09-03 00:00:00	MADAN PANDY - (ESCAPE ARTISTS MOTION PICTURES), CHENNAI	Feature	0	0	VIL/2/45/2020-Che	106	109	0	Y	Devavigins Devadhason	0	154.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607418	59	COMALI 2020	2020	120	3	DIL/1/43/2020-Che	142.54	0	2020-09-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/43/2020-Che	384	109	0	Y	Venkataswamy Ravuri	0	142.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607419	43	CHAAHAT 	2020	121	6	DIL/2/142/2020-MUM	134.14	0	2020-09-03 00:00:00	KALPCINEARTS - SURAT	Feature	0	0	DIL/2/142/2020-MUM	384	109	0	N	Riteshbhai Mokasana	0	134.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607420	44	ISHQ KARNA MANA HAI	2020	121	6	VIL/2/185/2020-MUM	151	0	2020-09-03 00:00:00	SHRI G.M  TAMIL KUMARAN	Feature	0	0	VIL/2/185/2020-MUM	106	109	0	Y	Lalit Yadav	0	151.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607421	58	JOLLY LLB	2020	121	6	VIL/2/184/2020-MUM	113.21	0	2020-09-03 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/184/2020-MUM	106	109	0	Y	Subhash Suresh	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607422	44	EGG	2020	121	6	VFL/2/302/2020-MUM	85.39	0	2020-09-03 00:00:00	AMERICAN CINEMA INSPIRES	Feature	0	0	VFL/2/302/2020-MUM	106	109	0	N	Anil Khera	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607423	51	EGG	2020	121	6	VFL/2/301/2020-MUM	85.39	0	2020-09-03 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/2/301/2020-MUM	106	109	0	N	Anil Khera	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607424	43	NO CONTROL	2020	122	6	VIS/3/29/2020-MUM	2.43	0	2020-09-03 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/3/29/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607425	82	SONG - MY JAM	2020	121	6	VIS/2/401/2020-MUM	3.24	0	2020-09-03 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/401/2020-MUM	106	110	0	N	Srikant Seshadri	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607426	289	DAMAYANTHI 	2020	121	6	DIL/2/141/2020-MUM	137.18	0	2020-09-03 00:00:00	M/S SRI LAKSHMI VRUSHABDHRI PRODUCTIONS - BANGALORE URBAN	Feature	0	0	DIL/2/141/2020-MUM	384	109	0	Y	Aneesh Arjun Dev	0	137.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607427	64	KAHANI KISMAT KE	2020	121	6	DIL/2/140/2020-MUM	149.45	0	2020-09-03 00:00:00	SHREENATHJEE PRODUCTION AND DISTRIBUTION - MUMBAI	Feature	0	0	DIL/2/140/2020-MUM	384	109	0	Y	Rajesh Singh	0	149.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607428	64	DABANG DAMAD	2020	121	6	DIL/2/139/2020-MUM	150	0	2020-09-03 00:00:00	DABRAWORLD FILM ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/139/2020-MUM	384	109	0	Y	Sanjay Pratap Singh	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607429	51	BABLEE	2020	121	6	DIL/2/138/2020-MUM	122.27	0	2020-09-03 00:00:00	PASSION MOVIES PRIVATE LIMITED. - MUMBAI	Feature	0	0	DIL/2/138/2020-MUM	384	109	0	Y	Satish Krushnarao Samudre	0	122.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607430	59	SARADA BULLODU" (A TO UA)"	2020	121	8	VIL/2/96/2020-HYD	130.53	0	2020-09-03 00:00:00	SRI T TRIVIKRAMA RAO (M/S VIJAYALAKSHMI ART MOVIES)	Feature	0	0	VIL/2/96/2020-HYD	106	109	0	N	Balakrishnan Ananthakrishnan	0	130.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607431	82	AAUN AAN SHINDA	2020	121	6	DIL/2/137/2020-MUM	91.51	0	2020-09-03 00:00:00	SUMAN KESAR PRODUCTION - THANE	Feature	0	0	DIL/2/137/2020-MUM	384	109	0	Y	Suman Sharma	0	91.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607432	64	GHATAK 	2020	121	6	DIL/2/136/2020-MUM	146.45	0	2020-09-03 00:00:00	YASHI FILMS INTERNATIONAL - MUMBAI 	Feature	0	0	DIL/2/136/2020-MUM	384	109	0	Y	Abhay Sinha	0	152.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607433	54	SONG  GOOD NIGHT	2020	120	6	VIS/1/962/2020-MUM	3.11	0	2020-09-03 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/962/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607434	45	SUPEERIOR""	2020	121	8	VIL/2/95/2020-HYD	142	0	2020-09-03 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/95/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607435	54	LOVE YOU TE DUJA SORRY - CUTDOWN	2020	120	6	VIS/1/961/2020-MUM	0.33	0	2020-09-03 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/961/2020-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607436	54	SONG - ISHQ-E-DI-RAMZA             	2020	120	6	VIS/1/960/2020-MUM	4.55	0	2020-09-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/960/2020-MUM	106	110	0	N	Sujit Kharwar	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607437	54	SONG : OLD SCHOOL LOVE	2020	120	6	VIS/1/959/2020-MUM	3.23	0	2020-09-03 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/959/2020-MUM	106	110	0	N	Deepak Bali	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607438	49	VEEDU  (REVISED)	2020	120	3	VIL/1/18/2020-Che	123.54	0	2020-09-03 00:00:00	CHERUPUSHPAM FILMS (P) LTD.	Feature	0	0	VIL/1/18/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	123.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607439	45	SUPER KHILADI	2020	121	3	VIL/2/44/2020-Che	161.43	0	2020-09-03 00:00:00	M/S CLOUD NINE MOVIES, CHENNAI	Feature	0	0	VIL/2/44/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	161.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607440	54	GUPP MARDA	2020	120	7	VIS/1/289/2020-DEL	3.14	0	2020-09-03 00:00:00	(SPEED RECORDS ENTERTAINMENT PVT LTD)	Song	0	0	VIS/1/289/2020-DEL	106	110	0	N	Satvinder Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607441	286	THITHIPPU (SWEETNESS)	2020	121	3	DIS/2/24/2020-Che	29.4	0	2020-09-03 00:00:00	MURALIDHARAN THIRUGNANA SAMBANDHAMOORTHY - (GODS LIGHT CREATIONS), CHENNAI"	Other	0	0	DIS/2/24/2020-Che	384	110	0	N	Muralidharan Thirugnana Sambandhamoorthy	0	29.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607442	282	PINKI ELLI ?	2020	120	4	DIL/1/16/2020-BAN	109.1	0	2020-09-03 00:00:00	KRISHNE GOWDA - BANGALORE URBAN	Feature	0	0	DIL/1/16/2020-BAN	384	109	0	Y	Krishne Gowda	0	109.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607443	49	N.B.K. LION	2020	121	8	VIL/2/94/2020-HYD	154.1	0	2020-09-02 00:00:00	sri DEVAVIGINS DEVADHASON - CHENNAI (VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/94/2020-HYD	106	109	0	Y	Devavigins Devadhason	0	154.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607444	44	BHAGMATI RETURNS 	2020	121	1	VIL/2/36/2020-CUT	137.04	0	2020-09-02 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/36/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607445	44	LITTLE SINGHAM: FUTURE MEIN SATAKLI	2020	120	6	VIS/1/958/2020-MUM	46.46	0	2020-09-02 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/958/2020-MUM	106	110	0	N	John Vincent Nadar	0	46.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607446	44	COLD SKIN 	2020	121	6	VFL/2/300/2020-MUM	101.44	0	2020-09-02 00:00:00	KINOLOGY 	Feature	0	0	VFL/2/300/2020-MUM	106	109	0	N	KAMAL JAIN	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607447	44	DRAGON CRUSADERS (DUBBED)	2020	121	6	VFL/2/299/2020-MUM	86.02	0	2020-09-02 00:00:00	DAVID MICHAEL LATT, THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/299/2020-MUM	106	109	0	N	Subhash Suresh	0	86.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607448	44	ARTHUR AND  WAR OF THE TWO WORLDS	2020	121	6	VFL/2/298/2020-MUM	103.17	0	2020-09-02 00:00:00	EUROPA CORP	Feature	0	0	VFL/2/298/2020-MUM	106	109	0	N	Dinesh S Birade	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607449	44	SONG JAB TUM PAAS HO	2020	121	6	VIS/2/400/2020-MUM	3.4	0	2020-09-02 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/2/400/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607450	44	 SONG PROMO NO. 1 ANDHERA OF FOOT FAIRY	2020	121	6	VIS/2/399/2020-MUM	2.31	0	2020-09-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/399/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607451	44	SHUKRIYA - SONG OF SADAK 2 - PROMO NO. 17	2020	120	6	VIS/1/957/2020-MUM	2.33	0	2020-09-02 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/1/957/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607452	58	NOW YOU SEE ME 2 	2020	121	6	VFL/2/297/2020-MUM	128.58	0	2020-09-02 00:00:00	BOBBY COHEN / ALEX KURTZMAN / ROBERTO ORCI / LIONSGATE	Feature	0	0	VFL/2/297/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	128.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607453	58	CALL OF HEROES 	2020	121	6	VFL/2/296/2020-MUM	117.56	0	2020-09-02 00:00:00	BENNY CHAN / ALVIN LAM / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/296/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607454	44	KNOCK KNOCK 	2020	121	6	VFL/2/295/2020-MUM	92.29	0	2020-09-02 00:00:00	MIGUEL ASENSIO / COLLEEN CAMP /  FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/295/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607455	58	KNOCK KNOCK 	2020	121	6	VFL/2/294/2020-MUM	92.29	0	2020-09-02 00:00:00	MIGUEL ASENSIO / COLLEEN CAMP /  FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/294/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	92.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607456	58	THE COURIER	2020	121	6	VFL/2/293/2020-MUM	95.47	0	2020-09-02 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/293/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	95.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607457	44	WANNABE RAPPER	2020	121	6	DIS/2/252/2020-MUM	3.22	0	2020-09-02 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	DIS/2/252/2020-MUM	384	110	0	N	Navzar Eranee	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607458	282	TRAILER NO. 2 OF ANUSHKAS NISHABDHA""	2020	121	8	DIS/2/43/2020-HYD	1.22	0	2020-09-02 00:00:00	SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/43/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607459	59	THE WAY OF THE DRAGON	2020	120	2	VFL/1/14/2020-KOL	91.37	0	2020-09-02 00:00:00	RAYMOND CHAW	Feature	0	0	VFL/1/14/2020-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	91.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607460	282	TRAILER NO. 1 OF ANUSHKAS NISHABDHA""	2020	121	8	DIS/2/42/2020-HYD	2.02	0	2020-09-02 00:00:00	SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), KONA VENKAT RAO - HYDERABAD(KONA FILM CORPORATION), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/42/2020-HYD	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607552	148	JIBANPUR	2020	120	6	DIS/1/1239/2020-MUM	3	0	2020-09-12 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1239/2020-MUM	384	110	0	N	PRAKASH BODAS	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607461	59	ARMOUR OF GOD II	2020	120	2	VFL/1/13/2020-KOL	99.58	0	2020-09-02 00:00:00	SGL ENTERTAINMENT	Feature	0	0	VFL/1/13/2020-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607462	58	ITHU ENGA AREA	2020	121	8	VIL/2/93/2020-HYD	141.38	0	2020-09-02 00:00:00	SRI JASMINESADIQ MOHAMEDSADIQ - CHENNAI (M/S I AND M STUDIOS)	Feature	0	0	VIL/2/93/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	141.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607463	59	THE YOUNG MASTER 	2020	120	2	VFL/1/12/2020-KOL	87	0	2020-09-02 00:00:00	SGL ENTERTAINMENT	Feature	0	0	VFL/1/12/2020-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607464	59	BRUCE LEE THE LEGEND 	2020	120	2	VFL/1/11/2020-KOL	85	0	2020-09-02 00:00:00	STAR INTERNATIONAL MOVIES LIMITED	Feature	0	0	VFL/1/11/2020-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607465	59	THE BIG BOSS	2020	121	2	VFL/2/9/2020-KOL	94.35	0	2020-09-02 00:00:00	STAR INTERNATIONAL MOVIES 	Feature	0	0	VFL/2/9/2020-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	94.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607466	59	FIST OF FURY	2020	121	2	VFL/2/8/2020-KOL	99	0	2020-09-02 00:00:00	RAYMOND CHAW	Feature	0	0	VFL/2/8/2020-KOL	106	109	0	N	Sanjay Gordhan Chhabria	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607467	58	PAPILLON	2020	121	3	DIL/2/48/2020-Che	114.56	0	2020-09-02 00:00:00	AARURAJA ARUMUGAM - (M/S. BLOOMING ART STUDIO), TIRUVALLUR	Feature	0	0	DIL/2/48/2020-Che	384	109	0	Y	Aaruraja Arumugam	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607468	59	BANGARUTHALLI	2020	121	3	VIL/2/43/2020-Che	123.44	0	2020-09-02 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/43/2020-Che	106	109	0	N	Suriya Sivakumar	0	123.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607469	49	POOMADATHE PENNU    (REVISED)	2020	121	3	VIL/2/42/2020-Che	133.23	0	2020-09-01 00:00:00	M/S VIMAL MOVIES, CHENNAI	Feature	0	0	VIL/2/42/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607470	49	JANAM   (REVISED)	2020	121	3	VIL/2/41/2020-Che	149	0	2020-09-01 00:00:00	MANI C. KAPPAN, M/S OKAY PRODUCTIONS	Feature	0	0	VIL/2/41/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607471	59	SRAVANA SANDHYA   (REVISED)	2020	121	3	VIL/2/40/2020-Che	143.5	0	2020-09-01 00:00:00	M/S SREE KAMAKSHI COMMERCIALS, CHENNAI	Feature	0	0	VIL/2/40/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607472	49	JACKPOT	2020	120	3	VIL/1/17/2020-Che	135.03	0	2020-09-01 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/1/17/2020-Che	106	109	0	Y	Suriya Sivakumar	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607473	59	36 VAYASULO	2020	120	3	VIL/1/16/2020-Che	116.1	0	2020-09-01 00:00:00	R.S.SURIYA, M/S 2D ENTERTAINMENT PVT. LTD., CHENNAI	Feature	0	0	VIL/1/16/2020-Che	106	109	0	N	Suriya Sivakumar	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607474	148	SLEELATAHANIR PORE	2020	121	2	DIL/2/11/2020-KOL	102.2	0	2020-09-01 00:00:00	SONOM MOVIES	Feature	0	0	DIL/2/11/2020-KOL	384	109	0	N	Sk Sahid Imam	0	102.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607475	54	WANTED	2020	121	7	VIL/2/23/2020-DEL	97.33	0	2020-09-01 00:00:00	SHRI V. ANANDA PRASAD	Feature	0	0	VIL/2/23/2020-DEL	106	109	0	Y	Darshan Singh	0	97.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607476	54	VARSHAM	2020	121	7	VIL/2/22/2020-DEL	114.53	0	2020-09-01 00:00:00	SHRI M.S. RAJU	Feature	0	0	VIL/2/22/2020-DEL	106	109	0	N	Darshan Singh	0	114.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607477	54	EK KHEL BAAGHI KA 	2020	121	7	VIL/2/21/2020-DEL	129.49	0	2020-09-01 00:00:00	M/S. SUKHADHARE PICTURE, BANGALORE	Feature	0	0	VIL/2/21/2020-DEL	106	109	0	Y	Darshan Singh	0	128.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607478	54	YEA TOH TWO MUCH HO GAYA	2020	121	7	VIL/2/20/2020-DEL	109.32	0	2020-09-01 00:00:00	M A ENTERTAINMENT, INDIA	Feature	0	0	VIL/2/20/2020-DEL	106	109	0	N	Darshan Singh	0	109.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607479	54	NISSWAARTH SEVA.	2020	120	7	VIL/1/9/2020-DEL	121.05	0	2020-09-01 00:00:00	RADHA SOAMI SATSANG BEAS - AMRITSAR	Other	0	0	VIL/1/9/2020-DEL	106	109	0	N	Devender Kumar Sikri	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607480	54	KABOOTER	2020	120	7	VIS/1/288/2020-DEL	3.34	0	2020-09-01 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/288/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607481	54	HABITS	2020	121	7	VIS/2/44/2020-DEL	3.21	0	2020-09-01 00:00:00	SUNAINA SUNAINA - CHANDIGARH	Song	0	0	VIS/2/44/2020-DEL	106	110	0	N	Sunaina Sunaina	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607482	58	 THE COLD LIGHT OF DAY 	2020	121	1	VFL/2/6/2020-CUT	93.24	0	2020-09-01 00:00:00	MARC D. EVANS  / TREVOR MACY / LIONSGATE	Feature	0	0	VFL/2/6/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	93.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607483	59	TV PROMO - PROMO 6 - TENET	2020	121	6	VFS/2/31/2020-MUM	0.33	0	2020-08-31 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/31/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607484	54	SONG : DASSHH	2020	121	6	VIS/2/398/2020-MUM	3	0	2020-08-31 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/398/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607485	44	SADAK 2 - SONG: TUM SE HI ( REPRISE ) PROMO NO. 25	2020	120	6	VIS/1/956/2020-MUM	0.48	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/956/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607486	44	SADAK 2 - SONG: TUM SE HI ( REPRISE ) PROMO NO. 27	2020	120	6	VIS/1/955/2020-MUM	0.23	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/955/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607487	44	SADAK 2 - SONG: TUM SE HI ( REPRISE ) PROMO NO. 24	2020	120	6	VIS/1/954/2020-MUM	1.03	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/954/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607488	44	SADAK 2 - SONG: TUM SE HI ( REPRISE ) PROMO NO. 28	2020	120	6	VIS/1/953/2020-MUM	0.18	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/953/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607489	44	SADAK 2 - SONG: TUM SE HI ( REPRISE ) PROMO NO. 26	2020	120	6	VIS/1/952/2020-MUM	0.33	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/952/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607490	44	SADAK 2 - SONG: TUM SE HI ( REPRISE ) PROMO NO. 23	2020	120	6	VIS/1/951/2020-MUM	3.25	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Song	0	0	VIS/1/951/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607491	44	SONG - AAINA	2020	120	6	VIS/1/950/2020-MUM	5.3	0	2020-08-31 00:00:00	GSHARP MEDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/950/2020-MUM	106	110	0	N	Gaurav Dagaonkar	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607492	44	 PROMO NO. 1 SONG (TU JISM HAI) OF FILM – X ZONE 	2020	121	6	VIS/2/397/2020-MUM	0.33	0	2020-08-31 00:00:00	GLOBE FILMY ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/397/2020-MUM	106	110	0	N	Faisal Mohammed Kapadi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607493	44	SONG - INTEZAAR 	2020	120	6	VIS/1/949/2020-MUM	2.43	0	2020-08-31 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/1/949/2020-MUM	106	110	0	N	Aayushman Sinha	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607494	44	SHUKRIYA - S0NG OF SADAK 2 - PROMO NO. 20	2020	120	6	VIS/1/948/2020-MUM	0.33	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/948/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607495	44	SHUKRIYA - SONG OF SADAK 2 - PROMO NO. 21	2020	120	6	VIS/1/947/2020-MUM	0.23	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/947/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607496	44	SHUKRIYA - SONG OF SADAK 2 - PROMO NO. 18	2020	120	6	VIS/1/946/2020-MUM	1.03	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/946/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607497	44	SHUKRIYA - SONG OF SADAK 2 - PROMO NO. 19	2020	120	6	VIS/1/945/2020-MUM	0.48	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/945/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607498	44	SHUKRIYA - SONG OF SADAK 2- PROMO NO. 22	2020	120	6	VIS/1/944/2020-MUM	0.18	0	2020-08-31 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Promos	0	0	VIS/1/944/2020-MUM	106	110	0	N	MUKESH NANABHAI BHATT	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607499	54	MATWALIYE	2020	120	6	VIS/1/943/2020-MUM	4.46	0	2020-08-31 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/943/2020-MUM	106	110	0	N	Simranjeet Singh	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607500	45	OH MY FRIEND""	2020	120	8	VIL/1/23/2020-HYD	131	0	2020-08-31 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/23/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607501	271	TRAILER F1 - THE BATMAN	2020	121	6	DFS/2/81/2020-MUM	2.33	0	2020-08-31 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/81/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607502	61	QUIN	2020	120	6	DIS/1/1215/2020-MUM	3.57	0	2020-08-31 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1215/2020-MUM	384	110	0	N	Haroon Patel	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607503	44	SONG - BADA GHAR CHHOTA LADKA	2020	120	6	DIS/1/1214/2020-MUM	3.44	0	2020-08-31 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	DIS/1/1214/2020-MUM	384	110	0	N	Navzar Eranee	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607504	45	THUMS UP PYRAMID - MAHESH BABU.	2020	121	6	DIS/2/251/2020-MUM	0.33	0	2020-08-31 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/251/2020-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607505	45	AD FILM - TIC TAC	2020	120	6	DIS/1/1213/2020-MUM	0.33	0	2020-08-31 00:00:00	M/S IFLP ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1213/2020-MUM	384	110	0	N	Shamim Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607506	45	APV FRENCH BIRYANI PRE LAUNCH	2020	120	6	DIS/1/1212/2020-MUM	0.23	0	2020-08-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1212/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607507	45	APV FRENCH BIRYANI LAUNCH	2020	120	6	DIS/1/1211/2020-MUM	0.23	0	2020-08-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1211/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607508	54	SONG: IN THE CLUB	2020	121	6	VIS/2/396/2020-MUM	3.05	0	2020-08-31 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Feature	0	0	VIS/2/396/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607509	58	CRAWL	2020	121	6	VFL/2/292/2020-MUM	84.5	0	2020-08-31 00:00:00	ALEXANDRE AJA  / CRAIG J. FLORES / SAM RAIMI  / PARAMOUNT PICTURES	Feature	0	0	VFL/2/292/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	84.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607510	282	SAARA VAJRA	2020	121	4	DIL/2/53/2020-BAN	125.33	0	2020-08-31 00:00:00	M DEVENDRA - BANGALORE URBAN	Feature	0	0	DIL/2/53/2020-BAN	384	109	0	N	M Devendra	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607511	51	FAST TRACK 	2020	121	6	VFL/2/291/2020-MUM	99.52	0	2020-08-31 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/291/2020-MUM	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607512	282	BABU MARLEY	2020	121	4	DIL/2/52/2020-BAN	107.29	0	2020-08-31 00:00:00	POTHULA JAGAN MOHANROA - BANGALORE URBAN	Feature	0	0	DIL/2/52/2020-BAN	384	109	0	Y	Pothula Jagan Mohanroa	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607513	51	ROBERT REBORN	2020	121	6	VFL/2/290/2020-MUM	80.12	0	2020-08-31 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/290/2020-MUM	106	109	0	N	Anil Khera	0	80.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607514	51	THE LEASE AKA DEADLY DELUSION 	2020	121	6	VFL/2/289/2020-MUM	86.01	0	2020-08-31 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/289/2020-MUM	106	109	0	N	Anil Khera	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607515	44	BREAKING THROUGH 	2020	121	6	VFL/2/288/2020-MUM	102.25	0	2020-08-31 00:00:00	LUIS FRAGALI /  FABIO GOLOMBEK / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/288/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607516	54	ASHOK	2020	121	6	VIL/2/183/2020-MUM	116.57	0	2020-08-31 00:00:00	SUMEET ARTS - MUMBAI	Feature	0	0	VIL/2/183/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	116.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607517	61	JOE THE KING	2020	121	6	VFL/2/287/2020-MUM	97.33	0	2020-08-31 00:00:00	 JENNIFER DEWIS  / SCOTT MACAULAY  / LINDSAY MARX / LIONSGATE	Feature	0	0	VFL/2/287/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	97.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607518	64	TRAILER OF FILM NIRAHUA THE LEADER NAHI SEVAK	2020	122	6	DIS/3/20/2020-MUM	4.18	0	2020-08-31 00:00:00	OMANS FILMS AND CREATION - SURGUJA	Trailer	0	0	DIS/3/20/2020-MUM	384	110	0	N	Meena Keshri	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607519	54	SONG TERE VIBE" "	2020	121	6	DIS/2/250/2020-MUM	3.3	0	2020-08-31 00:00:00	SATNAM FILMS - SOLAPUR	Song	0	0	DIS/2/250/2020-MUM	384	110	0	N	Sachin Suresh Dhotre	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607520	59	 CINE MAHAL (ROJUKU 4 AATALU) " A TO UA "	2020	121	8	VIL/2/92/2020-HYD	114.58	0	2020-08-31 00:00:00	SRI BOLLA RAMESH - HYDERABAD (KALANILAYA CREATIONS)	Feature	0	0	VIL/2/92/2020-HYD	106	109	0	Y	Bolla Ramesh	0	114.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607521	59	CYCLE ( A NON POLLUTED FILM)""	2020	120	8	DIL/1/27/2020-HYD	127.44	0	2020-08-31 00:00:00	SRI ARJUN REDDY AATLA - HYDERABAD (RADIO MEDIA)	Feature	0	0	DIL/1/27/2020-HYD	384	109	0	Y	Arjun Reddy Aatla	0	127.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607522	282	GOVINDA GOVINDA	2020	120	4	DIL/1/15/2020-BAN	147.16	0	2020-08-31 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN	Feature	0	0	DIL/1/15/2020-BAN	384	109	0	N	Siddaramanna Shailendra Babu	0	147.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607523	45	NAANU LOCAL""	2020	121	8	VIL/2/91/2020-HYD	143.2	0	2020-08-31 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/91/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	143.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607524	283	PLAY BACK""	2020	121	8	DIL/2/91/2020-HYD	138.02	0	2020-08-31 00:00:00	SRI PEDDINENI NAGAKRISHNA PRASADRAO - KRISHNA (M/S SRI VENKATESWARA ART CREATIONS)	Feature	0	0	DIL/2/91/2020-HYD	384	109	0	Y	Peddineni Nagakrishna Prasadrao	0	138.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607525	59	ABHAY   (DUBBED)  (REVISED)	2020	121	3	VIL/2/39/2020-Che	123.28	0	2020-08-31 00:00:00	M/S V.CREATIONS, CHENNAI	Feature	0	0	VIL/2/39/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	123.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607526	59	MAGHUVALU MATTRAME	2020	120	3	VIL/1/15/2020-Che	135.2	0	2020-08-31 00:00:00	2D - ENTERTAINMENT PVT LTD., CHENNAI	Feature	0	0	VIL/1/15/2020-Che	106	109	0	N	Suriya Sivakumar	0	135.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607527	58	NAVARASA NAYAGAN	2020	121	3	VIL/2/38/2020-Che	135.05	0	2020-08-31 00:00:00	USHA MULPURI - (IRA CREATIONS), HYDERABAD	Feature	0	0	VIL/2/38/2020-Che	106	109	0	Y	Jasminesadiq MohamedSadiq	0	135.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607528	58	CORONA KANNALA - VIDEO ALBUM SONG	2020	120	3	VIS/1/225/2020-Che	4.4	0	2020-08-31 00:00:00	GIRISH PRADHAN - (KAVI CREATIONS), CHENNAI	Other	0	0	VIS/1/225/2020-Che	106	110	0	N	Girish Pradhan	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607529	58	VETTI  PASANGA	2020	120	3	DIL/1/42/2020-Che	119.27	0	2020-08-31 00:00:00	CHAKKARAVARTHY MUNUSAMY - (REKHA MOVIES), CHENNAI	Feature	0	0	DIL/1/42/2020-Che	384	109	0	Y	Chakkaravarthy Munusamy	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607530	84	SONG - TAKING MY TIME	2020	120	6	VIS/1/998/2020-MUM	2.5	0	2020-09-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/998/2020-MUM	106	110	0	N	Vinod Atraye	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607531	64	 JAAN KE BADLE ME JAAN	2020	121	6	VIL/2/197/2020-MUM	139.42	0	2020-09-12 00:00:00	NEW SUDHA FILMS - PALGHAR	Feature	0	0	VIL/2/197/2020-MUM	106	109	0	Y	Ravi Panday	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607532	58	CITY OF GOLD	2020	121	6	VFL/2/344/2020-MUM	103.14	0	2020-09-12 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/344/2020-MUM	106	109	0	Y	Anil Khera	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607533	44	SONG - TEHAS NEHAS | FILM - KHAALI PEELI	2020	121	6	VIS/2/413/2020-MUM	2.56	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/413/2020-MUM	106	110	0	N	Shariq Patel	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607534	44	APV HORROR 	2020	121	6	DIS/2/264/2020-MUM	0.18	0	2020-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/264/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607535	42	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/1249/2020-MUM	0.23	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1249/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607536	42	TOPPR COACHING SOCHING EXAM	2020	120	6	DIS/1/1248/2020-MUM	0.23	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1248/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607537	51	TOPPR COACHING SOCHING EXAM	2020	120	6	DIS/1/1247/2020-MUM	0.23	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1247/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607538	42	TOPPR COACHING SOCHING EXAM 1	2020	120	6	DIS/1/1246/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1246/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607539	42	TOPPR COACHING SOCHING SISTER ,	2020	120	6	DIS/1/1245/2020-MUM	0.23	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1245/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607540	51	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/1244/2020-MUM	0.23	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1244/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607541	42	APV HORROR	2020	121	6	DIS/2/263/2020-MUM	0.33	0	2020-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/263/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607542	58	APV ROMANCE	2020	120	6	DIS/1/1243/2020-MUM	0.33	0	2020-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1243/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607543	61	TRAILER F2 - DUNE	2020	121	6	DFS/2/83/2020-MUM	3.08	0	2020-09-12 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/83/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607544	44	PROMO NO. 05 - ZEEPLEX | FILM - KHAALI PEELI	2020	121	6	DIS/2/262/2020-MUM	0.22	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/262/2020-MUM	384	110	0	N	Shariq Patel	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607545	42	TOPPR COACHING SOCHING FRIENDS 01	2020	120	6	DIS/1/1242/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1242/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607546	44	PROMO NO. 07 - DISH TV | FILM - KHAALI PEELI	2020	121	6	DIS/2/261/2020-MUM	0.22	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/261/2020-MUM	384	110	0	N	Shariq Patel	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607547	44	PROMO NO. 13 - TATA SKY | FILM - KHAALI PEELI	2020	121	6	DIS/2/260/2020-MUM	0.23	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/260/2020-MUM	384	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607548	42	TOPPR COACHING SOCHING SISTER 01	2020	120	6	DIS/1/1241/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1241/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607549	44	PROMO NO. 14 - AIRTEL DIGITAL TV | FILM - KHAALI PEELI 	2020	121	6	DIS/2/259/2020-MUM	0.23	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/259/2020-MUM	384	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607550	44	PROMO NO. 15 - D2H | FILM - KHAALI PEELI	2020	121	6	DIS/2/258/2020-MUM	0.23	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/258/2020-MUM	384	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607551	44	AD ENGINE MUSTARD OIL (MAN DOL JAE THE ROYAL BUTLER)	2020	120	6	DIS/1/1240/2020-MUM	0.34	0	2020-09-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1240/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607553	51	TOPPR COACHING SOCHING EXAM 05	2020	120	6	DIS/1/1238/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1238/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607554	51	TOPPR COACHING SOCHING SISTER 	2020	120	6	DIS/1/1237/2020-MUM	0.23	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1237/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607555	44	AD FILM – DILJIT TOREX PROMO	2020	120	6	DIS/1/1236/2020-MUM	0.23	0	2020-09-12 00:00:00	BRAT FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/1236/2020-MUM	384	110	0	N	Pawandeepsingh Gill	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607556	44	TOPPR COACHING SOCHING EXAM 02	2020	120	6	DIS/1/1235/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1235/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607557	44	PROMO NO. 01 - ZEEPLEX | FILM - KHAALI PEELI	2020	120	6	DIS/1/1234/2020-MUM	0.45	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1234/2020-MUM	384	110	0	N	Shariq Patel	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607558	44	PROMO NO. 06 - DISH TV | FILM - KHAALI PEELI	2020	120	6	DIS/1/1233/2020-MUM	0.41	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1233/2020-MUM	384	110	0	N	Shariq Patel	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607559	44	TOPPR COACHING SOCHING FRIENDS 02	2020	120	6	DIS/1/1232/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1232/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607560	51	TOPPR COACHING SOCHING SISTER 07	2020	120	6	DIS/1/1231/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1231/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607561	44	PROMO NO. 02 - ZEEPLEX | FILM - KHAALI PEELI	2020	120	6	DIS/1/1230/2020-MUM	0.11	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1230/2020-MUM	384	110	0	N	Shariq Patel	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607562	44	PROMO NO. 09 - ZEE 5 | FILM - KHAALI PEELI	2020	120	6	DIS/1/1229/2020-MUM	0.31	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1229/2020-MUM	384	110	0	N	Shariq Patel	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607563	51	TOPPR COACHING SOCHING FRIENDS 05	2020	120	6	DIS/1/1228/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1228/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607564	44	SONG SARE GAV MEIN OF FILM KANOON SE DARO	2020	120	6	VIS/1/997/2020-MUM	3.12	0	2020-09-12 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Song	0	0	VIS/1/997/2020-MUM	106	110	0	N	Ramniwas Sharma	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607565	43	KHWAHISH	2020	120	6	VIS/1/996/2020-MUM	2.2	0	2020-09-12 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/996/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607566	44	SONG - AFSOS KAROGE	2020	120	6	VIS/1/995/2020-MUM	3.56	0	2020-09-12 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/995/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607567	271	TRL A : DEATH ON THE NILE D1/ SEDUCE	2020	121	6	VFS/2/33/2020-MUM	1.48	0	2020-09-12 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	VFS/2/33/2020-MUM	106	110	0	N	MENINO BARRETTO	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607568	44	SONG MERI PASADI ME DARAD OF FILM KANOON SE DARO	2020	120	6	VIS/1/994/2020-MUM	3.53	0	2020-09-12 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Song	0	0	VIS/1/994/2020-MUM	106	110	0	N	Ramniwas Sharma	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607569	44	SONG KANOON SE DARRIO OF FILM KANOON SE DARO	2020	120	6	VIS/1/993/2020-MUM	5.5	0	2020-09-12 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Song	0	0	VIS/1/993/2020-MUM	106	110	0	N	Ramniwas Sharma	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607570	44	PROMO NO. 3 TO 7 OF INDOO KI JAWANI - SONG: HASINA PAGAL DEEWANI	2020	121	6	VIS/2/412/2020-MUM	2.5	0	2020-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/412/2020-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607571	82	VARHAAD 	2020	120	6	DIL/1/33/2020-MUM	108.17	0	2020-09-12 00:00:00	SKYBIRD FILMS - VALSAD	Feature	0	0	DIL/1/33/2020-MUM	384	109	0	Y	Dilendra Khadagsingh Soni	0	108.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607572	59	POWER RANGERS 	2020	121	6	VFL/2/343/2020-MUM	127.17	0	2020-09-12 00:00:00	MARTY BOWEN / BRIAN CASENTINI  / HAIM SABAN  / LIONSGATE	Feature	0	0	VFL/2/343/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607573	59	BREAKING THROUGH 	2020	121	6	VFL/2/342/2020-MUM	102.25	0	2020-09-12 00:00:00	LUIS FRAGALI /  FABIO GOLOMBEK / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/342/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607574	44	APV ROMANCE	2020	120	6	DIS/1/1227/2020-MUM	0.18	0	2020-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1227/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607575	44	PROMO NO. 12 - TATA SKY | FILM - KHAALI PEELI	2020	120	6	DIS/1/1226/2020-MUM	0.34	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1226/2020-MUM	384	110	0	N	Shariq Patel	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607576	44	PROMO NO. 11 - ZEE 5 | FILM - KHAALI PEELI	2020	120	6	DIS/1/1225/2020-MUM	0.38	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1225/2020-MUM	384	110	0	N	Shariq Patel	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607577	44	PROMO NO. 10 - ZEE 5 | FILM - KHAALI PEELI	2020	120	6	DIS/1/1224/2020-MUM	0.41	0	2020-09-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1224/2020-MUM	384	110	0	N	Shariq Patel	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607578	84	SONG - AADATEIN	2020	120	6	VIS/1/992/2020-MUM	3.23	0	2020-09-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/992/2020-MUM	106	110	0	N	Vinod Atraye	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607579	54	SONG:-“CCTV” (SINGGA)	2020	120	6	VIS/1/991/2020-MUM	3.12	0	2020-09-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/991/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607580	44	SONG - ALCHEMY RMX 	2020	120	6	VIS/1/990/2020-MUM	3.46	0	2020-09-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/990/2020-MUM	106	110	0	N	Vinod Atraye	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607581	44	SONG: NAAM - REPRISE	2020	120	6	VIS/1/989/2020-MUM	2.52	0	2020-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/989/2020-MUM	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607643	54	FEELING OF JATTI	2020	120	7	VIS/1/303/2020-DEL	3.25	0	2020-09-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/303/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607582	44	PROMO NO. 1 TO 4 OF SONG: NAAM - REPRISE	2020	120	6	VIS/1/988/2020-MUM	1.5	0	2020-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/988/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607583	44	PROMO NO. 15 TO 17 - TRAILER CUTDOWNS OF COOLIE NO. 1	2020	120	6	VIS/1/987/2020-MUM	0.27	0	2020-09-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/987/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607584	61	NEW NETFLIX IN MAIN "	2020	120	6	VIS/1/986/2020-MUM	0.33	0	2020-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/986/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607585	61	HATE THE WAY	2020	120	6	VIS/1/985/2020-MUM	3.33	0	2020-09-12 00:00:00	DIMENSIONS COMMUNICATIONS PRIVATE LIMITED (VELVET VIBES) - MUMBAI	Song	0	0	VIS/1/985/2020-MUM	106	110	0	N	Mourjo Chatterjee	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607586	61	SONGBAJJE SQUAD - FEAR LOVE HATE""	2020	120	6	VIS/1/984/2020-MUM	2.43	0	2020-09-12 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/1/984/2020-MUM	106	110	0	N	Mark Fulgado	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607587	61	ASHWARYA BIRYANI	2020	120	6	VIS/1/983/2020-MUM	2.49	0	2020-09-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/983/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607588	44	APV HORROR	2020	121	6	DIS/2/257/2020-MUM	0.33	0	2020-09-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/257/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607589	44	TOPPR COACHING SOCHING SISTER 02	2020	120	6	DIS/1/1223/2020-MUM	0.13	0	2020-09-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1223/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607590	44	TRAILER NO. 1 OF FOOT FAIRY	2020	121	6	DIS/2/256/2020-MUM	2.03	0	2020-09-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/256/2020-MUM	384	110	0	N	Adesh Kumar Sharma	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607591	44	TRAILER NO.2 OF FOOT FAIRY	2020	121	6	DIS/2/255/2020-MUM	1.33	0	2020-09-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/255/2020-MUM	384	110	0	N	Adesh Kumar Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607592	61	DIE INSIDE	2020	120	6	DIS/1/1222/2020-MUM	2.31	0	2020-09-12 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1222/2020-MUM	384	110	0	N	Haroon Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607593	58	BOOMI (LYRIC VIDEO SONG - TAMIZHAN ENDRU SOLLADA..)	2020	120	3	VIS/1/230/2020-Che	4.32	0	2020-09-11 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Other	0	0	VIS/1/230/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607594	59	VETAGADU" (A TO UA)"	2020	121	8	VIL/2/103/2020-HYD	139.41	0	2020-09-11 00:00:00	sri BALAKRISHNAN ANANTHAKRISHNAN - CHENNAI (SUN TV NETWORK LIMITED)	Feature	0	0	VIL/2/103/2020-HYD	106	109	0	N	Balakrishnan Ananthakrishnan	0	139.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607595	59	SPOT""	2020	121	8	DIL/2/94/2020-HYD	94.07	0	2020-09-11 00:00:00	sri TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES), sri TUMMALAPALLI ANJANEYA GUPTA - WEST GODAVARI (M/S BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/94/2020-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	94.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607596	44	ACTION 	2020	121	1	VIL/2/40/2020-CUT	147.08	0	2020-09-11 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	VIL/2/40/2020-CUT	106	109	0	Y	ULKA MANISH SHAH	0	146.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607597	54	BEWAFA	2020	120	7	VIS/1/309/2020-DEL	3.52	0	2020-09-11 00:00:00	(LOKDHUN TELEMEDIA PRIVATE LIMITED)	Song	0	0	VIS/1/309/2020-DEL	106	110	0	N	Dinesh Railhan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607598	64	DOOSUKELTHA	2020	121	1	VIL/2/39/2020-CUT	142.54	0	2020-09-11 00:00:00	SRI VISHNUVARDHAN BABU MANHU, M/S 24 FRAMES FACTORY PVT. LTD	Feature	0	0	VIL/2/39/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	142.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607599	58	DHOWALATH	2020	121	3	DIL/2/51/2020-Che	110.2	0	2020-09-11 00:00:00	MB MOHAMMED ALI - (RIGHT ARTS), TIRUVALLUR	Feature	0	0	DIL/2/51/2020-Che	384	109	0	Y	Mb Mohammed Ali	0	111.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607600	58	M TEENZ	2020	120	3	DIS/1/194/2020-Che	0.53	0	2020-09-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/194/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607601	59	WRONG TURN 	2020	121	6	VFL/2/341/2020-MUM	78.39	0	2020-09-10 00:00:00	BRIAN J. GILBERT / ROBERT KULZER / STAN WINSTON / LIONSGATE	Feature	0	0	VFL/2/341/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	78.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607602	61	THE WHOLE NINE YARDS 	2020	121	6	VFL/2/340/2020-MUM	93.13	0	2020-09-10 00:00:00	REVOLUTION STUDIOS DISTRIBUTION COMPANY LLC / MORGAN CREEK INTERNATIONAL - LOS ANGELES, DAVID WILLIS / ALLAN KAUFMAN / WARNER BROS.	Feature	0	0	VFL/2/340/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	93.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607603	44	RESIDENT EVIL: DAMNATION	2020	121	6	VFL/2/339/2020-MUM	96.45	0	2020-09-10 00:00:00	HIROYUKI KOBAYASHI / SONY PICTURES	Feature	0	0	VFL/2/339/2020-MUM	106	109	0	N	Subhash Suresh	0	96.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607604	44	CHHORA MERA BODYGUARD	2020	120	6	DIL/1/32/2020-MUM	95.53	0	2020-09-10 00:00:00	DILIP R FILMS - MUMBAI	Feature	0	0	DIL/1/32/2020-MUM	384	109	0	N	Tushar Subhash Duragkar	0	95.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607605	54	ZINDGI	2020	121	7	VIS/2/51/2020-DEL	3.56	0	2020-09-10 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/2/51/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607606	64	PAAPI KE PAAP KAHE GANGA DHOYE	2020	121	6	VIL/2/196/2020-MUM	152.28	0	2020-09-10 00:00:00	DR. P. N. SINGH FILMS	Feature	0	0	VIL/2/196/2020-MUM	106	109	0	Y	Surender Suneja	0	155.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607607	44	DAY OF RECKONING	2020	121	6	VFL/2/338/2020-MUM	79.12	0	2020-09-10 00:00:00	SHAKED BERENSON / EPIC PICTURES GROUP INC	Feature	0	0	VFL/2/338/2020-MUM	106	109	0	N	Subhash Suresh	0	79.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607608	58	RAID.	2020	121	6	VIL/2/195/2020-MUM	113.06	0	2020-09-10 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/195/2020-MUM	106	109	0	Y	Subhash Suresh	0	121.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607609	44	ANTI MATTER	2020	121	6	VFL/2/337/2020-MUM	107.45	0	2020-09-10 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/337/2020-MUM	106	109	0	Y	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607610	43	THE LEASE AKA DEADLY DELUSION	2020	121	6	VFL/2/336/2020-MUM	86.01	0	2020-09-10 00:00:00	FORMULA FEATURES LLC  	Feature	0	0	VFL/2/336/2020-MUM	106	109	0	N	Anil Khera	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607611	44	THE PINEVILLE HEIST	2020	121	6	VFL/2/335/2020-MUM	82.14	0	2020-09-10 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/335/2020-MUM	106	109	0	N	Anil Khera	0	82.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607612	58	STEP UP 2: THE STREETS 	2020	120	1	VFL/1/1/2020-CUT	92.48	0	2020-09-10 00:00:00	ERIK FEIG / JENNIFER GIBGOT /ADAM SHANKMAN / LIONSGATE	Feature	0	0	VFL/1/1/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	92.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607613	53	SURIYA S3	2020	121	1	VIL/2/38/2020-CUT	141.34	0	2020-09-10 00:00:00	PINAKI NAYAK - CUTTACK(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/38/2020-CUT	106	109	0	N	Thadi Shourie	0	141.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607614	51	(SONG) GHOT JRA DAMAAN TU GHE	2020	122	6	VIS/3/30/2020-MUM	3.02	0	2020-09-10 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/3/30/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607615	44	PALE BLUE MOON	2020	121	6	VFL/2/334/2020-MUM	84.11	0	2020-09-10 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/334/2020-MUM	106	109	0	N	Anil Khera	0	84.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607616	43	A NIGHT TO REGRET 	2020	121	6	VFL/2/333/2020-MUM	90.43	0	2020-09-10 00:00:00	CREATIVE ARTS ENTERTAINMENT	Feature	0	0	VFL/2/333/2020-MUM	106	109	0	N	Anil Khera	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607617	43	TWIN BETRAYAL AKA THE DUPLICATE	2020	121	6	VFL/2/332/2020-MUM	91.24	0	2020-09-10 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/332/2020-MUM	106	109	0	N	Anil Khera	0	91.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607618	43	HACKER	2020	121	6	VFL/2/331/2020-MUM	86.26	0	2020-09-10 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/331/2020-MUM	106	109	0	N	Anil Khera	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607619	59	EGG	2020	121	6	VFL/2/330/2020-MUM	85.39	0	2020-09-10 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/2/330/2020-MUM	106	109	0	N	Anil Khera	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607620	44	TRUST NO.1	2020	121	6	VFL/2/329/2020-MUM	94.25	0	2020-09-10 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/329/2020-MUM	106	109	0	N	Anil Khera	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607621	44	A BEAUTIFUL DAY IN THE NEIGHBORHOOD	2020	120	6	VFL/1/58/2020-MUM	108.47	0	2020-09-10 00:00:00	PETER SARAF,LEAH HOLZER ,SONY PICTURES USA	Feature	0	0	VFL/1/58/2020-MUM	106	109	0	N	Kavitha Prasanna	0	108.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607622	44	CHINA SALESMAN	2020	121	6	VFL/2/328/2020-MUM	105.54	0	2020-09-10 00:00:00	MARCY HAMILTON/STRATH HAMILTON/TRICOAST WORLDWIDE INC	Feature	0	0	VFL/2/328/2020-MUM	106	109	0	N	Dinesh S Birade	0	105.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607623	44	I AM A ROBOT (DUBBED)	2020	121	6	VFL/2/327/2020-MUM	76.56	0	2020-09-10 00:00:00	AMIR MANOR / DEVIL WORKS LTD	Feature	0	0	VFL/2/327/2020-MUM	106	109	0	N	Subhash Suresh	0	76.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607624	58	COLD SKIN	2020	121	6	VFL/2/326/2020-MUM	101.44	0	2020-09-10 00:00:00	KINOLOGY 	Feature	0	0	VFL/2/326/2020-MUM	106	109	0	N	KAMAL JAIN	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607625	58	PATCHAIKKILI	2020	121	3	DIL/2/50/2020-Che	123.23	0	2020-09-10 00:00:00	LATHEEFBASHA KAJAMOHIDEEN - (L.K.PRODUTIONS), CHENNAI	Feature	0	0	DIL/2/50/2020-Che	384	109	0	Y	Latheefbasha Kajamohideen	0	123.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607626	58	NAN THAN SHIVA - SONG 1 - PATTASA	2020	120	3	VIS/1/229/2020-Che	4.13	0	2020-09-09 00:00:00	SUBASHCHANDRABOSE NAMMALVAR - (THIRRUPATHI BROTHERS FILM MEDIA PVT LTD), CHENNAI	Song	0	0	VIS/1/229/2020-Che	106	110	0	Y	Subashchandrabose Nammalvar	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607627	286	IRANDAM KUTHTHU	2020	122	3	DIL/3/8/2020-Che	119.3	0	2020-09-09 00:00:00	HARI BASKARAN S - (FLYING HORSE PICTURES), CHENNAI	Feature	0	0	DIL/3/8/2020-Che	384	109	0	Y	Hari Baskaran S	0	125.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607628	45	DILLI	2020	121	3	VIL/2/49/2020-Che	146.13	0	2020-09-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/49/2020-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	146.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607629	58	VAAZHL (LYRICAL VIDEO SONG - AAHAA..)	2020	120	3	VIS/1/228/2020-Che	5.06	0	2020-09-09 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/228/2020-Che	106	110	0	N	Sivakarthikeyan Doss	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607630	283	LOCKDOWN- THE PANDEMIC""	2020	121	8	DIL/2/93/2020-HYD	123.42	0	2020-09-09 00:00:00	SMT. SARA MEHDI - HYDERABAD (M/S MOUNT EVEREST PICTURES)	Feature	0	0	DIL/2/93/2020-HYD	384	109	0	Y	Sara Mehdi	0	123.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607631	61	HOUNORING THE ORIGINAL	2020	120	7	VIS/1/308/2020-DEL	23.36	0	2020-09-09 00:00:00	DEEPANKAR SHARMA - SOUTH EAST	Other	0	0	VIS/1/308/2020-DEL	106	110	0	N	Deepankar Sharma	0	23.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607632	45	SUBRAMANYA FOR SALE""	2020	121	8	VIL/2/102/2020-HYD	154	0	2020-09-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/102/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607633	59	NIDHI VETA	2020	120	8	VIL/1/24/2020-HYD	112.44	0	2020-09-09 00:00:00	SRI KOSURIVENKATA UMAMAHESWARARAO - HYDERABAD (AP)(RJR PRODUCTIONS)	Feature	0	0	VIL/1/24/2020-HYD	106	109	0	N	Kosurivenkata Umamaheswararao	0	112.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607634	54	TEENAGER	2020	121	7	VIS/2/50/2020-DEL	4.22	0	2020-09-09 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/2/50/2020-DEL	106	110	0	N	Jatin Kumar	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607635	54	MANAK DIYAN KALLIYAN 	2020	120	7	VIS/1/307/2020-DEL	3.55	0	2020-09-09 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/307/2020-DEL	106	110	0	N	Gurpreet Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607636	54	1.5 LAKH	2020	121	7	VIS/2/49/2020-DEL	3.01	0	2020-09-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/49/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607637	54	SONG- YAARAN DE SIRAN TE	2020	121	7	VIS/2/48/2020-DEL	2.35	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/48/2020-DEL	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607638	44	HUMSAFAR.	2020	120	7	VIS/1/306/2020-DEL	3.49	0	2020-09-09 00:00:00	RAJESH TANAJI SHINDE - GURGAON	Song	0	0	VIS/1/306/2020-DEL	106	110	0	N	Rajesh Tanaji Shinde	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607639	82	SONG- DANDI NA MARE	2020	121	7	VIS/2/47/2020-DEL	4	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/47/2020-DEL	106	110	0	N	Bhushan Dua	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607640	54	BUSY BUSY	2020	120	7	VIS/1/305/2020-DEL	3.02	0	2020-09-09 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/305/2020-DEL	106	110	0	N	Sumit Bhardwaj	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607641	58	KUNTHI - REVISED	2020	121	3	VIL/2/48/2020-Che	125.28	0	2020-09-09 00:00:00	ULAGESHKUMAR GOVINDHAN - (ANNAI THIRAIKKALAM), SALEM	Feature	0	0	VIL/2/48/2020-Che	106	109	0	Y	Ulageshkumar Govindhan	0	125.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607642	54	OH HO	2020	120	7	VIS/1/304/2020-DEL	3.51	0	2020-09-09 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/304/2020-DEL	106	110	0	N	Sumit Bhardwaj	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607645	58	SIMTAANGARAN	2020	121	3	DIL/2/49/2020-Che	119.21	0	2020-09-09 00:00:00	RAMGOPAL VARMA PENUMATSA - (COMPANY), HYDERABAD	Feature	0	0	DIL/2/49/2020-Che	384	109	0	Y	Ulageshkumar Govindhan	0	122.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607646	54	CRAZY LOVE 	2020	120	7	VIS/1/301/2020-DEL	3.56	0	2020-09-09 00:00:00	SATISH CHAMBA - JALANDHAR	Song	0	0	VIS/1/301/2020-DEL	106	110	0	N	Satish Chamba	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607647	82	SONG- O BALMA	2020	120	7	VIS/1/300/2020-DEL	4.31	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/300/2020-DEL	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607648	54	SONG- MANN JAA VE	2020	120	7	VIS/1/299/2020-DEL	3.23	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/299/2020-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607649	54	SONG- SHARARA	2020	120	7	VIS/1/298/2020-DEL	3.3	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/298/2020-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607650	42	CHAKRABUHA	2020	120	2	DIL/1/33/2020-KOL	131.28	0	2020-09-09 00:00:00	YASMIN BEGUM 	Feature	0	0	DIL/1/33/2020-KOL	384	109	0	N	Yasmin Begum	0	131.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607651	42	BIYE.COM	2020	120	2	DIL/1/32/2020-KOL	128.53	0	2020-09-09 00:00:00	GREENTOUCH ENTERTAINMENT PVT LTD And SHADOW FILMS	Feature	0	0	DIL/1/32/2020-KOL	384	109	0	N	Sarathi Guha	0	128.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607652	54	HAULI HAULI  	2020	120	7	VIS/1/297/2020-DEL	2.38	0	2020-09-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/297/2020-DEL	106	110	0	N	Kiratpal Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607653	54	PANGA	2020	120	7	VIS/1/296/2020-DEL	3.14	0	2020-09-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/296/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607654	54	TRAVEL BY AIR	2020	120	7	VIS/1/295/2020-DEL	2.57	0	2020-09-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/295/2020-DEL	106	110	0	N	Kiratpal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607655	54	TERE BIN 	2020	120	7	VIS/1/294/2020-DEL	4.03	0	2020-09-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/294/2020-DEL	106	110	0	N	Kiratpal Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607656	54	SONG- DIAMOND RING	2020	120	7	VIS/1/293/2020-DEL	3.36	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/293/2020-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607657	82	SONG- BALAM MILGA	2020	120	7	VIS/1/292/2020-DEL	3.19	0	2020-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/292/2020-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607658	54	OLD SCHOOL LOVE	2020	120	7	VIS/1/291/2020-DEL	3.24	0	2020-09-09 00:00:00	BIKRAMJEET SINGH - KAPURTHALA	Song	0	0	VIS/1/291/2020-DEL	106	110	0	N	Bikramjeet Singh	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607659	54	KHARE KHARE JATT	2020	121	7	VIS/2/46/2020-DEL	4	0	2020-09-09 00:00:00	SATVINDER SINGH - JALANDHAR	Song	0	0	VIS/2/46/2020-DEL	106	110	0	N	Satvinder Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607660	276	SUMESH  AND RAMESH	2020	120	5	VIL/1/10/2020-THI	140.05	0	2020-09-09 00:00:00	FAREED KHAN P (WHITESANDS MEDIA HOUSE)	Feature	0	0	VIL/1/10/2020-THI	106	109	0	N	Fareed Khan P	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607661	44	PROMO NO. 1 + 2 OF INDOO KI JAWANI - SONG:HASINA PAGAL DEEWANI	2020	121	6	VIS/2/411/2020-MUM	4.08	0	2020-09-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/411/2020-MUM	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607662	44	PROMO NO.2 ( SONG ) : GUMNAAM RAAHEIN  OF FILM: X ZONE 	2020	121	6	VIS/2/410/2020-MUM	0.33	0	2020-09-08 00:00:00	GLOBE FILMY ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/410/2020-MUM	106	110	0	N	Faisal Mohammed Kapadi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607663	61	SONG - ABSOLUTE	2020	120	6	VIS/1/982/2020-MUM	3.39	0	2020-09-08 00:00:00	MAALAVIKA MANOJ - MUMBAI	Song	0	0	VIS/1/982/2020-MUM	106	110	0	N	Maalavika Manoj	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607664	64	KARMYUG	2020	121	6	VIL/2/194/2020-MUM	124.56	0	2020-09-08 00:00:00	M/S. AMRIT FILM PRODUCTIONS - MUMBAI 	Feature	0	0	VIL/2/194/2020-MUM	106	109	0	Y	Amrit Laxmichandji Gandhi	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607665	61	SONG - AGE OF LIMBO	2020	120	6	VIS/1/981/2020-MUM	3.2	0	2020-09-08 00:00:00	MAALAVIKA MANOJ - MUMBAI	Song	0	0	VIS/1/981/2020-MUM	106	110	0	N	Maalavika Manoj	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607666	61	KING OF THIEVES 	2020	121	6	VFL/2/325/2020-MUM	105.22	0	2020-09-08 00:00:00	 TIM BEVAN / ERIC FELLNER / UNIVERSAL  PICTURES	Feature	0	0	VFL/2/325/2020-MUM	106	109	0	Y	Sajith Pillai	0	105.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607667	61	MA	2020	121	6	VFL/2/324/2020-MUM	94.54	0	2020-09-08 00:00:00	JASON BLUM/ JOHN NORRIS / TATE TAYLOR  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/324/2020-MUM	106	109	0	Y	Sajith Pillai	0	94.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607668	58	WHITE SPACE 	2020	121	6	VFL/2/323/2020-MUM	95.31	0	2020-09-08 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/323/2020-MUM	106	109	0	Y	Anil Khera	0	95.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607669	58	SON OF SARDAAR	2020	121	6	VIL/2/193/2020-MUM	109.15	0	2020-09-08 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Feature	0	0	VIL/2/193/2020-MUM	106	109	0	Y	Subhash Suresh	0	131.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607670	45	SAILAJA GOWDARA ALIYANDARU""	2020	121	8	VIL/2/101/2020-HYD	148	0	2020-09-08 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/2/101/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607671	54	SONG BORN TO SHINE	2020	121	6	VIS/2/409/2020-MUM	3.39	0	2020-09-08 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/409/2020-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607672	44	ASAR	2020	120	6	VIS/1/980/2020-MUM	3.06	0	2020-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/980/2020-MUM	106	110	0	N	Milind Ghag	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607673	44	SATHIYA TERI BINA - SONG	2020	120	6	VIS/1/979/2020-MUM	3.42	0	2020-09-08 00:00:00	M/S.KANCHANJANGA CINE CREATION - MUMBAI	Song	0	0	VIS/1/979/2020-MUM	106	110	0	N	Tikam Sharma	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607674	51	(SONG) TU MAZHI PANIPURI	2020	120	6	VIS/1/978/2020-MUM	4.25	0	2020-09-08 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/978/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607675	51	SONG : VASAICHYA NAKYAVAR	2020	120	6	VIS/1/977/2020-MUM	4.14	0	2020-09-08 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/977/2020-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607676	51	SONG : LAJIRA	2020	120	6	VIS/1/976/2020-MUM	4.13	0	2020-09-08 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/976/2020-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607677	51	SONG : PAAUS HA TUJHA NI MAJHA	2020	120	6	VIS/1/975/2020-MUM	4.26	0	2020-09-08 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/975/2020-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607678	44	DIL MATLABI	2020	120	6	VIS/1/974/2020-MUM	3.14	0	2020-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/974/2020-MUM	106	110	0	N	Milind Ghag	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607679	54	SONG:-“855” (R NAIT FT. AFSANA KHAN)	2020	121	6	VIS/2/408/2020-MUM	3.17	0	2020-09-08 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/408/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607680	271	RULE OF 3	2020	121	6	VFL/2/322/2020-MUM	88.51	0	2020-09-08 00:00:00	Ian Whitehead, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC	Feature	0	0	VFL/2/322/2020-MUM	106	109	0	N	Subhash Suresh	0	88.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607681	287	PENINSULA	2020	122	6	DFL/3/21/2020-MUM	119.36	0	2020-09-08 00:00:00	NEXT ENTERTAINMENT WORLD	Feature	0	0	DFL/3/21/2020-MUM	384	109	0	N	Shreekant Gopal Pol	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607682	45	DHURUVA IPS	2020	120	3	VIL/1/21/2020-Che	133.1	0	2020-09-08 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Feature	0	0	VIL/1/21/2020-Che	106	109	0	N	Shruthi Thilak	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607683	271	HAPPY HALLOWEEN SCOOBY-DOO	2020	120	7	VFL/1/2/2020-DEL	73.13	0	2020-09-08 00:00:00	SAM REGISTER, WARNER BROS.	Feature	0	0	VFL/1/2/2020-DEL	106	109	0	N	Akash Bhatnagar	0	73.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607684	271	CATS AND DOGS 3: PAWS UNITE	2020	120	7	VFL/1/1/2020-DEL	80.48	0	2020-09-08 00:00:00	DAVID FLIEGEL, ANDREW LAZAR, WARNER BROS	Feature	0	0	VFL/1/1/2020-DEL	106	109	0	N	Akash Bhatnagar	0	80.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607685	61	 UNLEASHED AKA DANNY THE DOG 	2020	121	5	VFL/2/7/2020-THI	100.11	0	2020-09-08 00:00:00	STEVE CHASEMAN, JET LI AND EUROPACORP(USA)	Feature	0	0	VFL/2/7/2020-THI	106	109	0	Y	Rajesh Balijepalli	0	100.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607686	271	GLASS HOUSES	2020	121	6	VFL/2/321/2020-MUM	89.26	0	2020-09-08 00:00:00	IAN WHITEHEAD, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC	Feature	0	0	VFL/2/321/2020-MUM	106	109	0	N	Subhash Suresh	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607687	59	THE COURIER	2020	121	6	VFL/2/320/2020-MUM	95.47	0	2020-09-08 00:00:00	JAMES EDWARD BARKER  / MARC GOLDBERG /DAVID HARING /GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/320/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	95.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607688	44	THE CAPTAIN	2020	121	6	VFL/2/319/2020-MUM	107.35	0	2020-09-08 00:00:00	DISTRIBUTION WORKSHOP ( BVI) LIMITED	Feature	0	0	VFL/2/319/2020-MUM	106	109	0	N	HIREN K GOSAR	0	107.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607689	58	THE DIVERGENT SERIES: ALLEGIANT	2020	121	6	VFL/2/318/2020-MUM	118.34	0	2020-09-08 00:00:00	LUCY FISHER  / POUYA SHAHBAZIAN  /DOUGLAS WIKC / LIONSGATE	Feature	0	0	VFL/2/318/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607690	44	SONG PROMOS NO. 1 TO 3 - CARE NI KARDA - FILM - CHHALAANG	2020	121	6	VIS/2/407/2020-MUM	1.05	0	2020-09-08 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/407/2020-MUM	106	110	0	N	Ankur Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607691	44	SONG - CARE NI KARDA - FILM CHHALAANG 	2020	121	6	VIS/2/406/2020-MUM	2.34	0	2020-09-08 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Song	0	0	VIS/2/406/2020-MUM	106	110	0	N	Ankur Garg	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607692	44	DIALOGUE PROMO NO. 3 TO 5 - FILM - CHHALAANG (TRAILER CUTDOWN)  	2020	121	6	VIS/2/405/2020-MUM	1.3	0	2020-09-08 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/405/2020-MUM	106	110	0	N	Ankur Garg	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607693	44	DIALOGUE PROMO NO. 1 AND 2 - FILM - CHHALAANG  (TRAILER CUTDOWN)	2020	121	6	VIS/2/404/2020-MUM	2	0	2020-09-08 00:00:00	LUV FILMS - MUMBAI	Promos	0	0	VIS/2/404/2020-MUM	106	110	0	N	Ankur Garg	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607694	61	SONG - THE LONG WAY	2020	120	6	VIS/1/973/2020-MUM	4.28	0	2020-09-08 00:00:00	GOLDEN MILK MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/973/2020-MUM	106	110	0	N	Vinayak Gavkar	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607695	84	IFFI AT 50- FESTIVE REMINISCENCES	2020	120	6	VIS/1/972/2020-MUM	15.4	0	2020-09-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/972/2020-MUM	106	110	0	N	PRAKASH BODAS	0	15.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607696	276	MANIYARAYILE ASHOKAN	2020	120	5	VIL/1/9/2020-THI	110.35	0	2020-09-08 00:00:00	JOM VARGHESE(WAYFARER FILMS PRIVATE LIMITED)	Feature	0	0	VIL/1/9/2020-THI	106	109	0	N	Jom Varghese	0	110.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607697	289	AKASHAGANGA II	2020	121	6	DIL/2/146/2020-MUM	140.43	0	2020-09-08 00:00:00	AKASH FILMS - ERNAKULAM	Feature	0	0	DIL/2/146/2020-MUM	384	109	0	Y	Aneesh Arjun Dev	0	141.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607698	289	NAGASHAURYAS ASWATHAMA"	2020	121	6	DIL/2/145/2020-MUM	131.39	0	2020-09-08 00:00:00	IRA CREATIONS - HYDERABAD	Feature	0	0	DIL/2/145/2020-MUM	384	109	0	Y	Aneesh Arjun Dev	0	133.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607699	58	MULAN	2020	121	6	DFL/2/20/2020-MUM	115.11	0	2020-09-08 00:00:00	TENDO NAGENDA , BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/20/2020-MUM	384	109	0	N	MENINO BARRETTO	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607700	59	MULAN	2020	121	6	DFL/2/19/2020-MUM	115.11	0	2020-09-08 00:00:00	TENDO NAGENDA , BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/19/2020-MUM	384	109	0	N	MENINO BARRETTO	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607701	44	MULAN	2020	121	6	DFL/2/18/2020-MUM	115.11	0	2020-09-08 00:00:00	TENDO NAGENDA, BUENA VISTA INTERNATIONAL, INC 	Feature	0	0	DFL/2/18/2020-MUM	384	109	0	N	MENINO BARRETTO	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607702	161	 SADAK 2	2020	121	6	DIL/2/144/2020-MUM	136.21	0	2020-09-08 00:00:00	VISHESH FILMS PVT. LTD - MUMBAI	Feature	0	0	DIL/2/144/2020-MUM	384	109	0	N	MUKESH NANABHAI BHATT	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607703	58	AUGUST 30	2020	120	3	VIS/1/227/2020-Che	3.31	0	2020-09-07 00:00:00	RANGADHITHYA RAMACHANDRAN VENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Other	0	0	VIS/1/227/2020-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607704	59	COMALI 2020" DIGITAL TRAILER"	2020	120	3	DIS/1/193/2020-Che	2.08	0	2020-09-07 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/1/193/2020-Che	384	110	0	N	Venkataswamy Ravuri	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607705	49	VIDHICHATHUM KODHICHATHUM  (REVISED)	2020	121	3	VIL/2/47/2020-Che	113.27	0	2020-09-07 00:00:00	B.P. NAIR, M/S VIMAL PICTURES	Feature	0	0	VIL/2/47/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	113.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607706	45	JULAYI""	2020	121	8	VIL/2/100/2020-HYD	155.16	0	2020-09-07 00:00:00	SRI SURYADEVARA RADHAKRISHNA - HYDERABAD (HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/100/2020-HYD	106	109	0	Y	Suryadevara Radhakrishna	0	155.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607707	45	PANCHAKSHARI""	2020	121	8	VIL/2/99/2020-HYD	135.03	0	2020-09-07 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/99/2020-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607708	45	NEENENA AVANU""	2020	121	8	VIL/2/98/2020-HYD	162.52	0	2020-09-07 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/98/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607709	49	AAVAESHAM   (REVISED)	2020	121	3	VIL/2/46/2020-Che	118.49	0	2020-09-07 00:00:00	V.S.MANI, M/S SREE SABITHA FILMS, CHENNAI	Feature	0	0	VIL/2/46/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	118.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607710	45	TOPPR COACHING SOCHING SISTER	2020	120	6	DIS/1/1270/2020-MUM	0.23	0	2020-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1270/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607711	45	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/1269/2020-MUM	0.23	0	2020-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1269/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607712	45	TOPPR COACHING SOCHING EXAM  03	2020	120	6	DIS/1/1268/2020-MUM	0.13	0	2020-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1268/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607713	45	TOPPR COACHING SOCHING FRIENDS 03	2020	120	6	DIS/1/1267/2020-MUM	0.13	0	2020-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1267/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607714	45	TOPPR COACHING SOCHING EXAM 	2020	120	6	DIS/1/1266/2020-MUM	0.23	0	2020-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1266/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607715	45	TOPPR COACHING SOCHING SISTER 03	2020	120	6	DIS/1/1265/2020-MUM	0.13	0	2020-09-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1265/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607716	213	YOUNG AHMED	2020	121	6	VFL/2/377/2020-MUM	85.2	0	2020-09-19 00:00:00	JEAN-PIERRE AND LUC DARDENNE, DENIS FREYD (WILD BUNCH)	Feature	0	0	VFL/2/377/2020-MUM	106	109	0	Y	Mihir Chandrakant Mehta	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607717	44	LASSO (DUBBED)	2020	122	6	VFL/3/10/2020-MUM	87.05	0	2020-09-19 00:00:00	EVAN CECIL / ELAINE MARIE GIBSON / TODD MYERS / EPIC PICTURES GROUP INC.	Feature	0	0	VFL/3/10/2020-MUM	106	109	0	Y	Subhash Suresh	0	87.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607718	61	MAD BLESSING	2020	121	6	DIS/2/269/2020-MUM	3.2	0	2020-09-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/269/2020-MUM	384	110	0	N	Haroon Patel	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607719	44	PROMO NO. 1 TO 3 - KHAALI PEELI 	2020	121	6	VIS/2/432/2020-MUM	1.23	0	2020-09-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/432/2020-MUM	106	110	0	N	Shariq Patel	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607720	44	JACK HUNTER AND THE LOST TREASURE OF UGARIT 	2020	121	6	VFL/2/376/2020-MUM	94.54	0	2020-09-19 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/376/2020-MUM	106	109	0	Y	Anil Khera	0	94.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607721	51	MANI POR DHAVLI PATAK / NARALI PUNVECHE SANALA	2020	120	6	VIS/1/1026/2020-MUM	9.08	0	2020-09-19 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1026/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607722	44	SONG: JAMMU SHEHARAN	2020	120	6	VIS/1/1025/2020-MUM	4.51	0	2020-09-19 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1025/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607723	82	HARYANVI THUMKA	2020	121	6	VIS/2/431/2020-MUM	3.23	0	2020-09-19 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/431/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607724	44	NETFLIX SACRED GAMES 10S AV 	2020	121	6	VIS/2/430/2020-MUM	0.13	0	2020-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/430/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607725	61	 SONG - STAY UP ALL NIGHT	2020	122	6	VIS/3/31/2020-MUM	2.5	0	2020-09-19 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/31/2020-MUM	106	110	0	N	Tribhuvan Kori	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607726	84	SONG - REWIND FT FULL POWER	2020	121	6	VIS/2/429/2020-MUM	3.11	0	2020-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/429/2020-MUM	106	110	0	N	Vinod Atraye	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607727	44	SONG SATH RAHE OF FILM KANOON SE DARO	2020	120	6	VIS/1/1024/2020-MUM	9.04	0	2020-09-19 00:00:00	M/S JAWAN FILMS PRODUCTIONS HOUSE - MUMBAI	Song	0	0	VIS/1/1024/2020-MUM	106	110	0	N	Ramniwas Sharma	0	9.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607728	54	SONG:-“BUTTERFLY” (JASS MANAK)	2020	120	6	VIS/1/1023/2020-MUM	2.3	0	2020-09-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1023/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607729	44	SONG : DARMIYAN	2020	120	6	VIS/1/1022/2020-MUM	3.28	0	2020-09-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1022/2020-MUM	106	110	0	N	Vijay Nikam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607730	82	BAICHARA	2020	120	6	VIS/1/1021/2020-MUM	3.23	0	2020-09-19 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1021/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607731	44	SONG - TU CHAND MERA	2020	120	6	VIS/1/1020/2020-MUM	3.11	0	2020-09-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1020/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607732	44	SONG TERE BAGAIR (UDIT NARAYAN)	2020	120	6	VIS/1/1019/2020-MUM	4.02	0	2020-09-19 00:00:00	IMAGINE POST - MUMBAI 	Song	0	0	VIS/1/1019/2020-MUM	106	110	0	N	Mahendra Kumar Prajapati	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607733	51	SONG : RE SAVALYA GHANA	2020	120	6	VIS/1/1018/2020-MUM	4.07	0	2020-09-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1018/2020-MUM	106	110	0	N	Vijay Nikam	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607734	44	SONG: PEETA NAHI	2020	121	6	VIS/2/428/2020-MUM	3.25	0	2020-09-19 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/428/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607735	59	KNOCK KNOCK 	2020	121	6	VFL/2/375/2020-MUM	92.29	0	2020-09-19 00:00:00	MIGUEL ASENSIO / COLLEEN CAMP /  FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/375/2020-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	92.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607736	44	 MUGAL SARAI JUNCTION 	2020	120	6	DIL/1/36/2020-MUM	95.43	0	2020-09-19 00:00:00	M/S.M PRASAD PRODUCTION - THANE	Feature	0	0	DIL/1/36/2020-MUM	384	109	0	N	Mahavir ramlal prasad	0	95.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607737	289	ULTA	2020	121	6	VIL/2/210/2020-MUM	122.52	0	2020-09-19 00:00:00	CIPY CREATIVE WORKS PVT LTD - THRISSUR	Feature	0	0	VIL/2/210/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	122.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607738	59	SAW II 	2020	121	6	VFL/2/374/2020-MUM	83.4	0	2020-09-19 00:00:00	GREGG HOFFMAN / LIONSGATE	Feature	0	0	VFL/2/374/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607739	59	 LEGENDARY ASSASSIN 	2020	121	6	VFL/2/373/2020-MUM	87.56	0	2020-09-19 00:00:00	 PACO WONG / NG SEE-YUEN  / ARCLIGHT FILMS INTERNATIONAL PVT LTD  	Feature	0	0	VFL/2/373/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607740	61	 DRAGGED ACROSS CONCRETE	2020	121	6	VFL/2/372/2020-MUM	150.54	0	2020-09-19 00:00:00	 GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/372/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	151.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607741	64	E HAMAR CHUNOTI BA	2020	121	6	DIL/2/149/2020-MUM	128.05	0	2020-09-19 00:00:00	OM HARI SANGATI FILM PRODUCTION PVT. LTD - PALGHAR	Feature	0	0	DIL/2/149/2020-MUM	384	109	0	Y	Manjay Kumar	0	131.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607742	44	PROMO NO. 1 TO 3 - TRAILER CUTDOWNS OF COOLIE NO. 1	2020	121	6	VIS/2/427/2020-MUM	1.39	0	2020-09-19 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/427/2020-MUM	106	110	0	N	Vashu Bhagnani	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607743	64	SAIYAN THANEDAR 	2020	121	6	VIL/2/209/2020-MUM	155.2	0	2020-09-19 00:00:00	WINGS ENTERTAINMENT LTD - MUMBAI	Feature	0	0	VIL/2/209/2020-MUM	106	109	0	Y	Jethanand Bachumal Rohra	0	156.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607744	61	YOUNG SHAHRUKH - TESHER	2020	121	6	VIS/2/426/2020-MUM	2.4	0	2020-09-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/426/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607745	44	SONG YEH HAUSLA ( LIVE )	2020	120	6	VIS/1/1017/2020-MUM	5.49	0	2020-09-19 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1017/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607746	44	SONG – TERI BAAT AUR HAI	2020	120	6	VIS/1/1016/2020-MUM	3.4	0	2020-09-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1016/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607747	44	SONG – BIN PUCHE AJANA	2020	120	6	VIS/1/1015/2020-MUM	4.24	0	2020-09-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1015/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607748	44	SONG – NAINA JOD KE	2020	120	6	VIS/1/1014/2020-MUM	4.38	0	2020-09-19 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1014/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607749	44	SONG PROMO NO. 1 - KHAALI PEELI	2020	120	6	VIS/1/1013/2020-MUM	0.35	0	2020-09-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1013/2020-MUM	106	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607750	61	SONG - ON OUR WAY HOME	2020	120	6	VIS/1/1012/2020-MUM	5.18	0	2020-09-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1012/2020-MUM	106	110	0	N	Vinod Atraye	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607751	59	RED CLIFF 	2020	120	6	VFL/1/60/2020-MUM	113.21	0	2020-09-19 00:00:00	TERENCE CHANG / LIONSGATE	Feature	0	0	VFL/1/60/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607752	44	THE POISON ROSE 	2020	121	6	VFL/2/371/2020-MUM	99.22	0	2020-09-19 00:00:00	JEFF ELLIOTT / OSCAR GENERALE / RICHARD SALVATORE / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/371/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607753	106	UNBELIEVABLE	2020	120	6	DIS/1/1264/2020-MUM	3.52	0	2020-09-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1264/2020-MUM	384	110	0	N	Haroon Patel	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607754	44	TRAILER - KHAALI PEELI	2020	121	6	DIS/2/268/2020-MUM	1.53	0	2020-09-19 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/268/2020-MUM	384	110	0	N	Shariq Patel	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607755	44	TRELOR OF MUGALSARAI JUNCTION	2020	120	6	DIS/1/1263/2020-MUM	3.34	0	2020-09-19 00:00:00	M/S.M PRASAD PRODUCTION - THANE	Trailer	0	0	DIS/1/1263/2020-MUM	384	110	0	N	Mahavir ramlal prasad	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607756	64	PYAAR HAMARA AMAR RAHEGA 	2020	121	6	DIL/2/148/2020-MUM	149.07	0	2020-09-19 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/148/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	149.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607757	64	MERI NIGAHEIN 	2020	120	6	DIL/1/35/2020-MUM	125.52	0	2020-09-19 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/35/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	125.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607758	61	THE ADVENTURES OF JURASSIC PET: CHAPTER ONE	2020	120	6	DFL/1/10/2020-MUM	88.2	0	2020-09-19 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT / HIGH OCTANE PICTURES LLC	Feature	0	0	DFL/1/10/2020-MUM	384	109	0	N	Rohit Ram Gupta	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607759	64	PREET KA DAMAN	2020	121	6	DIL/2/147/2020-MUM	150.24	0	2020-09-19 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/147/2020-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	150.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607760	59	KSHEERA SAGARA MADHANAM""	2020	121	8	DIL/2/99/2020-HYD	144.3	0	2020-09-18 00:00:00	MADDALI AALEKHYA - HYDERABAD(M/S  ART AND HEART CREATIONS)	Feature	0	0	DIL/2/99/2020-HYD	384	109	0	Y	Maddali Aalekhya	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607761	286	SETHUM AAYIRAM PON	2020	120	3	DIL/1/45/2020-Che	104.16	0	2020-09-18 00:00:00	PRIYANKA AGARWAL - (WISHBERRY ONLINE SERVICES PVT. LTD.), MUMBAI	Feature	0	0	DIL/1/45/2020-Che	384	109	0	Y	Priyanka Agarwal	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607762	58	URAVUKKU MARIYAATHAI	2020	120	8	VIL/1/26/2020-HYD	162.17	0	2020-09-18 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/1/26/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	162.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607763	54	RACE GURRAM	2020	121	7	VIL/2/25/2020-DEL	141.14	0	2020-09-18 00:00:00	NALLAMALUPU SRINIVAS @ BUJJI, M/S. LAKSHMI  NARASIMHA PRODUCTION, INDIA	Feature	0	0	VIL/2/25/2020-DEL	106	109	0	N	Darshan Singh	0	141.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607764	54	RANAM	2020	121	7	VIL/2/24/2020-DEL	116	0	2020-09-18 00:00:00	SHRI POKURI VIJAYABHASKAR RAO (BABU RAO)	Feature	0	0	VIL/2/24/2020-DEL	106	109	0	N	Darshan Singh	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607765	287	BREAK THE SILENCE THE MOVIE	2020	120	6	DFL/1/9/2020-MUM	90.28	0	2020-09-17 00:00:00	TRAFALGAR RELEASING LIMITED - GODALMING	Feature	0	0	DFL/1/9/2020-MUM	384	109	0	N	Vaibhav Lal	0	90.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607766	44	SUPARI KILLER	2020	121	6	VFL/2/370/2020-MUM	102.48	0	2020-09-17 00:00:00	PRINC FILMS,INC.	Feature	0	0	VFL/2/370/2020-MUM	106	109	0	Y	Surender Suneja	0	102.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607767	44	CATEGORY 5 (DUBBED)	2020	121	6	VFL/2/369/2020-MUM	83.39	0	2020-09-17 00:00:00	BARRY ROSEN/ERRIC MACCOY /JONATHAN STATHAKIS/ LIONS GATE INDIA LLP	Feature	0	0	VFL/2/369/2020-MUM	106	109	0	N	Subhash Suresh	0	83.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607768	44	THE DELPHI EFFECT (DUBBED)	2020	121	6	VFL/2/368/2020-MUM	85.28	0	2020-09-17 00:00:00	GRANT BRADLEY / STEPHEN P. JARCHOW / JEFFREY SCHENCK / DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/368/2020-MUM	106	109	0	N	Subhash Suresh	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607769	271	A BRUSH WITH LOVE	2020	121	6	VFL/2/367/2020-MUM	86.34	0	2020-09-17 00:00:00	JOHN PRINCE, TWENTY CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL,INC	Feature	0	0	VFL/2/367/2020-MUM	106	109	0	N	Subhash Suresh	0	86.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607770	271	THE PRODIGY	2020	121	6	VFL/2/366/2020-MUM	87.43	0	2020-09-17 00:00:00	TRIPP VINSON / MGM PICTURES	Feature	0	0	VFL/2/366/2020-MUM	106	109	0	N	Trupti Surve	0	87.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607771	44	THE GRUDGE 3 (DUBBED)	2020	121	6	VFL/2/365/2020-MUM	84.27	0	2020-09-17 00:00:00	TAKASHIGE ICHISE / ANDREW PFEFFER / LIONS GATE INDIA LLP	Feature	0	0	VFL/2/365/2020-MUM	106	109	0	N	Subhash Suresh	0	84.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607772	59	THE GRUDGE	2020	121	6	VFL/2/364/2020-MUM	87.28	0	2020-09-17 00:00:00	ROB TAPERT, SAM RAIMI, TAKASHIGE ICHSE, LIONSGATE	Feature	0	0	VFL/2/364/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	87.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607773	44	BEYOND LOCH NESS	2020	121	6	VFL/2/363/2020-MUM	86	0	2020-09-17 00:00:00	LISA HANSEN / KIRK SHAW / CINETEL FILMS INC.	Feature	0	0	VFL/2/363/2020-MUM	106	109	0	N	Subhash Suresh	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607834	44	DARINGBAAZ AASHIQ 3	2020	121	6	VIL/2/203/2020-MUM	130.11	0	2020-09-15 00:00:00	M/S CHIMBU CINE ARTS	Feature	0	0	VIL/2/203/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607774	59	THE GRUDGE 2	2020	121	6	VFL/2/362/2020-MUM	102	0	2020-09-17 00:00:00	SAM RAIMI, ROB TAPERT, LIONS GATE INDIA LLP	Feature	0	0	VFL/2/362/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607775	44	THE GRUDGE	2020	121	6	VFL/2/361/2020-MUM	90.36	0	2020-09-17 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES	Feature	0	0	VFL/2/361/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	90.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607776	59	JOHAAR""	2020	121	8	DIL/2/98/2020-HYD	124.52	0	2020-09-17 00:00:00	RAVI TEJA MARNI - SRIKAKULAM(M/S DHARMA SURYA PICTURES)	Feature	0	0	DIL/2/98/2020-HYD	384	109	0	Y	Ravi Teja Marni	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607777	51	SUNECHYA RASHILA SASU	2020	120	6	VIL/1/44/2020-MUM	121.18	0	2020-09-17 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/44/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	121.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607778	58	UYARNDHA MANIDHAN""	2020	121	8	VIL/2/108/2020-HYD	151.08	0	2020-09-17 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/108/2020-HYD	106	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	151.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607779	51	LOVE GURU	2020	121	6	VIL/2/208/2020-MUM	128.44	0	2020-09-17 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/208/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607780	53	MIND GAME	2020	121	1	DIL/2/3/2020-CUT	137.48	0	2020-09-17 00:00:00	SRIDHAR MARTHA - KHURDA(RANGE ROYAL CINE LAB)	Feature	0	0	DIL/2/3/2020-CUT	384	109	0	Y	Sridhar Martha	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607781	44	MAUT KI HAVELI (FRESH DUB)	2020	121	6	DFL/2/21/2020-MUM	89.41	0	2020-09-17 00:00:00	 ANDRES JACOBSSON, HENRIK KOELMAN, ACTION FILM	Feature	0	0	DFL/2/21/2020-MUM	384	109	0	Y	Dhananjay Lalchand Galani	0	90.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607782	44	MAINE TERA DHUSMAN	2020	121	6	VIL/2/207/2020-MUM	118.29	0	2020-09-17 00:00:00	J R ARTS	Feature	0	0	VIL/2/207/2020-MUM	106	109	0	Y	Narendra Hirawat	0	119.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607783	44	DHARAM CHAKRA	2020	121	6	VIL/2/206/2020-MUM	147.41	0	2020-09-17 00:00:00	LAKSHMI MOVIE MAKERS	Feature	0	0	VIL/2/206/2020-MUM	106	109	0	Y	Narendra Hirawat	0	147.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607784	59	HOTEL TRANSYLVANIA 2	2020	120	6	VFL/1/59/2020-MUM	89.19	0	2020-09-17 00:00:00	ADAM SANDLER, ALLEN COVERT, SONY PICTURES	Feature	0	0	VFL/1/59/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607785	59	WAR	2020	121	6	VFL/2/360/2020-MUM	97.27	0	2020-09-17 00:00:00	STEVEN CHASMAN, CHRISTOPHER PETZEL, JIM THOMPSON, LIONSGATE	Feature	0	0	VFL/2/360/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	97.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607786	44	RETINA	2020	121	6	VFL/2/359/2020-MUM	88.33	0	2020-09-17 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/359/2020-MUM	106	109	0	Y	Anil Khera	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607787	161	JAAN JUNG AUR IMAAN	2020	121	6	VIL/2/205/2020-MUM	120.26	0	2020-09-17 00:00:00	AKSHAY FILM MAKERS - BELGAUM	Feature	0	0	VIL/2/205/2020-MUM	106	109	0	Y	Vasant Murari Dalwai	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607788	59	JIGSAW	2020	121	6	VFL/2/358/2020-MUM	84.52	0	2020-09-17 00:00:00	MARK BURG, GREGG HOFFMAN, OREN KOULES, LIONSGATE	Feature	0	0	VFL/2/358/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	84.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607789	51	TWIN BETRAYAL AKA THE DUPLICATE 	2020	121	6	VFL/2/357/2020-MUM	89.24	0	2020-09-17 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/357/2020-MUM	106	109	0	N	Anil Khera	0	89.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607790	44	IRREFUTABLE PROOF AKA DEVIL THEORY	2020	121	6	VFL/2/356/2020-MUM	90	0	2020-09-17 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/356/2020-MUM	106	109	0	N	Anil Khera	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607791	44	MAFIA LORD 	2020	121	6	VFL/2/355/2020-MUM	95.36	0	2020-09-17 00:00:00	DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/355/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	95.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607792	59	WHITE VENGEANCE 	2020	121	6	VFL/2/354/2020-MUM	136.44	0	2020-09-17 00:00:00	SUSANNA TSANG  / ARCLIGHT FILMS INTERNATIONAL PVT LTD	Feature	0	0	VFL/2/354/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	136.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607793	59	MONSTERS AT LARGE 	2020	121	6	VFL/2/353/2020-MUM	91.36	0	2020-09-17 00:00:00	KENNY BEAUMONT / MARK BOOT / JASON MURPHY / GEM ENTERTAINMENT KFT.	Feature	0	0	VFL/2/353/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607794	44	FAST AND FURIOUS: HOBBS AND SHAW	2020	121	6	VFL/2/352/2020-MUM	129.53	0	2020-09-17 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/352/2020-MUM	106	109	0	N	Sajith Pillai	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607795	44	BLUMHOUSE’S FANTASY ISLAND.	2020	121	6	VFL/2/351/2020-MUM	107.05	0	2020-09-17 00:00:00	JEFF WADLOW,JASON BLUM,SONY PICTURES USA	Feature	0	0	VFL/2/351/2020-MUM	106	109	0	N	Kavitha Prasanna	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607797	82	BAAHUBALI - THE BEGINNING	2020	121	6	VIL/2/204/2020-MUM	159	0	2020-09-17 00:00:00	ARKA MEDIA WORKS PVT. LTD	Feature	0	0	VIL/2/204/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607798	271	PETER RABBIT 2	2020	120	6	DFL/1/8/2020-MUM	86.1	0	2020-09-17 00:00:00	WILL GLUCK , ZAREH NALBANDIAN,SONY PICTURES USA	Feature	0	0	DFL/1/8/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607799	44	SONG PEETA NAHI (STUDIO VERSION)	2020	121	6	VIS/2/425/2020-MUM	3.33	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/425/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607800	44	SONG: ANADI SAJNA (ANIMATED)	2020	121	6	VIS/2/424/2020-MUM	3.18	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/424/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607801	44	SONG: AHAM 	2020	121	6	VIS/2/423/2020-MUM	4.34	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/423/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607802	44	PROMO 01, 02, 03 OF AASHRAM	2020	121	6	VIS/2/422/2020-MUM	1.28	0	2020-09-17 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/422/2020-MUM	106	110	0	Y	Ajay Charanjit Singh	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607803	51	(SONG) CHAL RAHI THI APSARA	2020	121	6	VIS/2/421/2020-MUM	3.45	0	2020-09-17 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/421/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607804	44	SONG: TAARON KE SHEHAR	2020	121	6	VIS/2/420/2020-MUM	4.17	0	2020-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/420/2020-MUM	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607805	44	PROMO NO. 1 TO 4 OF SONG: TAARON KE SHEHAR	2020	121	6	VIS/2/419/2020-MUM	1.5	0	2020-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/419/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607806	44	ISHQ TANHA	2020	120	6	VIS/1/1011/2020-MUM	2.59	0	2020-09-17 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1011/2020-MUM	106	110	0	N	Naushad Bhramer	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607807	84	NETFLIX SERIOUS MEN 	2020	120	6	VIS/1/1010/2020-MUM	0.33	0	2020-09-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1010/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607808	54	SONG - LIV IN	2020	121	6	VIS/2/418/2020-MUM	4.06	0	2020-09-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/418/2020-MUM	106	110	0	N	Vinod Atraye	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607809	44	SONG: ANADI SAJNA	2020	121	6	VIS/2/417/2020-MUM	3.19	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/417/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607810	44	SONG: AHAM (ACOUSTIC)	2020	120	6	VIS/1/1009/2020-MUM	4.13	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1009/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607811	44	SONG: BAAT NAHI KARNI	2020	120	6	VIS/1/1008/2020-MUM	4	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1008/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607812	44	SONG: KI BAS	2020	120	6	VIS/1/1007/2020-MUM	4.39	0	2020-09-17 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1007/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607813	51	MAN MAZ FASAL	2020	120	6	DIS/1/1262/2020-MUM	3.18	0	2020-09-17 00:00:00	TUFAN MARATHI FILMS - SOLAPUR	Song	0	0	DIS/1/1262/2020-MUM	384	110	0	N	Yogesh Hari Jadhav	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607814	61	THE DANCE SONG	2020	121	6	DIS/2/267/2020-MUM	3.26	0	2020-09-17 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/267/2020-MUM	384	110	0	N	Haroon Patel	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607815	61	MANGAL SUVARNAN X ANEESH GERA - TIME	2020	120	6	DIS/1/1261/2020-MUM	4.21	0	2020-09-17 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1261/2020-MUM	384	110	0	N	Haroon Patel	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607816	44	AD ENGINE MUSTARD OIL (MAN DOL JAE THE FAMILY PORTRAIT)	2020	120	6	DIS/1/1260/2020-MUM	0.35	0	2020-09-17 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1260/2020-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607817	44	PROMO NO. 08 - ZEE 5 | FILM - KHAALI PEELI	2020	121	6	DIS/2/266/2020-MUM	0.41	0	2020-09-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/2/266/2020-MUM	384	110	0	N	Shariq Patel	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607818	44	MTV BEATS LOVE DUET SONG - JASHN - E- BAHAR	2020	120	6	DIS/1/1259/2020-MUM	2.09	0	2020-09-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1259/2020-MUM	384	110	0	N	Jeswin Thomas	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607819	271	TRL A : DEATH ON THE NILE D1/ SEDUCE 	2020	121	6	DFS/2/85/2020-MUM	1.48	0	2020-09-17 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/85/2020-MUM	384	110	0	N	MENINO BARRETTO	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607820	44	PROMO NO. 04 - ZEEPLEX | FILM - KHAALI PEELI	2020	120	6	DIS/1/1258/2020-MUM	0.33	0	2020-09-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1258/2020-MUM	384	110	0	N	Shariq Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607821	44	 PROMO NO. 03 - ZEEPLEX | FILM - KHAALI PEELI	2020	120	6	DIS/1/1257/2020-MUM	0.38	0	2020-09-17 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1257/2020-MUM	384	110	0	N	Shariq Patel	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607822	41	OBLIVION JAYA	2020	120	9	DIL/1/11/2020-GUW	72.2	0	2020-09-17 00:00:00	PAURAMDUING ZEME - CULTURAL DEVELOPMENT UNDER ADMINISTRATIVE CONTROL OF NC HILLS AUTONOMOUSCOUNCIL DIMA HASAO DISTRICT	Feature	0	0	DIL/1/11/2020-GUW	384	109	0	N	Mulan Laskar	0	72.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607823	59	BHAROSA""	2020	121	8	DIL/2/97/2020-HYD	112.18	0	2020-09-16 00:00:00	JIGURU BALA MURALIKRISHNA - HYDERABAD(M/S NATARAJ CREATIONS)	Feature	0	0	DIL/2/97/2020-HYD	384	109	0	Y	Jiguru Bala Muralikrishna	0	113.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607824	64	SAIYAA HAMAAR DABBANG	2020	121	1	VIL/2/42/2020-CUT	149.22	0	2020-09-16 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA PVT. LTD	Feature	0	0	VIL/2/42/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	149.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607825	64	KANCHANA THE MAGIC  CAR 	2020	121	1	VIL/2/41/2020-CUT	127.1	0	2020-09-16 00:00:00	NANDAKUMAR, A SARKNAM CINEMAC	Feature	0	0	VIL/2/41/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	127.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607826	45	TRAILER:ERADU SAVIRADHA IPPATTU GOPIKEYARU	2020	121	4	DIS/2/31/2020-BAN	1.21	0	2020-09-16 00:00:00	KUCHANNA SRINIVASAN - BANGALORE URBAN	Trailer	0	0	DIS/2/31/2020-BAN	384	110	0	N	Kuchanna Srinivasan	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607827	49	BALLOON   (REVISED)	2020	121	3	VIL/2/52/2020-Che	143.1	0	2020-09-16 00:00:00	M/S SREE LEKSHMI PRIYA SREE VIDYA COMBINES	Feature	0	0	VIL/2/52/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607828	58	PAZHAGIYA NAATKAL-  KADHAL ORU " LYRICAL VIDEO SONG"	2020	121	3	VIS/2/36/2020-Che	3.38	0	2020-09-16 00:00:00	RAMKUMAR THIRUMALAIRAJ - (RAMDEV  PICTURES), THENI	Song	0	0	VIS/2/36/2020-Che	106	110	0	N	Ramkumar Thirumalairaj	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607829	58	 MASTER (LYRICAL VIDEO SONG - POLAKATTUM PARA PARA..)	2020	120	3	VIS/1/231/2020-Che	3.37	0	2020-09-16 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/1/231/2020-Che	106	110	0	N	Xavier Britto Swamikannu	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607830	58	  TR OF COLORS 	2020	121	3	DIS/2/25/2020-Che	1.36	0	2020-09-16 00:00:00	AJI IDICULA - (LIME LIGHT PICTURES), ALAPPUZHA	Trailer	0	0	DIS/2/25/2020-Che	384	110	0	N	Aji Idicula	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607831	61	WILD LIFE - OUR LIFE BLOOD	2020	120	9	VIS/1/2/2020-GUW	29.09	0	2020-09-16 00:00:00	NARESH GLOW - WEST KAMENG	Other	0	0	VIS/1/2/2020-GUW	106	110	0	N	Naresh Glow	0	29.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607832	82	KACHICHINITHU (THE BOY WITH A GUN)	2020	120	9	VIS/1/1/2020-GUW	15.05	0	2020-09-16 00:00:00	KHANJAN KISHORE NATH - NAGAON(CINEMALAY), SMANLA DORJE NURBOO- LEH, JAMMU AND KASHMIR 	Feature	0	0	VIS/1/1/2020-GUW	106	110	0	N	Khanjan Kishore Nath	0	15.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607833	61	THE SWING OF THINGS	2020	122	6	VFL/3/9/2020-MUM	82	0	2020-09-15 00:00:00	 MARK CRUMP /  RYAN R. JOHNSON  /  KENT PURDY / LIONSGATE	Feature	0	0	VFL/3/9/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607835	44	MEE RAQSAM	2020	120	6	DIL/1/34/2020-MUM	101.33	0	2020-09-15 00:00:00	AZMI PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/34/2020-MUM	384	109	0	Y	Ahmer Kaifi Azmi	0	101.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607836	42	 THE LEGEND OF DEVI DURGA	2020	120	6	VIS/1/1006/2020-MUM	52	0	2020-09-15 00:00:00	M/S IMAGINIT PRODUCTIONS	Other	0	0	VIS/1/1006/2020-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607837	59	GAMANIKA (CAUTION DO NOT ENTER )	2020	121	8	DIL/2/96/2020-HYD	97.45	0	2020-09-15 00:00:00	TUMMALA SRINIVAS - VIJAYAWADA(SRI CREATIONS), VIJAYA BABU KESARI - GUNTUR(VISWA VIKYAATHA NATA SAARVABHOUMA ARTS), JALLEPALLI VENKATESWARA RAO - NALGONDA(VISWA VIKYAATHA NATA SAARVABHOUMA ARTS), MURALI BODAPATI - HYDERABAD(VISWA VIKYAATHA NATA SAARVABHOUMA (...)	Feature	0	0	DIL/2/96/2020-HYD	384	109	0	Y	Vijaya Babu Kesari	0	97.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607838	44	EK AUR INSAAF KI TAQAT	2020	121	6	VIL/2/202/2020-MUM	113.29	0	2020-09-15 00:00:00	RA.THAMIZHAN PRODUCTIONS - SALEM	Feature	0	0	VIL/2/202/2020-MUM	106	109	0	Y	Sumeet Saigal	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607839	49	MAHAANAYA VYAKTHI""	2020	121	8	VIL/2/107/2020-HYD	151.08	0	2020-09-15 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/107/2020-HYD	106	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	151.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607840	44	CHANDRAPUTRA BUDH	2020	120	6	VIL/1/43/2020-MUM	127.15	0	2020-09-15 00:00:00	CREATIVE EYE LIMITED - MUMBAI 	Feature	0	0	VIL/1/43/2020-MUM	106	109	0	Y	Dheeraj Kumar	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607841	59	SAW 5 (DUBBED)	2020	121	6	VFL/2/349/2020-MUM	82.21	0	2020-09-15 00:00:00	MARK BURG / GREGG HOFFMAN / LIONSGATE	Feature	0	0	VFL/2/349/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	83.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607842	58	KANNULA THIMIRU	2020	121	8	VIL/2/106/2020-HYD	129.51	0	2020-09-15 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/106/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	129.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607843	44	THE LAST SCOUT (DUBBED)	2020	121	6	VFL/2/348/2020-MUM	102.51	0	2020-09-15 00:00:00	SIMON PHILLIPS, PAUL TANTER, ALAIN WILDBERGER, EPIC PICTURES GROUP INC	Feature	0	0	VFL/2/348/2020-MUM	106	109	0	N	Subhash Suresh	0	102.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607844	44	ODEYA 	2020	121	6	VIL/2/201/2020-MUM	148.24	0	2020-09-15 00:00:00	M/S SANDESH  PRODUCTIONS - MYSORE	Feature	0	0	VIL/2/201/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	148.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607845	44	CHASING MAVERICKS 	2020	121	6	VFL/2/347/2020-MUM	116.19	0	2020-09-15 00:00:00	CURTIS HANSON  /  BRANDON HOOPER  / JIM MEENAGHAN  / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/347/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	116.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607846	271	THE NEW MUTANTS	2020	122	6	DFL/3/22/2020-MUM	94.53	0	2020-09-15 00:00:00	SIMON KINBERG,BUENA VISTA INTERNATIONA,INC.	Feature	0	0	DFL/3/22/2020-MUM	384	109	0	N	MENINO BARRETTO	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607847	58	DUMMY JOKER	2020	120	3	DIL/1/44/2020-Che	136.57	0	2020-09-15 00:00:00	SENTHIL KUMAR RAMASAMY - (RADIANT VISUALS), TIRUPPUR	Feature	0	0	DIL/1/44/2020-Che	384	109	0	Y	Senthil Kumar Ramasamy	0	137.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607848	44	BHARAATE	2020	121	6	VIL/2/200/2020-MUM	149.12	0	2020-09-15 00:00:00	B K GANGADHAR - BANGALORE URBAN	Feature	0	0	VIL/2/200/2020-MUM	106	109	0	N	Ramesh Kumar Duggal	0	149.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607849	43	THE LANDLORD	2020	121	6	VFL/2/346/2020-MUM	88.41	0	2020-09-15 00:00:00	LLFILMHOLDINGS	Feature	0	0	VFL/2/346/2020-MUM	106	109	0	N	Anil Khera	0	88.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607850	44	KHATARNAK BODYGUARD 	2020	121	6	VIL/2/199/2020-MUM	116.44	0	2020-09-15 00:00:00	K WORLD MOVIES - WARANGAL	Feature	0	0	VIL/2/199/2020-MUM	106	109	0	N	UMESH GUPTA	0	116.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607851	44	AIR FORCE TWO (DUBBED)	2020	121	6	VFL/2/345/2020-MUM	85.57	0	2020-09-15 00:00:00	BRIAN TRENCHARD-SMITH / PAUL COLICHMAN / STEPHEN P. JARCHOW/ DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/345/2020-MUM	106	109	0	N	Subhash Suresh	0	85.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607852	44	KANCHANA 4 	2020	121	6	VIL/2/198/2020-MUM	112	0	2020-09-15 00:00:00	OAK ENTERTAINMENT	Feature	0	0	VIL/2/198/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607853	82	TERE AALA PYAR	2020	121	6	VIS/2/416/2020-MUM	3.49	0	2020-09-15 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/416/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607854	54	MUTIYARE NI	2020	121	6	VIS/2/415/2020-MUM	3.11	0	2020-09-15 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/415/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607855	59	SONG- THAPPIPOYAANE	2020	120	6	VIS/1/1005/2020-MUM	2.5	0	2020-09-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1005/2020-MUM	106	110	0	N	Vinod Atraye	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607856	54	SONG - GAME	2020	120	6	VIS/1/1004/2020-MUM	4.35	0	2020-09-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1004/2020-MUM	106	110	0	N	Vinod Atraye	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607857	44	HUMKO TUM MIL GAYE	2020	120	6	VIS/1/1003/2020-MUM	3.59	0	2020-09-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1003/2020-MUM	106	110	0	N	Milind Ghag	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607858	82	GHAGRA	2020	120	6	VIS/1/1002/2020-MUM	3.18	0	2020-09-15 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1002/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607859	54	SONG - DIAMOND DA CHALLA	2020	120	6	VIS/1/1001/2020-MUM	3.47	0	2020-09-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1001/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607860	82	JALEBI	2020	120	6	VIS/1/1000/2020-MUM	5.14	0	2020-09-15 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1000/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607861	54	BALAURI	2020	120	6	VIS/1/999/2020-MUM	2.44	0	2020-09-15 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/999/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607862	44	SONG - CHOCOLATE	2020	121	6	VIS/2/414/2020-MUM	2.5	0	2020-09-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/414/2020-MUM	106	110	0	N	Vipin Kakkar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607863	59	TRAILER F4 - WONDER WOMAN 1984	2020	121	6	DFS/2/84/2020-MUM	2.23	0	2020-09-15 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/84/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607864	59	TOPPR COACHING SOCHING EXAM 	2020	120	6	DIS/1/1256/2020-MUM	0.23	0	2020-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1256/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607865	59	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/1255/2020-MUM	0.23	0	2020-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1255/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607866	59	TOPPR COACHING SOCHING EXAM 07	2020	120	6	DIS/1/1254/2020-MUM	0.13	0	2020-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1254/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607867	59	TOPPR COACHING SOCHING SISTER	2020	120	6	DIS/1/1253/2020-MUM	0.23	0	2020-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1253/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607868	59	TOPPR COACHING SOCHING FRIENDS 07	2020	120	6	DIS/1/1252/2020-MUM	0.13	0	2020-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1252/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607869	59	TOPPR COACHING SOCHING SISTER 06	2020	120	6	DIS/1/1251/2020-MUM	0.13	0	2020-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1251/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607870	59	APV HORROR	2020	121	6	DIS/2/265/2020-MUM	0.33	0	2020-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/265/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607871	59	APV ROMANCE	2020	120	6	DIS/1/1250/2020-MUM	0.33	0	2020-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1250/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607872	41	THE FIRING RANGE	2020	120	9	DIL/1/10/2020-GUW	99	0	2020-09-15 00:00:00	PARI SARANIA - BAKSA (CHIFUNG THE ARTIST ASSAM)	Feature	0	0	DIL/1/10/2020-GUW	384	109	0	N	Pari Sarania	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607873	58	 THUNDER	2020	121	3	VIL/2/51/2020-Che	154.05	0	2020-09-14 00:00:00	RUDRAPATI RAMANA RAO, C/O. SLV CINEMA, HYDERABAD	Feature	0	0	VIL/2/51/2020-Che	106	109	0	Y	Devavigins Devadhason	0	154.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607874	59	“BED LIGHT (VELIGINDHO DANGER)”	2020	121	8	DIL/2/95/2020-HYD	125.33	0	2020-09-14 00:00:00	ADILAKSHMI JAMI - VISAKHAPATNAM(NAADHAA DHEENAM JAGATH SARVAM PRODUCTIONS)	Feature	0	0	DIL/2/95/2020-HYD	384	109	0	Y	Adilakshmi Jami	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607875	59	BOBBILI PULI" (A TO UA)"	2020	121	8	VIL/2/105/2020-HYD	165.18	0	2020-09-14 00:00:00	vadde ramesh (vijaya madhavi combines)	Feature	0	0	VIL/2/105/2020-HYD	106	109	0	Y	Balakrishnan Ananthakrishnan	0	165.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607876	44	CHIPPA	2020	120	1	VIL/1/19/2020-CUT	94.15	0	2020-09-14 00:00:00	SUSHILKUMAR AGRAWAL - MUMBAI(ULTRA MEDIA AND ENTERTAINMENT PVT. LTD)	Feature	0	0	VIL/1/19/2020-CUT	106	109	0	Y	Sushilkumar Agrawal	0	94.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607877	45	OBBANTIVEERA""	2020	121	8	VIL/2/104/2020-HYD	172.56	0	2020-09-14 00:00:00	JULAKANTI MADHUSUDHANA REDDY - HYDERABAD(M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/104/2020-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	172.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607878	45	BHEESHMA (SINGLE FOR EVER)""	2020	120	8	VIL/1/25/2020-HYD	141.08	0	2020-09-14 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/1/25/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	141.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607879	49	PROMOS 1 TO 5 OF SILENCE""	2020	121	8	VIS/2/13/2020-HYD	1.36	0	2020-09-14 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, KONA VENKAT RAO - HYDERABAD	Promos	0	0	VIS/2/13/2020-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607880	58	PROMOS 1 TO 5 OF SILENCE""	2020	121	8	VIS/2/12/2020-HYD	1.36	0	2020-09-14 00:00:00	KONA VENKAT RAO - HYDERABAD, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, TUMBALAM GOOTY VISHWAPRASAD - KURNOOL	Promos	0	0	VIS/2/12/2020-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607881	59	AAPADBANDHAVUDU	2020	120	3	VIL/1/22/2020-Che	138.09	0	2020-09-14 00:00:00	P.SAMUTHIRAKANI AND R.MANIKANDAN, M/S NAADODIGAL AND VASUNDARADEVI CINE FILMS, CHENNAI	Feature	0	0	VIL/1/22/2020-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	138.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607882	45	KANCHANA 2 	2020	121	3	VIL/2/50/2020-Che	168.35	0	2020-09-14 00:00:00	RAGHAVA LAWRENCE, M/S RAGHAVENDRA PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/50/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	168.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607883	59	ILA.... OKA PREMA KATHA	2020	121	4	DIL/2/55/2020-BAN	149.39	0	2020-09-14 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Feature	0	0	DIL/2/55/2020-BAN	384	109	0	N	Chandrashekar R	0	149.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607884	282	RH 100	2020	122	4	DIL/3/15/2020-BAN	112.56	0	2020-09-14 00:00:00	HARISH KUMAR L - BANGALORE URBAN	Feature	0	0	DIL/3/15/2020-BAN	384	109	0	N	Harish Kumar L	0	112.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607885	45	MAANTRIKA	2020	121	4	DIL/2/54/2020-BAN	109.39	0	2020-09-14 00:00:00	VENKATESH RAO H - BANGALORE URBAN	Feature	0	0	DIL/2/54/2020-BAN	384	109	0	N	Venkatesh Rao H	0	109.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607886	54	BLOODSHOT	2020	121	6	VFL/2/396/2020-MUM	111.4	0	2020-09-26 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/396/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607887	44	DARAWNI AWAAZ	2020	121	6	VIL/2/223/2020-MUM	129.11	0	2020-09-26 00:00:00	SHANTHADEVI CHITRALAYA	Feature	0	0	VIL/2/223/2020-MUM	106	109	0	Y	Lalit Yadav	0	129.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607888	44	 PYAR KA ANJAAM	2020	121	6	VIL/2/222/2020-MUM	125.09	0	2020-09-26 00:00:00	M/S MANJU MOVIES	Feature	0	0	VIL/2/222/2020-MUM	106	109	0	Y	Lalit Yadav	0	125.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607889	44	MR. MONEY	2020	121	6	VIL/2/221/2020-MUM	102.34	0	2020-09-26 00:00:00	M/S JOURNALIST FRIENDS MOVIES	Feature	0	0	VIL/2/221/2020-MUM	106	109	0	Y	Lalit Yadav	0	102.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607890	61	CROSSBREED	2020	121	6	VFL/2/395/2020-MUM	86.57	0	2020-09-26 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/395/2020-MUM	106	109	0	Y	Anil Khera	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607891	44	8 ASSASSINS AKA KANYAMAKAN (DUBBED)	2020	121	6	VFL/2/394/2020-MUM	108.02	0	2020-09-26 00:00:00	SHORELINE ENTERTAINMENT, 	Feature	0	0	VFL/2/394/2020-MUM	106	109	0	N	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607892	271	CHILDS PLAY.	2020	121	6	VFL/2/393/2020-MUM	83.02	0	2020-09-26 00:00:00	SETH GRAHAME-SMITH / DAVID KATZENBERG / MGM PICTURES	Feature	0	0	VFL/2/393/2020-MUM	106	109	0	Y	Trupti Surve	0	83.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607893	44	JACK HUNTER AND THE QUEST FOR AKHENATEN’S TOMB	2020	121	6	VFL/2/392/2020-MUM	96.28	0	2020-09-26 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/392/2020-MUM	106	109	0	N	Anil Khera	0	96.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607894	44	 LOOKING GLASS 	2020	121	6	VFL/2/391/2020-MUM	100	0	2020-09-26 00:00:00	BRAXTON POPE / DAVID M WULF / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/391/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607895	51	THE CURSE OF ROBERT	2020	121	6	VFL/2/390/2020-MUM	82.03	0	2020-09-26 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/390/2020-MUM	106	109	0	N	Anil Khera	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607896	44	NIRAHUA LAGE RAHO	2020	121	6	VIL/2/220/2020-MUM	140.31	0	2020-09-26 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD. - THANE	Feature	0	0	VIL/2/220/2020-MUM	106	109	0	N	Abhay Kumar Sinha	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607897	54	PROMO NO. 1 TO  4 OF SONG: BABY GIRL	2020	121	6	VIS/2/445/2020-MUM	1.5	0	2020-09-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/445/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607898	54	SONG: BABY GIRL	2020	121	6	VIS/2/444/2020-MUM	3.36	0	2020-09-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/444/2020-MUM	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607899	54	SONG – EDDAN NAI	2020	121	6	VIS/2/443/2020-MUM	3.38	0	2020-09-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/443/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607900	44	SONG – MATLAB	2020	120	6	VIS/1/1048/2020-MUM	3.4	0	2020-09-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1048/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607901	44	SONG – LE LE MERI JAAN	2020	120	6	VIS/1/1047/2020-MUM	4.17	0	2020-09-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1047/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607902	44	SONG: PAL PAL	2020	121	6	VIS/2/442/2020-MUM	4.18	0	2020-09-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/442/2020-MUM	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607903	44	SONG – EK BAAT HAI	2020	121	6	VIS/2/441/2020-MUM	3.36	0	2020-09-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/441/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607904	44	SONG: BEISHQI GALIYAAN	2020	120	6	VIS/1/1046/2020-MUM	4.11	0	2020-09-26 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/1/1046/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607905	82	KAHAANI 2020 	2020	120	6	VIS/1/1045/2020-MUM	3.06	0	2020-09-26 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/1045/2020-MUM	106	110	0	N	Ammar Sayyed	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607906	44	THEATRICAL TEASER NO. 01 - TOOFAAN	2020	121	6	DIS/2/270/2020-MUM	1.53	0	2020-09-26 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Other	0	0	DIS/2/270/2020-MUM	384	110	0	N	Ritesh Sidhwani	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607907	61	SONG THE EARFLOWER EXPERIMENT - GROW""	2020	121	6	VIS/2/440/2020-MUM	4.55	0	2020-09-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/440/2020-MUM	106	110	0	N	Vinod Atraye	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607908	61	SONG IN MY WAY- SUBHI""	2020	120	6	VIS/1/1044/2020-MUM	3.07	0	2020-09-26 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1044/2020-MUM	106	110	0	N	Avinash Mukkannavar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607909	44	PROMO NO. 19 OF COOLIE NO. 1 - SONG - MUMMY KASAM 	2020	120	6	VIS/1/1043/2020-MUM	0.33	0	2020-09-26 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1043/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607910	44	NETFLIX LUST STORIES- BRAND MARKETING CAMPAIGN 	2020	120	6	VIS/1/1042/2020-MUM	0.13	0	2020-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1042/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607911	44	NETFLIX GINNY WEDS SUNNY  	2020	120	6	VIS/1/1041/2020-MUM	0.33	0	2020-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1041/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607912	54	PROMO NO. 01 TO 03 (SONG: BATTI BAL KE") OF ALBUM: "BATTI BAL KE""	2020	120	6	VIS/1/1040/2020-MUM	3.55	0	2020-09-26 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/1040/2020-MUM	106	110	0	N	RAHUL ZAR	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607913	44	HUM TUM 	2020	120	6	VIS/1/1039/2020-MUM	3.09	0	2020-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1039/2020-MUM	106	110	0	N	Milind Ghag	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607914	44	LETS HURT TONIGHT	2020	121	6	VIS/2/439/2020-MUM	4.55	0	2020-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/439/2020-MUM	106	110	0	N	Milind Ghag	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607915	44	SONG: AFSOS	2020	121	6	VIS/2/438/2020-MUM	2.46	0	2020-09-26 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/438/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607916	44	SONG PRMO NO. 1 - TEHAS NEHAS | FILM - KAALI PEELI 	2020	120	6	VIS/1/1038/2020-MUM	0.35	0	2020-09-26 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/1038/2020-MUM	106	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607917	44	SONG NO. 3 - DUNIYA SHARMA JAYEGI | FILM - KAALI PEELI 	2020	120	6	VIS/1/1037/2020-MUM	2.17	0	2020-09-26 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI	Song	0	0	VIS/1/1037/2020-MUM	106	110	0	N	Shariq Patel	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607918	64	BAADSHAH 	2020	121	6	VIL/2/219/2020-MUM	141.5	0	2020-09-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/2/219/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	141.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607919	44	LADY SINGHAM 	2020	120	6	VIL/1/45/2020-MUM	135.15	0	2020-09-26 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Feature	0	0	VIL/1/45/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607920	44	JAANA ZAROORI THA	2020	120	6	VIS/1/1036/2020-MUM	4.52	0	2020-09-26 00:00:00	DIMENSIONS COMMUNICATIONS PRIVATE LIMITED (VELVET VIBES) - MUMBAI	Song	0	0	VIS/1/1036/2020-MUM	106	110	0	N	Mourjo Chatterjee	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607921	44	SAWAN MEIN LAG GAYI AAG	2020	120	6	VIS/1/1035/2020-MUM	0.13	0	2020-09-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1035/2020-MUM	106	110	0	N	Richard Mascarenhas	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607922	286	KA/PAE RANASINGAM	2020	120	3	DIL/1/46/2020-Che	177.14	0	2020-09-26 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN (KJR STUDIOS)- CHENNAI	Feature	0	0	DIL/1/46/2020-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	177.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607923	45	BUDDHIVANTHA ROCKY	2020	121	3	VIL/2/62/2020-Che	164.4	0	2020-09-25 00:00:00	BHARATHI REDDY, M/S VIJAYA PRODUCTIONS	Feature	0	0	VIL/2/62/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	164.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607924	45	BAABU BANGAARA""	2020	121	8	VIL/2/111/2020-HYD	147.39	0	2020-09-25 00:00:00	PILLA DURGA VARAPRASAD - HYDERABAD(SREEPADA PRODUCTIONS), SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/2/111/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607925	49	PADAYANI   (REVISED)	2020	120	5	VIL/1/13/2020-THI	105.53	0	2020-09-25 00:00:00	M/s INDRARAJ CREATIONS 	Feature	0	0	VIL/1/13/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	105.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607926	42	TUI AMAR HERO	2020	120	2	DIL/1/37/2020-KOL	136.49	0	2020-09-25 00:00:00	LEO FILMS INTERNATIONAL	Feature	0	0	DIL/1/37/2020-KOL	384	109	0	N	Nispal Singh	0	136.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607927	42	NONOGA	2020	120	2	DIL/1/36/2020-KOL	119.28	0	2020-09-25 00:00:00	CHITROVAS FILMS	Feature	0	0	DIL/1/36/2020-KOL	384	109	0	N	Safikul Islam	0	119.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607928	64	BHRASTACHAR	2020	121	2	DIL/2/12/2020-KOL	136.01	0	2020-09-25 00:00:00	M/S. SOUBHAGYA FILMS	Feature	0	0	DIL/2/12/2020-KOL	384	109	0	N	Shivendra Kumar	0	136.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607929	82	YATRA	2020	120	2	DIL/1/35/2020-KOL	144.06	0	2020-09-25 00:00:00	TIKAM SHARMA 	Feature	0	0	DIL/1/35/2020-KOL	384	109	0	N	Tikam Sharma	0	144.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607930	42	SWAPNER THIKANA	2020	120	2	DIL/1/34/2020-KOL	117.56	0	2020-09-25 00:00:00	ASHADEEP PICTURES PRIVATE LIMITED	Feature	0	0	DIL/1/34/2020-KOL	384	109	0	N	Pradip Bhardwaj	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607931	54	LIFE OF TRUE REVOLUTIONARY SIKH	2020	120	7	DIL/1/8/2020-DEL	99.33	0	2020-09-25 00:00:00	JASWINDER SINGH - NEW DELHI	Feature	0	0	DIL/1/8/2020-DEL	384	109	0	N	Jaswinder Singh	0	99.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607932	51	DEVACH NAV GAJTAY / KUTHVAR HE LOCKDOWN	2020	120	6	VIS/1/1034/2020-MUM	8.51	0	2020-09-24 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1034/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	8.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607933	64	DULHAN WAHI JO PIYA MAN BHAYE 	2020	120	6	DIL/1/39/2020-MUM	151.01	0	2020-09-24 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/1/39/2020-MUM	384	109	0	N	Abhay Kumar Sinha	0	151.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607934	49	NOVEMBERENTE NASHTAM   (REVISED)	2020	121	3	VIL/2/61/2020-Che	116.19	0	2020-09-24 00:00:00	M/S CHARASHMA PICTURES, CALICUT	Feature	0	0	VIL/2/61/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	116.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607935	45	SURA	2020	120	3	VIL/1/26/2020-Che	172.15	0	2020-09-24 00:00:00	SANGILI MURUGAN, M/S MURUGAN CINE ARTS	Feature	0	0	VIL/1/26/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	172.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607936	44	AD FILM – MX TAKATAK BADSHAH PROMO	2020	120	6	VIS/1/1033/2020-MUM	1	0	2020-09-24 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1033/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607937	44	NETFLIX SHE JUST A STORY AWAY 	2020	121	6	VIS/2/437/2020-MUM	0.13	0	2020-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/437/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607938	44	PROMO NO. 18 OF COOLIE NO. 1 - SONG: MUMMY KASAM	2020	120	6	VIS/1/1032/2020-MUM	0.23	0	2020-09-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1032/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607939	59	DHARMA PRABHU	2020	120	3	VIL/1/25/2020-Che	145.12	0	2020-09-24 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Feature	0	0	VIL/1/25/2020-Che	106	109	0	Y	P Ranganathan	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607940	44	NETFLIX SHE - 10S AV 	2020	121	6	VIS/2/436/2020-MUM	0.13	0	2020-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/436/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607941	106	UNBELIEVABLE SPOT	2020	120	6	DIS/1/1285/2020-MUM	0.15	0	2020-09-24 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1285/2020-MUM	384	110	0	N	Haroon Patel	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607942	44	PRABHU DONOR 	2020	121	6	VIL/2/218/2020-MUM	147.03	0	2020-09-24 00:00:00	SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD - CHENNAI	Feature	0	0	VIL/2/218/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	147.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607943	45	DHARMA PRABHU	2020	120	3	VIL/1/24/2020-Che	145.12	0	2020-09-24 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Feature	0	0	VIL/1/24/2020-Che	106	109	0	Y	P Ranganathan	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607944	59	DANCE TO DEATH	2020	121	6	VFL/2/389/2020-MUM	98.35	0	2020-09-24 00:00:00	EVGENIY MELENTYEV / VIKTOR DENISYUK /ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/389/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	98.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607945	44	SHIVAN	2020	121	6	VIL/2/217/2020-MUM	118.27	0	2020-09-24 00:00:00	S R CINE ENTERTAINMENTS - HYDERABAD	Feature	0	0	VIL/2/217/2020-MUM	106	109	0	Y	Sumeet Saigal	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607946	58	KAMALI FROM NADUKKAVERI-DIGITAL TRAILER 1	2020	120	3	DIS/1/195/2020-Che	1.31	0	2020-09-24 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Trailer	0	0	DIS/1/195/2020-Che	384	110	0	N	Duraisamy Krishnamoorthy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607947	61	MONTANA	2020	121	6	VFL/2/388/2020-MUM	91.37	0	2020-09-24 00:00:00	 SEAN COOLEY  / ZANE W. LEVITT   / MARK YELLEN / LIONSGATE	Feature	0	0	VFL/2/388/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	91.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607948	49	AANANDA VEEDU""	2020	120	8	VIL/1/29/2020-HYD	153.02	0	2020-09-24 00:00:00	JULAKANTI MADHUSUDHANA REDDY - HYDERABAD(M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/1/29/2020-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	153.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607949	58	CHELLAMA CHELLAMA	2020	120	8	VIL/1/28/2020-HYD	144.07	0	2020-09-24 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/1/28/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	144.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607950	58	EXPRESS RAJA""	2020	120	8	VIL/1/27/2020-HYD	144	0	2020-09-24 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/1/27/2020-HYD	106	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607951	58	ARIMA	2020	121	8	VIL/2/110/2020-HYD	116.4	0	2020-09-24 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/110/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	116.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607952	59	CALL OF HEROES 	2020	121	6	VFL/2/387/2020-MUM	117.56	0	2020-09-24 00:00:00	BENNY CHAN / ALVIN LAM / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/387/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607953	59	CHASING MAVERICKS 	2020	121	6	VFL/2/386/2020-MUM	116.19	0	2020-09-24 00:00:00	CURTIS HANSON  /  BRANDON HOOPER  / JIM MEENAGHAN  / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/386/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	116.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607954	276	HALAL LOVE STORY	2020	120	5	VIL/1/12/2020-THI	117	0	2020-09-24 00:00:00	HARSHAD ALI (PAPAYA FILMS)	Feature	0	0	VIL/1/12/2020-THI	106	109	0	N	Harshad Ali	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607955	44	SHERNI	2020	120	7	VIS/1/322/2020-DEL	3.17	0	2020-09-24 00:00:00	ANANT SHARMA - JAIPUR	Song	0	0	VIS/1/322/2020-DEL	106	110	0	N	Anant Sharma	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607956	44	VIKALP	2020	120	7	VIS/1/321/2020-DEL	16.05	0	2020-09-24 00:00:00	DHEERAJ JINDAL - FARIDABAD	Other	0	0	VIS/1/321/2020-DEL	106	110	0	N	Dheeraj Jindal	0	16.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607957	161	JAI SHREE RAAM	2020	120	6	DIS/1/1284/2020-MUM	11.23	0	2020-09-24 00:00:00	NIRAJ BENEDICT MACWAN - AHMADABAD	Other	0	0	DIS/1/1284/2020-MUM	384	110	0	N	Niraj Benedict Macwan	0	11.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607958	61	MORE THAN ENOUGH AKA GOOD AFTER BAD	2020	121	6	VFL/2/385/2020-MUM	98.28	0	2020-09-24 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/385/2020-MUM	106	109	0	Y	Anil Khera	0	98.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607959	44	MAXIMUM IMPACT (DUBBED)	2020	121	6	VFL/2/384/2020-MUM	106.37	0	2020-09-24 00:00:00	ALEXANDER NEVSKY / ALEXANDER IZOTOV / CINETEL FILMS INC.	Feature	0	0	VFL/2/384/2020-MUM	106	109	0	Y	Subhash Suresh	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607960	271	READY OR NOT	2020	121	6	VFL/2/383/2020-MUM	89.06	0	2020-09-24 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, BRADLEY FISCHER, WILLIAM SHERAK, JAMES VANDERBILT,	Feature	0	0	VFL/2/383/2020-MUM	106	109	0	Y	Subhash Suresh	0	91.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607961	64	BLOODSHOT	2020	121	6	VFL/2/382/2020-MUM	110.3	0	2020-09-24 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/382/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607962	266	ANJANA 	2020	120	6	DIL/1/38/2020-MUM	113.56	0	2020-09-24 00:00:00	SHILPA S. MOVIES - MUMBAI	Feature	0	0	DIL/1/38/2020-MUM	384	109	0	N	Shilpa Subhash Duragkar	0	113.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607963	58	FILTER GOLD	2020	122	3	DIL/3/9/2020-Che	117.24	0	2020-09-23 00:00:00	RM NANU KUNHIKANNAN - (SURVIVAL PICTURES), PUDUCHERRY	Feature	0	0	DIL/3/9/2020-Che	384	109	0	Y	Rm Nanu Kunhikannan	0	117.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607964	49	KOLANGAL   (REVISED)	2020	121	3	VIL/2/60/2020-Che	124.59	0	2020-09-23 00:00:00	K.T.VARGHESE, M/S FALCON MOVIES, COCHIN	Feature	0	0	VIL/2/60/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607965	286	IKK	2020	121	3	DIL/2/54/2020-Che	109.04	0	2020-09-23 00:00:00	NAVEENSHARMA DHARMVIRSHARMA - (DHARMARAJ FILMS), CHENNAI	Feature	0	0	DIL/2/54/2020-Che	384	109	0	N	Naveensharma Dharmvirsharma	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607966	54	SONG:-“HEART BREAK” (NACHHATAR GILL) 	2020	121	6	VIS/2/435/2020-MUM	3.56	0	2020-09-22 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/435/2020-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607967	44	PROMO NO. 21 TO 25 OF SONGS CUTDOWN OF GINNY WEDS SUNNY	2020	120	6	VIS/1/1031/2020-MUM	5.15	0	2020-09-22 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1031/2020-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607968	44	TEEN GHANCHAKAR 	2020	121	6	VIL/2/216/2020-MUM	137.16	0	2020-09-22 00:00:00	WET BRAIN ENTERTAINMENT - HYDERABAD	Feature	0	0	VIL/2/216/2020-MUM	106	109	0	Y	Santosh Kumar Garg	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607969	42	C/O. SURYA 	2020	121	6	VIL/2/215/2020-MUM	126.17	0	2020-09-22 00:00:00	CHIGUPATHI SRIRANGA CHAKRAVARTHY (LAKSHMI NARSIMHA ENTERTAINMENT	Feature	0	0	VIL/2/215/2020-MUM	106	109	0	N	Durgaram Choudhary	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607970	59	THE ASSASSINS 	2020	121	6	VFL/2/381/2020-MUM	100.27	0	2020-09-22 00:00:00	LOU YI  / ARCLIGHT FILMS INTERNATIONAL PVT LTD 	Feature	0	0	VFL/2/381/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607971	59	THE POISON ROSE 	2020	121	6	VFL/2/380/2020-MUM	99.22	0	2020-09-22 00:00:00	JEFF ELLIOTT / OSCAR GENERALE / RICHARD SALVATORE / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/380/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607972	61	 HUSTLERS	2020	121	5	VFL/2/9/2020-THI	98.36	0	2020-09-22 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/9/2020-THI	106	109	0	Y	Rajesh Balijepalli	0	99.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607973	61	BAD MOMS	2020	121	5	VFL/2/8/2020-THI	95.35	0	2020-09-22 00:00:00	BILL BLOCK/ SUZANNE TODD /GEM ENTERTAINMENT, UNITED STATES	Feature	0	0	VFL/2/8/2020-THI	106	109	0	Y	Rajesh Balijepalli	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607974	44	UTAAVLE BAAVLE	2020	121	6	DIL/2/151/2020-MUM	130.12	0	2020-09-22 00:00:00	RAMAYANA CHITRA - MUMBAI	Feature	0	0	DIL/2/151/2020-MUM	384	109	0	Y	Pawankumar Pyarelal Jain	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607975	51	PREMAT ASE KA GHADATE	2020	120	6	DIL/1/37/2020-MUM	127.38	0	2020-09-22 00:00:00	SHUKH HECH SWAPN FILMS - AHEMADNAGAR	Feature	0	0	DIL/1/37/2020-MUM	384	109	0	N	Sukhadev Ananda Gholap	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607976	58	TENET	2020	121	6	DFL/2/24/2020-MUM	150.44	0	2020-09-22 00:00:00	CHRISTOPHER NOLAN, EMMA THOMAS, WARNER BROS.	Feature	0	0	DFL/2/24/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	150.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607977	59	TENET	2020	121	6	DFL/2/23/2020-MUM	150.44	0	2020-09-22 00:00:00	CHRISTOPHER NOLAN, EMMA THOMAS, WARNER BROS.	Feature	0	0	DFL/2/23/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	150.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607978	44	TENET	2020	121	6	DFL/2/22/2020-MUM	150.44	0	2020-09-22 00:00:00	CHRISTOPHER NOLAN, EMMA THOMAS, WARNER BROS.	Feature	0	0	DFL/2/22/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	150.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607979	271	AD ASTRA	2020	121	6	VFL/2/379/2020-MUM	117.18	0	2020-09-22 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., DEDE GARDNER, ANTHONY KATAGAS, : BRAD PITT, ARNON MILCHAN, JAMES GRAY, RODRIGO TEIXEIRA, JEREMY KLEINER,  	Feature	0	0	VFL/2/379/2020-MUM	106	109	0	N	Subhash Suresh	0	117.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607980	58	UNAKAGA VALA NINAIKIRAN	2020	121	8	VIL/2/109/2020-HYD	148.18	0	2020-09-22 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/109/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	148.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607981	282	SAAMY SQUARE 	2020	120	3	VIL/1/23/2020-Che	156.53	0	2020-09-22 00:00:00	SHIBU KAMALUDEEN - (THAMEENS FILMS), THIRUVANANTHAPURAM	Feature	0	0	VIL/1/23/2020-Che	106	109	0	Y	Pradeep Bhagchand	0	156.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607982	58	BRITISH EMPIRE(PREMIUM BROWN SUGAR) - VIDEO AD	2020	120	3	VIS/1/232/2020-Che	0.23	0	2020-09-22 00:00:00	MAHARAJAN CHIDAMABRAMKUTHALINGAM - (SNJ SUGARS AND PRODUCTS LIMITED), CHENNAI	Advertisement	0	0	VIS/1/232/2020-Che	106	110	0	N	Maharajan Chidamabramkuthalingam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607983	64	KAALI AATANK	2020	121	6	DIL/2/150/2020-MUM	129.02	0	2020-09-22 00:00:00	RAM RAHIM CINE PRODUCTION - MUMBAI	Feature	0	0	DIL/2/150/2020-MUM	384	109	0	Y	Shergul Mansooree	0	132.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607984	161	YAARA	2020	121	6	VIL/2/214/2020-MUM	131.55	0	2020-09-22 00:00:00	SUNIR KHETERPAL - MUMBAI	Feature	0	0	VIL/2/214/2020-MUM	106	109	0	Y	Sunir Kheterpal	0	131.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607985	54	ISHQAN DE LEKHE 2	2020	120	7	VIS/1/320/2020-DEL	3.15	0	2020-09-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/320/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607986	54	CCTV	2020	120	7	VIS/1/319/2020-DEL	3.19	0	2020-09-22 00:00:00	SHAMSHER SINGH - AMRITSAR	Song	0	0	VIS/1/319/2020-DEL	106	110	0	N	Shamsher Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607987	44	KHAALI PEELI 	2020	121	6	VIL/2/213/2020-MUM	119.27	0	2020-09-22 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	VIL/2/213/2020-MUM	106	109	0	Y	Himanshu Mehra	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607988	54	SONG- KIHDE HISSE JATT	2020	120	7	VIS/1/318/2020-DEL	4.07	0	2020-09-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/318/2020-DEL	106	110	0	N	Bhushan Dua	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607989	54	SONG- CUTE JEHA	2020	120	7	VIS/1/317/2020-DEL	3.15	0	2020-09-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/317/2020-DEL	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607990	54	SONG- IMPRESS 2	2020	120	7	VIS/1/316/2020-DEL	4.04	0	2020-09-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/316/2020-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607991	54	SHOT GUN 	2020	120	7	VIS/1/315/2020-DEL	3.11	0	2020-09-22 00:00:00	SATISH KUMAR - MANSA	Song	0	0	VIS/1/315/2020-DEL	106	110	0	N	Satish Kumar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607992	61	BUT IT RAINED (FOR SONAM)	2020	120	7	VIS/1/314/2020-DEL	5.04	0	2020-09-22 00:00:00	SANJIV MONGA - NEW DELHI	Song	0	0	VIS/1/314/2020-DEL	106	110	0	N	Sanjiv Monga	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607993	54	LOAD CHAKDI	2020	120	7	VIS/1/313/2020-DEL	3.07	0	2020-09-22 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/313/2020-DEL	106	110	0	N	Rajan Kansal	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607994	54	KANNI HATH	2020	120	7	VIS/1/312/2020-DEL	3.01	0	2020-09-22 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/312/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607995	54	ABOUT ME	2020	121	7	VIS/2/54/2020-DEL	2.58	0	2020-09-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/54/2020-DEL	106	110	0	N	Kiratpal Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607996	59	VEERUDU	2020	121	3	VIL/2/59/2020-Che	168.08	0	2020-09-22 00:00:00	M/S AVM PRODUCTIONS AND ENTERTAINMENT	Feature	0	0	VIL/2/59/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	168.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607997	44	DAADA KA VAADA.	2020	121	6	VIL/2/212/2020-MUM	106.45	0	2020-09-22 00:00:00	M/S P2 PRODUCTIONS	Feature	0	0	VIL/2/212/2020-MUM	106	109	0	Y	Lalit Yadav	0	107.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607998	44	ROBERT THE DOLL AKA ROBERT	2020	121	6	VFL/2/378/2020-MUM	92.08	0	2020-09-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/378/2020-MUM	106	109	0	N	Anil Khera	0	92.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
607999	44	50 DAY OF LOVE 	2020	121	6	VIL/2/211/2020-MUM	145	0	2020-09-22 00:00:00	M/S CRYSTAL PAARK CINEMAS - MYSORE	Feature	0	0	VIL/2/211/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608000	44	STAGE 	2020	120	6	VIS/1/1030/2020-MUM	4.2	0	2020-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1030/2020-MUM	106	110	0	N	Milind Ghag	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608001	51	VIDEO SONG - MAZYA ROMATUNI	2020	120	6	VIS/1/1029/2020-MUM	4.11	0	2020-09-22 00:00:00	PADMAKAR DADU NASHTE - PUNE	Song	0	0	VIS/1/1029/2020-MUM	106	110	0	N	Padmakar Dadu Nashte	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608002	44	SONG: BADAN PE SITARE	2020	120	6	VIS/1/1028/2020-MUM	4.35	0	2020-09-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1028/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608003	44	PROMO NO. 2 FOOT FAIRY	2020	121	6	VIS/2/434/2020-MUM	0.33	0	2020-09-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/434/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608004	44	PROMO NO. 1 FOOT FAIRY	2020	121	6	VIS/2/433/2020-MUM	0.38	0	2020-09-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/433/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608005	44	SONG - SASTE NASHE 	2020	120	6	VIS/1/1027/2020-MUM	3.09	0	2020-09-22 00:00:00	YASH SANAS FILMS - PUNE	Song	0	0	VIS/1/1027/2020-MUM	106	110	0	N	Yash Manohar Sanas	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608006	59	IP MAN 4  TRAILER	2020	121	6	DFS/2/87/2020-MUM	1.35	0	2020-09-22 00:00:00	TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/87/2020-MUM	384	110	0	N	Viswas Sundhar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608007	44	IP MAN  4 TRAILER 	2020	121	6	DFS/2/86/2020-MUM	1.35	0	2020-09-22 00:00:00	TANWEER FILMS FZ LLC	Trailer	0	0	DFS/2/86/2020-MUM	384	110	0	N	Viswas Sundhar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608008	44	CHAINI CHAINI CHAI 4 	2020	120	6	DIS/1/1283/2020-MUM	0.13	0	2020-09-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1283/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608009	44	CHAINI CHAINI CHAI 2 	2020	120	6	DIS/1/1282/2020-MUM	0.23	0	2020-09-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1282/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608010	44	CHAINI CHAINI CHAI 1 	2020	120	6	DIS/1/1281/2020-MUM	0.33	0	2020-09-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1281/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608011	44	CHAINI CHAINI CHAI 3 	2020	120	6	DIS/1/1280/2020-MUM	0.18	0	2020-09-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1280/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608012	49	TOPPR COACHING SOCHING EXAM	2020	120	6	DIS/1/1279/2020-MUM	0.23	0	2020-09-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1279/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608013	49	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/1278/2020-MUM	0.23	0	2020-09-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1278/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608014	49	TOPPR COACHING SOCHING SISTER	2020	120	6	DIS/1/1277/2020-MUM	0.23	0	2020-09-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1277/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608015	49	TOPPR COACHING SOCHING EXAM  04	2020	120	6	DIS/1/1276/2020-MUM	0.13	0	2020-09-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1276/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608016	49	TOPPR COACHING SOCHING FRIENDS 04	2020	120	6	DIS/1/1275/2020-MUM	0.13	0	2020-09-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1275/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608017	49	TOPPR COACHING SOCHING SISTER 04	2020	120	6	DIS/1/1274/2020-MUM	0.13	0	2020-09-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1274/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608018	44	CHAINI CHAINI CHAI 	2020	120	6	DIS/1/1273/2020-MUM	0.43	0	2020-09-22 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/1273/2020-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608019	44	SONG - INTEHAAN | BEBAAKEE	2020	120	6	DIS/1/1272/2020-MUM	2.29	0	2020-09-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	DIS/1/1272/2020-MUM	384	110	0	N	Manohar Pandya	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608020	44	SONG - GALLIYAAN | BEBAAKEE	2020	120	6	DIS/1/1271/2020-MUM	2.08	0	2020-09-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	DIS/1/1271/2020-MUM	384	110	0	N	Manohar Pandya	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608021	44	RCB-THE JERSEY  	2020	120	4	DIS/1/47/2020-BAN	1.55	0	2020-09-21 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/47/2020-BAN	384	110	0	N	Asha Yashodhara	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608022	276	C U SOON 	2020	120	5	VIL/1/11/2020-THI	99.34	0	2020-09-21 00:00:00	FAHADH FAASIL (FAHADH FAASIL AND FRIENDS)	Feature	0	0	VIL/1/11/2020-THI	106	109	0	N	Fahadh Faasil	0	99.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608023	49	KAKKA    (REVISED)	2020	121	3	VIL/2/58/2020-Che	132.24	0	2020-09-21 00:00:00	M/S SUGUNA SCREEN, CHENNAI	Feature	0	0	VIL/2/58/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608024	49	PETTA	2020	121	3	VIL/2/57/2020-Che	171.48	0	2020-09-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	VIL/2/57/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	171.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608025	58	JANANAYAGAM VIRPANAIKKU ALLA	2020	121	3	DIL/2/53/2020-Che	109.48	0	2020-09-21 00:00:00	VENU CHENNI - (VENU ANANDHI FILMS), CHENNAI	Feature	0	0	DIL/2/53/2020-Che	384	109	0	N	Venu Chenni	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608026	58	 DRAMA	2020	121	3	DIL/2/52/2020-Che	133.03	0	2020-09-21 00:00:00	ANTONY RAJ MOHANRAJ -  (VIBE THREE PRODUCTIONS), KANNIYAKUMARI	Feature	0	0	DIL/2/52/2020-Che	384	109	0	Y	Antony Raj Mohanraj	0	133.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608027	282	RUDRI	2020	122	4	DIL/3/16/2020-BAN	114.18	0	2020-09-21 00:00:00	BADIGER DEVENDRA - BANGALORE URBAN	Feature	0	0	DIL/3/16/2020-BAN	384	109	0	Y	Badiger Devendra	0	114.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608028	45	DHEERAJ	2020	121	3	VIL/2/56/2020-Che	157.2	0	2020-09-21 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/56/2020-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	157.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608029	54	BANGLOW 	2020	120	7	VIS/1/311/2020-DEL	2.53	0	2020-09-21 00:00:00	DESI MELODIES PVT LTD	Song	0	0	VIS/1/311/2020-DEL	106	110	0	N	Arvinder Singh Khaira	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608030	49	ARIYAPEDATHA RAHASYAM   (REVISED.)	2020	121	3	VIL/2/55/2020-Che	136.21	0	2020-09-21 00:00:00	M/S SARGADHARA CINE ARTS, MUNDAKAYAM, KERALA	Feature	0	0	VIL/2/55/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	136.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608031	54	WAQT TE PYAR 	2020	120	7	VIS/1/310/2020-DEL	2.33	0	2020-09-21 00:00:00	RIDHAMDEEP SINGH MANSA 	Song	0	0	VIS/1/310/2020-DEL	106	110	0	N	Ridhamdeep Singh Mansa	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608032	54	DON’T LIKE.	2020	121	7	VIS/2/53/2020-DEL	3.18	0	2020-09-21 00:00:00	(SONY MUSIC ENTERTAINMENT INDIA PVT LTD)	Song	0	0	VIS/2/53/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608033	49	IVEDE KATTINA SUGANTHAM  (REVISED)	2020	121	3	VIL/2/54/2020-Che	125.33	0	2020-09-21 00:00:00	M/S YUVA CHETHANA, COCHIN	Feature	0	0	VIL/2/54/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608034	44	LIFESTYLE	2020	121	7	VIS/2/52/2020-DEL	2.59	0	2020-09-21 00:00:00	(SONY MUSIC ENTERTAINMENT INDIA PVT LTD)	Song	0	0	VIS/2/52/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608035	59	100	2020	121	3	VIL/2/53/2020-Che	141.25	0	2020-09-21 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/53/2020-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608036	64	SAIYAN HAMAR KALAKAR BAA	2020	121	6	DIL/2/159/2020-MUM	142.34	0	2020-10-01 00:00:00	RAMSIYA FILMS PRODUCTION - MUMBAI	Feature	0	0	DIL/2/159/2020-MUM	384	109	0	Y	Ramesh Kumar Pandey	0	142.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608037	59	THE FOUR 	2020	121	6	VFL/2/408/2020-MUM	115.44	0	2020-10-01 00:00:00	ABE KWONG  / GORDON CHAN   / ARCLIGHT FILMS INTERNATIONAL PVT LTD  	Feature	0	0	VFL/2/408/2020-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	116.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608038	161	ANUSHKAS NISHABDAM	2020	121	6	DIL/2/158/2020-MUM	128.22	0	2020-10-01 00:00:00	PEOPLE MEDIA FACTORY LLP - HYDERABAD, KONA FILM CORPORATION - HYDERABAD, PEOPLE MEDIA FACTORY LLP - KURNOOL	Feature	0	0	DIL/2/158/2020-MUM	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	128.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608039	59	GOLMALGOA	2020	121	8	DIL/2/100/2020-HYD	135.38	0	2020-10-01 00:00:00	VORUGANTI PAVAN KUMAR - NALGONDA(SRI VASAVI PRODUCTIONS), VORUGANTI SRAVAN KUMAR - NALGONDA(SRI VASAVI PRODUCTIONS)	Feature	0	0	DIL/2/100/2020-HYD	384	109	0	Y	Voruganti Sravan Kumar	0	135.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608040	64	SENDHURRVA K LAAJ	2020	122	6	DIL/3/24/2020-MUM	135.06	0	2020-10-01 00:00:00	RADHEY FILM ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/24/2020-MUM	384	109	0	Y	Radheyshyam Parmanand Tiwari	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608041	45	KHEL	2020	122	4	DIL/3/17/2020-BAN	137.52	0	2020-10-01 00:00:00	SATHISH H - CHIK BALLAPUR	Feature	0	0	DIL/3/17/2020-BAN	384	109	0	N	Sathish H	0	137.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608042	148	TRAILER OF GULDASTA	2020	120	2	DIS/1/53/2020-KOL	2	0	2020-10-01 00:00:00	M/S. ROOP PRODUCTION AND ENTERTAINMENT	Trailer	0	0	DIS/1/53/2020-KOL	384	110	0	N	Ankit Das	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608043	42	TRAILER OF GULDASTA (PROMO NO - 1 TO 4)	2020	120	2	DIS/1/52/2020-KOL	2	0	2020-10-01 00:00:00	M/S. ROOP PRODUCTION AND ENTERTAINMENT	Promos	0	0	DIS/1/52/2020-KOL	384	110	0	N	Ankit Das	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608044	161	TRAILER OF THE DARLING WIFE	2020	120	2	DIS/1/51/2020-KOL	1.19	0	2020-10-01 00:00:00	M/S. MANVATA CONSULTANTS PVT. LTD.	Trailer	0	0	DIS/1/51/2020-KOL	384	110	0	N	Krishna Jha	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608045	42	AMI RABINDRANATH	2020	120	2	DIL/1/40/2020-KOL	115.09	0	2020-10-01 00:00:00	WHITE HORSE PICTURE	Feature	0	0	DIL/1/40/2020-KOL	384	109	0	N	Biswajit Ghosh	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608046	44	KANNUM KANNUM KOLLAIYADITHAAL (HINDI DUB)	2020	121	6	VIL/2/232/2020-MUM	162.1	0	2020-10-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, ANTO JOSEPH FILM COMPANY - ERNAKULAM	Feature	0	0	VIL/2/232/2020-MUM	106	109	0	N	Jeswin Thomas	0	162.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608047	42	HOBUCHANDRA RAJA GOBUCHANDRA MANTRI	2020	120	2	DIL/1/39/2020-KOL	121.49	0	2020-10-01 00:00:00	DEV ENTERTAINMENT VENTURES PVT. LTD.	Feature	0	0	DIL/1/39/2020-KOL	384	109	0	N	Deepak Adhikari	0	121.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608048	44	SONG - DUA BAN JA | IT HAPPENED IN CALCUTTA	2020	121	6	VIS/2/450/2020-MUM	3	0	2020-10-01 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/450/2020-MUM	106	110	0	N	Manohar Pandya	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608049	148	DETECTIVE	2020	120	2	DIL/1/38/2020-KOL	122.55	0	2020-10-01 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/38/2020-KOL	384	109	0	N	Debasish Sarkar	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608050	64	K G F	2020	121	6	VIL/2/231/2020-MUM	155.34	0	2020-10-01 00:00:00	M/S HOMBALE FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/231/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608051	45	HAAGE VYKUNTAPURADALI""	2020	121	8	VIL/2/118/2020-HYD	165	0	2020-10-01 00:00:00	SURYADEVARA RADHAKRISHNA - HYDERABAD(HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/118/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608052	64	YE HAI RANI KI HUKUMUT 	2020	121	7	VIL/2/26/2020-DEL	136.05	0	2020-10-01 00:00:00	RAZN FILMS ENTERTAINMENT -MUMBAI	Feature	0	0	VIL/2/26/2020-DEL	106	109	0	Y	Dinesh Railhan	0	144.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608053	82	KEHENDI SI	2020	120	7	VIS/1/329/2020-DEL	2.56	0	2020-10-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/329/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608054	54	AKHAN KHOL	2020	120	7	VIS/1/328/2020-DEL	3.47	0	2020-10-01 00:00:00	HARJINDER SINGH CHAHAL - MANSA	Song	0	0	VIS/1/328/2020-DEL	106	110	0	N	Harjinder Singh Chahal	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608055	44	SONG- TWIN FLAME	2020	120	7	VIS/1/327/2020-DEL	3.02	0	2020-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/327/2020-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608056	82	TOKK 2 	2020	120	7	VIS/1/326/2020-DEL	3.51	0	2020-10-01 00:00:00	AMANDEEP RANA - JIND	Song	0	0	VIS/1/326/2020-DEL	106	110	0	N	Amandeep Rana	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608057	44	CHALLA	2020	120	7	VIS/1/325/2020-DEL	2.4	0	2020-10-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/325/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608058	44	TERE JAISI	2020	120	7	VIS/1/324/2020-DEL	2.53	0	2020-10-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/324/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608059	44	JAAT KA LOOK	2020	120	7	VIS/1/323/2020-DEL	2.44	0	2020-10-01 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/323/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608060	64	TRAILER NO.1 OF FILM CHIRAIYO NAA BOLE""	2020	120	7	DIS/1/31/2020-DEL	2.53	0	2020-10-01 00:00:00	PRABHAT VERMA - LUCKNOW	Trailer	0	0	DIS/1/31/2020-DEL	384	110	0	N	Prabhat Verma	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608061	277	ECLIPSE	2020	120	9	DIS/1/6/2020-GUW	20	0	2020-10-01 00:00:00	MONITA BORGOHAIN - GUWAHATI(DR. BHUPEN HAZARIKA REGIONAL GOVERNMENT FILM AND TELEVISION INSTITUTE)	Feature	0	0	DIS/1/6/2020-GUW	384	110	0	N	Monita Borgohain	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608062	64	LAL CHUNARIYA WALI PE DIL AYARE	2020	121	6	DIL/2/157/2020-MUM	131.58	0	2020-09-30 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	DIL/2/157/2020-MUM	384	109	0	N	Gopal Bhandeshwari Singh	0	131.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608063	64	YEVADU 	2020	121	6	VIL/2/230/2020-MUM	129.15	0	2020-09-30 00:00:00	PARMESWARA ART PRODUCTONS, HYDERABAD	Feature	0	0	VIL/2/230/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	129.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608064	271	AVENGEMENT	2020	122	6	VFL/3/11/2020-MUM	89.5	0	2020-09-30 00:00:00	EHUD BLEIBURG / JOE KARIMI NIK  / BLEIBERG ENTERTAINMENT	Feature	0	0	VFL/3/11/2020-MUM	106	109	0	Y	Noella Dias	0	89.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608065	59	JAMBALAKIDI PAMBA" (A TO UA)"	2020	121	8	VIL/2/117/2020-HYD	123.08	0	2020-09-30 00:00:00	Sri Achanta Gopinath (Sri Balaji Creations)	Feature	0	0	VIL/2/117/2020-HYD	106	109	0	N	Balakrishnan Ananthakrishnan	0	123.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608066	45	OCD""	2020	121	8	VIL/2/116/2020-HYD	151.08	0	2020-09-30 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/116/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	151.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608067	44	THE MANTRA HOUSE	2020	121	6	DIL/2/156/2020-MUM	113.16	0	2020-09-30 00:00:00	PINK ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/156/2020-MUM	384	109	0	Y	Pinki Jha	0	113.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608068	49	DEVI 2	2020	120	3	VIL/1/28/2020-Che	124.45	0	2020-09-30 00:00:00	ISHARI K GANESH ISARIVELAN - (M/S G.V.FILMS LTD), KANCHIPURAM	Feature	0	0	VIL/1/28/2020-Che	106	109	0	Y	Devavigins Devadhason	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608069	44	IP MAN 4	2020	120	3	DFL/1/6/2020-Che	106.53	0	2020-09-30 00:00:00	TANWEER FILMS FZ, LLC	Feature	0	0	DFL/1/6/2020-Che	384	109	0	Y	Viswas Sundhar	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608070	59	IP MAN 4	2020	120	3	DFL/1/5/2020-Che	106.53	0	2020-09-30 00:00:00	TANWEER FILMS FZ, LLC	Feature	0	0	DFL/1/5/2020-Che	384	109	0	Y	Viswas Sundhar	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608071	58	IP MAN 4	2020	120	3	DFL/1/4/2020-Che	106.53	0	2020-09-30 00:00:00	TANWEER FILMS FZ, LLC	Feature	0	0	DFL/1/4/2020-Che	384	109	0	Y	Viswas Sundhar	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608072	64	 HEERIYE	2020	121	6	DIL/2/155/2020-MUM	144.57	0	2020-09-30 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI	Feature	0	0	DIL/2/155/2020-MUM	384	109	0	Y	Kunal Tiwari	0	147.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608073	44	ROBOSHARK (DUBBED)	2020	121	6	VFL/2/407/2020-MUM	87.35	0	2020-09-30 00:00:00	JEFFERY BEACH / JEFFERY SCOTT LANDO / PHILLIP J. ROTH / SPE FILMS INDIA PVT LTD	Feature	0	0	VFL/2/407/2020-MUM	106	109	0	N	Subhash Suresh	0	87.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608074	44	 TEMPTATION CONFESSIONS OF A MARRIAGE COUNSELOR (DUBBED)	2020	121	6	VFL/2/406/2020-MUM	102.55	0	2020-09-30 00:00:00	OZZIE AREU / PAUL HALL / TYLER PERRY / LIONS GATE INDIA 	Feature	0	0	VFL/2/406/2020-MUM	106	109	0	N	Subhash Suresh	0	102.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608075	64	SIMHA 2	2020	121	6	VIL/2/229/2020-MUM	123.44	0	2020-09-30 00:00:00	LAKSHMI PRASANNA MANCHU, M/S MANCHU INTERTAINMENT PVT LTD	Feature	0	0	VIL/2/229/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	123.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608076	44	QATIL SAYA 	2020	121	6	VIL/2/228/2020-MUM	132.37	0	2020-09-30 00:00:00	SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD - CHENNAI	Feature	0	0	VIL/2/228/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608077	61	THE WAR WITH GRANDPA	2020	120	6	DFL/1/12/2020-MUM	97.37	0	2020-09-30 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/1/12/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	97.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608078	61	GREENLAND	2020	121	6	DFL/2/26/2020-MUM	119.25	0	2020-09-30 00:00:00	ITALIA FILM CO	Feature	0	0	DFL/2/26/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608079	64	KASAM PAIDA KARNEWALE KI 2	2020	121	6	DIL/2/154/2020-MUM	158	0	2020-09-30 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/154/2020-MUM	384	109	0	N	Sachin Mishra	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608080	61	THE CABIN	2020	121	6	VFL/2/405/2020-MUM	88.42	0	2020-09-30 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/405/2020-MUM	106	109	0	Y	Anil Khera	0	88.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608081	61	MUSTAFA	2020	122	6	DIS/3/21/2020-MUM	2.5	0	2020-09-30 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/3/21/2020-MUM	384	110	0	Y	Haroon Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608082	43	MERE SARTAJ""	2020	121	6	VIL/2/227/2020-MUM	139.4	0	2020-09-29 00:00:00	ABID HUSSAIN	Feature	0	0	VIL/2/227/2020-MUM	106	109	0	Y	Rishi Raj	0	139.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608083	51	SONG TUJHI JHALE RE MI	2020	120	6	VIS/1/1067/2020-MUM	5.19	0	2020-09-29 00:00:00	R. C. FILM - PUNE	Song	0	0	VIS/1/1067/2020-MUM	106	110	0	N	Rajendra Madhukar Choudhari	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608084	44	TU MILA	2020	120	6	VIS/1/1066/2020-MUM	2.26	0	2020-09-29 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1066/2020-MUM	106	110	0	N	Abbas Syed	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608085	61	NETFLIX YEH BALLET - FINAL 10S AV FOR STAR  	2020	120	6	VIS/1/1065/2020-MUM	0.1	0	2020-09-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1065/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608086	44	GHOOMKETU	2020	121	6	VIL/2/226/2020-MUM	100.57	0	2020-09-29 00:00:00	PHANTOM FILMS PRODUCTIONS PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/226/2020-MUM	106	109	0	Y	Sachin Savla	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608087	266	KAHITARI ZHALA?	2020	120	6	DIL/1/41/2020-MUM	134.5	0	2020-09-29 00:00:00	M/S.PR CREATIVE PICTURES - BANGALORE URBAN	Feature	0	0	DIL/1/41/2020-MUM	384	109	0	Y	Praveen Kumar Roddam	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608088	61	TRAILER OF UNHINGED	2020	121	6	DFS/2/88/2020-MUM	2.42	0	2020-09-29 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/88/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608089	44	MEHAK SUGANDH	2020	121	6	DIL/2/153/2020-MUM	138.27	0	2020-09-29 00:00:00	JITENDRA CHITRA PRODUCTIONS - MEERUT	Feature	0	0	DIL/2/153/2020-MUM	384	109	0	Y	Jitendra Kumar Arya	0	138.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608090	84	GANDHI REDISCOVERED	2020	120	6	VIS/1/1064/2020-MUM	26.38	0	2020-09-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1064/2020-MUM	106	110	0	N	PRAKASH BODAS	0	26.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608091	58	MIRCHI MASALA""	2020	121	8	VIL/2/115/2020-HYD	152.32	0	2020-09-29 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/115/2020-HYD	106	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	153.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608092	45	SEETAMMANA MANEYANGALADALLI SOOJI MALLIGE""	2020	120	8	VIL/1/30/2020-HYD	159	0	2020-09-29 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/30/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608093	58	THANIVAZHI	2020	121	8	VIL/2/114/2020-HYD	122.48	0	2020-09-29 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Feature	0	0	VIL/2/114/2020-HYD	106	109	0	N	Jasminesadiq MohamedSadiq	0	122.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608094	59	BRAHMA NAIDU   (REVISED)	2020	121	3	VIL/2/67/2020-Che	121.12	0	2020-09-29 00:00:00	M/S KETHINENI PICTURES, CHENNAI	Feature	0	0	VIL/2/67/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608095	59	SARDAR KRISHNAMA NAIDU   (REVISED)	2020	121	3	VIL/2/66/2020-Che	133.56	0	2020-09-29 00:00:00	M/S BALA BALAJI PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/66/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	133.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608096	49	DHARMA PRABHU	2020	120	3	VIL/1/27/2020-Che	145.12	0	2020-09-29 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Feature	0	0	VIL/1/27/2020-Che	106	109	0	Y	P Ranganathan	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608097	58	ARIYAMAI	2020	122	3	DIL/3/10/2020-Che	124.23	0	2020-09-29 00:00:00	CHRIST RAJ - (M/S SHARON STUDIOS), BANGALORE URBAN	Feature	0	0	DIL/3/10/2020-Che	384	109	0	Y	Christ Raj	0	124.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608098	82	BAAHUBALI - THE CONCLUSION	2020	121	6	VIL/2/225/2020-MUM	167.3	0	2020-09-29 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/225/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	167.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608099	44	BEAR (DUBBED)	2020	121	6	VFL/2/404/2020-MUM	80.06	0	2020-09-29 00:00:00	ROEL REINÉ, ETHAN WILEY, FREDDIE WONG, EPIC PICTURES GROUP INC.	Feature	0	0	VFL/2/404/2020-MUM	106	109	0	N	Subhash Suresh	0	80.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608100	61	TRUTH	2020	120	6	VFL/1/61/2020-MUM	125.17	0	2020-09-29 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/1/61/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	125.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608101	49	KICK II	2020	121	5	VIL/2/9/2020-THI	150.24	0	2020-09-29 00:00:00	NANDAMURI KALYANRAM,NANDAMURI TARAKA RAMARAO ARTS(NTR ARTS),Hyderabad 	Feature	0	0	VIL/2/9/2020-THI	106	109	0	Y	Mankombu Gopalakrishnan	0	150.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608102	51	THE LANDLORD 	2020	121	6	VFL/2/403/2020-MUM	88.31	0	2020-09-29 00:00:00	LL FILM HOLDINGS, LLC	Feature	0	0	VFL/2/403/2020-MUM	106	109	0	N	Anil Khera	0	88.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608103	59	MUMMY IS BACK (DUBBED)	2020	121	6	DFL/2/25/2020-MUM	96.02	0	2020-09-29 00:00:00	ITN DISTRIBUTION INC. - BEVERLY HILLS 	Feature	0	0	DFL/2/25/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	96.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608104	44	 KHAALI PEELI 	2020	121	6	DIL/2/152/2020-MUM	119.27	0	2020-09-29 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	DIL/2/152/2020-MUM	384	109	0	N	Himanshu Mehra	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608105	282	MUNDUVAREDA ADHYAYA	2020	121	4	DIL/2/56/2020-BAN	120.1	0	2020-09-29 00:00:00	SATISH R SHETTY - BANGALORE URBAN	Feature	0	0	DIL/2/56/2020-BAN	384	109	0	N	Satish R Shetty	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608106	61	US.	2020	121	6	VFL/2/402/2020-MUM	111.49	0	2020-09-29 00:00:00	  JASON BLUM / JORDAN PEELE  / UNIVERSAL  PICTURES 	Feature	0	0	VFL/2/402/2020-MUM	106	109	0	Y	Sajith Pillai	0	111.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608107	44	POWER OF ANGEL (DUBBED)	2020	121	6	VFL/2/401/2020-MUM	94.38	0	2020-09-29 00:00:00	CALIFORNIA PICTURES, INC	Feature	0	0	VFL/2/401/2020-MUM	106	109	0	Y	Inshad Nazim	0	95.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608108	44	POP STAR (DUBBED)	2020	121	6	VFL/2/400/2020-MUM	100.47	0	2020-09-29 00:00:00	CARDINAL XD, LLC - LOS ANGELES	Feature	0	0	VFL/2/400/2020-MUM	106	109	0	Y	Inshad Nazim	0	101.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608109	59	CABIN FEVER 2 - SPRING FEVER (DUBBED)	2020	121	6	VFL/2/399/2020-MUM	74.28	0	2020-09-29 00:00:00	PATRICK DURHAM, LAUREN MOEWS, JONATHAN SACHAR, LIONSGATE.	Feature	0	0	VFL/2/399/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	74.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608110	43	HAIYATHI HAIYU MALE	2020	121	6	VIS/2/449/2020-MUM	3.43	0	2020-09-29 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/449/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608111	54	SONG: DIL DI GAL KEHN DA	2020	120	6	VIS/1/1063/2020-MUM	4.28	0	2020-09-29 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1063/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608112	58	VIRUS	2020	120	5	VIL/1/14/2020-THI	151.55	0	2020-09-29 00:00:00	AASHIQ ABU - ERNAKULAM(OPM CINEMAS)	Feature	0	0	VIL/1/14/2020-THI	106	109	0	N	Lawrence John	0	151.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608113	44	AYE SANAM	2020	121	6	VIS/2/448/2020-MUM	2.52	0	2020-09-28 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/2/448/2020-MUM	106	110	0	N	Ammar Sayyed	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608114	49	N.H.47     (REVISED)	2020	121	3	VIL/2/65/2020-Che	129.35	0	2020-09-28 00:00:00	M/S SAJ PICTURES, CHENNAI	Feature	0	0	VIL/2/65/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	129.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608115	59	DURGADEVI     (REVISED)	2020	121	3	VIL/2/64/2020-Che	129.01	0	2020-09-28 00:00:00	M/s VIJAYA MADHAVEE PICTURES, CHENNAI	Feature	0	0	VIL/2/64/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	129.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608116	43	MANN NU GOKUL MARU	2020	120	6	VIS/1/1062/2020-MUM	3.47	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1062/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608117	54	SONG - FAISLA TERA	2020	120	6	VIS/1/1061/2020-MUM	3	0	2020-09-28 00:00:00	DMF PLAY PVT LTD - MUMBAI	Song	0	0	VIS/1/1061/2020-MUM	106	110	0	N	Vipin Kakkar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608118	58	PEI PASI""	2020	121	3	VIL/2/63/2020-Che	104.59	0	2020-09-28 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Feature	0	0	VIL/2/63/2020-Che	106	109	0	Y	Sreenidhi Rajaram	0	104.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608119	43	MALI NAZAR JO NAZRON THI	2020	120	6	VIS/1/1060/2020-MUM	2.2	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1060/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608120	43	KEM KARI NE MANAVU	2020	120	6	VIS/1/1059/2020-MUM	4.2	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1059/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608121	43	COLOR COLOR WHICH COLOR	2020	120	6	VIS/1/1058/2020-MUM	3	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1058/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608122	43	PAGRAV	2020	120	6	VIS/1/1057/2020-MUM	4.27	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1057/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608123	61	BLACK COBRA	2020	121	6	VFL/2/398/2020-MUM	88.55	0	2020-09-28 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/398/2020-MUM	106	109	0	Y	Anil Khera	0	88.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608124	51	BLOODSHOT	2020	121	6	VFL/2/397/2020-MUM	111.38	0	2020-09-28 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/397/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608125	58	JILL JILL""	2020	121	8	VIL/2/113/2020-HYD	133.23	0	2020-09-28 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/113/2020-HYD	106	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608126	44	THE ADVENTURES OF JURASSIC PET: CHAPTER ONE	2020	120	6	DFL/1/11/2020-MUM	88.2	0	2020-09-28 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT / HIGH OCTANE PICTURES LLC	Feature	0	0	DFL/1/11/2020-MUM	384	109	0	N	Rohit Ram Gupta	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608127	82	MEHENDI TOR NAAM KE	2020	120	6	DIL/1/40/2020-MUM	111.24	0	2020-09-28 00:00:00	CISS BUREAU STUDIOS - MUMBAI	Feature	0	0	DIL/1/40/2020-MUM	384	109	0	N	Ashok Tukaramrao Kamle	0	111.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608128	58	RUN RAAJA RUN""	2020	121	8	VIL/2/112/2020-HYD	137	0	2020-09-28 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/112/2020-HYD	106	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608129	43	MAA REVA JOURNEY	2020	120	6	VIS/1/1056/2020-MUM	2.26	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1056/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608130	43	SANGEET JALSO	2020	120	6	VIS/1/1055/2020-MUM	1.38	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1055/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608131	43	KAALO BHAMMARIYO	2020	120	6	VIS/1/1054/2020-MUM	1.04	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1054/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608132	43	CHAND JEVO CHEHRO	2020	120	6	VIS/1/1053/2020-MUM	1.49	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1053/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608133	43	SORRY PAPPA	2020	120	6	VIS/1/1052/2020-MUM	2.47	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1052/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608134	43	SATTAK	2020	120	6	VIS/1/1051/2020-MUM	3.13	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1051/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608135	43	PRIYE TAMARO PREM NO	2020	120	6	VIS/1/1050/2020-MUM	4.32	0	2020-09-28 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1050/2020-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608136	44	NETFLIX GUNJAN SAXENA  JUST A STORY AWAY 	2020	120	6	VIS/1/1049/2020-MUM	0.13	0	2020-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1049/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608137	44	RAAKSHASI	2020	122	6	VIL/3/7/2020-MUM	136.27	0	2020-09-28 00:00:00	DREAM CATCHERS ENTERTAINMENT - WARANGAL	Feature	0	0	VIL/3/7/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	136.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608138	54	DIRHAM - MUSIC VIDEO	2020	121	6	VIS/2/447/2020-MUM	2.59	0	2020-09-28 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/447/2020-MUM	106	110	0	Y	Abbas Syed	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608139	64	JINA TERI GALI MEIN	2020	121	6	VIL/2/224/2020-MUM	131.29	0	2020-09-28 00:00:00	SAI DEEP FILMS - MUMBAI 	Feature	0	0	VIL/2/224/2020-MUM	106	109	0	Y	Rajkumar R Pandey	0	131.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608140	44	SONG - RONDI | DHTH S3	2020	121	6	VIS/2/446/2020-MUM	2.04	0	2020-09-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/446/2020-MUM	106	110	0	N	Manohar Pandya	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608141	58	 CHENNAI RICE INDUSTRIES INDIA PRIVATE LIMITED 04	2020	120	3	VIS/1/240/2020-Che	0.08	0	2020-10-09 00:00:00	RAJKUMAR RAJASEKARAN - (CHENNAI GATE RICE INDUSRIES INDIA PVT LIMITED), ERODE	Advertisement	0	0	VIS/1/240/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608142	58	 CHENNAI RICE INDUSTRIES INDIA PRIVATE LIMITED 03	2020	120	3	VIS/1/239/2020-Che	0.08	0	2020-10-09 00:00:00	RAJKUMAR RAJASEKARAN - (CHENNAI GATE RICE INDUSRIES INDIA PVT LIMITED), ERODE	Advertisement	0	0	VIS/1/239/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608143	58	CHENNAI RICE INDUSTRIES INDIA PRIVATE LIMITED 2	2020	120	3	VIS/1/238/2020-Che	0.18	0	2020-10-09 00:00:00	RAJKUMAR RAJASEKARAN - (CHENNAI GATE RICE INDUSRIES INDIA PVT LIMITED), ERODE	Advertisement	0	0	VIS/1/238/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608144	58	CHENNAI RICE INDUSTRIES INDIA PRIVATE LIMITED 1	2020	120	3	VIS/1/237/2020-Che	0.18	0	2020-10-09 00:00:00	RAJKUMAR RAJASEKARAN - (CHENNAI GATE RICE INDUSRIES INDIA PVT LIMITED), ERODE	Advertisement	0	0	VIS/1/237/2020-Che	106	110	0	N	Rajkumar Rajasekaran	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608145	58	BABY OH BABY - VIDEO ALBUM SONG	2020	120	3	VIS/1/236/2020-Che	4.02	0	2020-10-09 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/236/2020-Che	106	110	0	N	Richard Mascarenhas	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608146	84	SONG - SAATH YA KHILAAF	2020	120	6	VIS/1/1118/2020-MUM	3.33	0	2020-10-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1118/2020-MUM	106	110	0	N	Vinod Atraye	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608147	44	SONG - TERI CHORIYAAN - FILM - CHHALAANG (FREEPLAY - 2)	2020	120	6	VIS/1/1117/2020-MUM	2.41	0	2020-10-09 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/1/1117/2020-MUM	106	110	0	N	Ankur Garg	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608148	44	SONG - CARE NI KARDA - FILM - CHHALAANG (FREEPLAY - 1)	2020	120	6	VIS/1/1116/2020-MUM	2.59	0	2020-10-09 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/1/1116/2020-MUM	106	110	0	N	Ankur Garg	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608149	161	SLUMDOG ACTOR	2020	120	7	VIS/1/342/2020-DEL	26.45	0	2020-10-09 00:00:00	ISHANI KANJILAL DUTTA - NEW DELHI	Other	0	0	VIS/1/342/2020-DEL	106	110	0	N	Ishani Kanjilal Dutta	0	26.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608150	271	BATMAN: DEATH IN THE FAMILY	2020	120	7	VFL/1/3/2020-DEL	94.14	0	2020-10-09 00:00:00	BRANDON VIETTI, WARNER BROS	Feature	0	0	VFL/1/3/2020-DEL	106	109	0	Y	Akash Bhatnagar	0	92.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608151	58	THE ASSASSINS 	2020	121	6	VFL/2/430/2020-MUM	100.27	0	2020-10-09 00:00:00	LOU YI  / ARCLIGHT FILMS INTERNATIONAL PVT LTD  	Feature	0	0	VFL/2/430/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608152	58	WHITE VENGEANCE 	2020	121	6	VFL/2/429/2020-MUM	136.44	0	2020-10-09 00:00:00	SUSANNA TSANG  / ARCLIGHT FILMS INTERNATIONAL PVT LTD  	Feature	0	0	VFL/2/429/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	136.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608153	44	PROMO NO. 1 - BAHUT HUA SAMMAAN	2020	120	6	VIS/1/1115/2020-MUM	0.3	0	2020-10-09 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Promos	0	0	VIS/1/1115/2020-MUM	106	110	0	N	Vikram_mehra Siddharth_anand_kumar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608154	44	PROMO OF FILM : KASAAI  	2020	121	6	VIS/2/470/2020-MUM	0.33	0	2020-10-09 00:00:00	HARBINGER CREATIONS - JAIPUR	Promos	0	0	VIS/2/470/2020-MUM	106	110	0	N	Gajendra Shanker Shrotriya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608155	64	 DUSHMAN SARHAD PAAR KE 	2020	121	6	VIL/2/243/2020-MUM	128.53	0	2020-10-09 00:00:00	HAR HAR MAHADEO ENTERTAINMENT - THANE	Feature	0	0	VIL/2/243/2020-MUM	106	109	0	Y	Rekha Sinha	0	132.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608156	44	IMPACT EARTH (DUBBED)	2020	121	6	VFL/2/428/2020-MUM	90.26	0	2020-10-09 00:00:00	PAULA LINDSAY, CONOR RILEY, BARRY ROSEN, LIONS GATE INDIA LLP	Feature	0	0	VFL/2/428/2020-MUM	106	109	0	N	Subhash Suresh	0	90.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608157	44	RAW AGENT (DUBBED)	2020	121	6	VFL/2/427/2020-MUM	104.35	0	2020-10-09 00:00:00	CARDINAL XD, LLC	Feature	0	0	VFL/2/427/2020-MUM	106	109	0	Y	Inshad Nazim	0	105.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608158	54	SONG:-“SOORJAN WALE” (AMRINDER GILL)	2020	121	6	VIS/2/469/2020-MUM	3.23	0	2020-10-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/2/469/2020-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608159	61	PROMO - TEACHERS GENUINE STORIES	2020	120	6	VIS/1/1114/2020-MUM	0.2	0	2020-10-09 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Promos	0	0	VIS/1/1114/2020-MUM	106	110	0	N	Trupti Surve	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608160	44	JUDAIYAAN"	2020	121	6	VIS/2/468/2020-MUM	4.01	0	2020-10-09 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/468/2020-MUM	106	110	0	N	Naushad Bhramer	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608161	44	PROMO NO. 5 TO 8 - LAXMMI BOMB	2020	121	6	VIS/2/467/2020-MUM	0.48	0	2020-10-09 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/467/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608162	44	PROMO NO. 2 TO 4 - LAXMMI BOMB 	2020	121	6	VIS/2/466/2020-MUM	1.59	0	2020-10-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/466/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608163	59	DEAR SARAA	2020	120	3	VIL/1/35/2020-Che	121.02	0	2020-10-09 00:00:00	MURUGARAJ MOTTAYAPATAYACHI SUBRAMANIAN - (M10 PRODUCTIONS), CHENNAI	Feature	0	0	VIL/1/35/2020-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608164	61	 SONG  - STAY UP ALL NIGHT	2020	121	6	VIS/2/465/2020-MUM	2.5	0	2020-10-09 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/465/2020-MUM	106	110	0	N	Tribhuvan Kori	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608165	44	SONG - QAREEB	2020	120	6	VIS/1/1113/2020-MUM	3.25	0	2020-10-09 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1113/2020-MUM	106	110	0	N	Srikant Seshadri	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608166	44	TEASER - ANUSHKAS NISHABDAM 	2020	121	6	VIS/2/464/2020-MUM	1.11	0	2020-10-09 00:00:00	KONA FILM CORPORATION - HYDERABAD, PEOPLE MEDIA FACTORY LLP - HYDERABAD, PEOPLE MEDIA FACTORY LLP - KURNOOL	Other	0	0	VIS/2/464/2020-MUM	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608167	44	FILM- 376 D (SONG : DILLI SAADDA MOOD) 	2020	120	6	VIS/1/1112/2020-MUM	3.04	0	2020-10-09 00:00:00	FAODAIL PICTURES - AHMADABAD	Song	0	0	VIS/1/1112/2020-MUM	106	110	0	N	Robin Singh Sikarwar	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608168	44	FILM – 376 D (SONG : TERE LIYE)	2020	120	6	VIS/1/1111/2020-MUM	3.02	0	2020-10-09 00:00:00	FAODAIL PICTURES - AHMADABAD	Song	0	0	VIS/1/1111/2020-MUM	106	110	0	N	Robin Singh Sikarwar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608169	44	FILM – 376 D (SONG : RU-BA-RU) 	2020	120	6	VIS/1/1110/2020-MUM	3.56	0	2020-10-09 00:00:00	FAODAIL PICTURES - AHMADABAD	Song	0	0	VIS/1/1110/2020-MUM	106	110	0	N	Robin Singh Sikarwar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608170	54	SONG: BADAAMI RANG	2020	121	6	VIS/2/463/2020-MUM	2.46	0	2020-10-09 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/463/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608171	44	SONG: YA BABY	2020	121	6	VIS/2/462/2020-MUM	3.5	0	2020-10-09 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Song	0	0	VIS/2/462/2020-MUM	106	110	0	N	SANJAY DATTARAM KANDE	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608172	44	HAI KYA YE MERA KASOOR	2020	120	6	VIS/1/1109/2020-MUM	2.47	0	2020-10-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1109/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608173	84	SONG - THE POWER OF DREAMS	2020	120	6	VIS/1/1108/2020-MUM	3.45	0	2020-10-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1108/2020-MUM	106	110	0	N	Vinod Atraye	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608174	54	SONG:-“GULABI” (LAKHWINDER WADALI) 	2020	120	6	VIS/1/1107/2020-MUM	2.23	0	2020-10-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1107/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608175	283	IT'S COMPLICATED	2020	121	8	DIL/2/101/2020-HYD	129.33	0	2020-10-09 00:00:00	M/S. VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, M/S. SURESH PRODUCTIONS PVT. LTD - HYDERABAD	Feature	0	0	DIL/2/101/2020-HYD	384	109	0	Y	D Sureshbabu	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608176	44	SONG - ZAROORAT	2020	120	6	VIS/1/1106/2020-MUM	6.21	0	2020-10-09 00:00:00	BEYOND MUSIC - MUMBAI	Song	0	0	VIS/1/1106/2020-MUM	106	110	0	N	Viral Motani	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608177	44	PROMO NO. 1 TO 5 OF SONG: TERI AANKHON MEIN	2020	120	6	VIS/1/1105/2020-MUM	2.5	0	2020-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1105/2020-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608178	61	SONG - WIND OF CHANGE	2020	120	6	VIS/1/1104/2020-MUM	8.13	0	2020-10-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1104/2020-MUM	106	110	0	N	Vinod Atraye	0	8.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608179	54	SOHNE SOHNE SUIT	2020	120	6	VIS/1/1103/2020-MUM	3.08	0	2020-10-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1103/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608180	54	WORLD TRIP	2020	120	6	VIS/1/1102/2020-MUM	3.08	0	2020-10-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1102/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608181	61	GREENLAND (TRAILER)	2020	121	6	DFS/2/94/2020-MUM	2.23	0	2020-10-09 00:00:00	ITALIA FILM CO	Trailer	0	0	DFS/2/94/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608182	61	CAPONE (TRAILER)	2020	121	6	DFS/2/93/2020-MUM	1.31	0	2020-10-09 00:00:00	FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/93/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608183	59	DANAVUDU     (REVISED)	2020	121	3	VIL/2/71/2020-Che	128.07	0	2020-10-09 00:00:00	M/S SANTHOSHA ART MOVIE, CHENNAI	Feature	0	0	VIL/2/71/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608184	161	TRAILER NO. 1 - ANUSHKAS NISHABDAM	2020	121	6	DIS/2/280/2020-MUM	2.2	0	2020-10-09 00:00:00	PEOPLE MEDIA FACTORY LLP - KURNOOL, KONA FILM CORPORATION - HYDERABAD, PEOPLE MEDIA FACTORY LLP - HYDERABAD	Trailer	0	0	DIS/2/280/2020-MUM	384	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608185	44	STREET DANCER 3 MUQABLA PROMO 02	2020	120	6	DIS/1/1311/2020-MUM	0.18	0	2020-10-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1311/2020-MUM	384	110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608186	44	STREET DANCER 3 MUQABLA PROMO 01	2020	120	6	DIS/1/1310/2020-MUM	0.33	0	2020-10-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1310/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608187	58	KADHAL KIRUKKAN (ALBUM  VIDEO SONG)	2020	121	3	VIS/2/38/2020-Che	3.48	0	2020-10-09 00:00:00	DHANDAPANI JANAKIRAMAN - (FLUFFY ENTERTAINMENT), MADURAI	Other	0	0	VIS/2/38/2020-Che	106	110	0	N	Dhandapani Janakiraman	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608188	44	STREET DANCER 3 DANCE BATTLE PROMO 02	2020	120	6	DIS/1/1309/2020-MUM	0.18	0	2020-10-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1309/2020-MUM	384	110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608189	61	FORCE OF NATURE(TRAILER)	2020	121	6	DFS/2/92/2020-MUM	2.28	0	2020-10-09 00:00:00	ITALIA FILM CO	Trailer	0	0	DFS/2/92/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608190	44	STREET DANCER 3 DANCE BATTLE PROMO 01	2020	120	6	DIS/1/1308/2020-MUM	0.33	0	2020-10-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1308/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608191	44	PROMO NO. 3 - ZEEPLEX	2020	120	6	DIS/1/1307/2020-MUM	0.35	0	2020-10-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1307/2020-MUM	384	110	0	N	Shariq Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608192	61	PROMO SONG DYNAMITE- BREAK THE SILENCE MOVIE	2020	120	6	DFS/1/33/2020-MUM	3.57	0	2020-10-09 00:00:00	TRAFALGAR RELEASING LIMITED - GODALMING	Song	0	0	DFS/1/33/2020-MUM	384	110	0	N	Vaibhav Lal	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608193	44	STREET DANCER 3 GARMI PROMO 02	2020	120	6	DIS/1/1306/2020-MUM	0.18	0	2020-10-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1306/2020-MUM	384	110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608194	61	RPS RESIDENTIAL SCHOOL	2020	120	6	DIS/1/1305/2020-MUM	0.2	0	2020-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1305/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608195	61	RPS GIRLS PUBLIC SCHOOL	2020	120	6	DIS/1/1304/2020-MUM	0.2	0	2020-10-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1304/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608196	54	DUKH JATT DA	2020	120	7	VIS/1/341/2020-DEL	5	0	2020-10-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/341/2020-DEL	106	110	0	N	Kiratpal Singh	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608197	61	DIAMOND. (LYRIC VIDEO)	2020	120	7	VIS/1/340/2020-DEL	3.35	0	2020-10-09 00:00:00	KESHAV BHARDWAJ - GURGAON	Song	0	0	VIS/1/340/2020-DEL	106	110	0	N	Keshav Bhardwaj	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608198	61	RUNNING BACK (LYRIC VIDEO)	2020	120	7	VIS/1/339/2020-DEL	2.56	0	2020-10-09 00:00:00	KESHAV BHARDWAJ - GURGAON	Song	0	0	VIS/1/339/2020-DEL	106	110	0	N	Keshav Bhardwaj	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608199	82	SONG- BLACK NAGNI	2020	120	7	VIS/1/338/2020-DEL	3.3	0	2020-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/338/2020-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608200	54	SURMA          	2020	120	7	VIS/1/337/2020-DEL	2.54	0	2020-10-09 00:00:00	GURPREET SINGH - KAPURTHALA	Song	0	0	VIS/1/337/2020-DEL	106	110	0	N	Gurpreet Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608201	44	PROMOS OF SONG- KYA KARU  PROMO 1 TO 4	2020	120	7	VIS/1/336/2020-DEL	1.15	0	2020-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Promos	0	0	VIS/1/336/2020-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608202	44	SONG- KYA KARU	2020	120	7	VIS/1/335/2020-DEL	3.18	0	2020-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/335/2020-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608203	54	TAARE BALLIYE 	2020	120	7	VIS/1/334/2020-DEL	2.43	0	2020-10-09 00:00:00	AMNINDER PAL SINGH - PATIALA	Song	0	0	VIS/1/334/2020-DEL	106	110	0	N	Amninder Pal Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608204	54	SONG- PATHAR	2020	120	7	VIS/1/333/2020-DEL	3.42	0	2020-10-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/333/2020-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608205	54	ONE SIDED LOVE	2020	120	7	VIS/1/332/2020-DEL	3.43	0	2020-10-09 00:00:00	RAJESH TANAJI SHINDE - GURGAON	Song	0	0	VIS/1/332/2020-DEL	106	110	0	N	Rajesh Tanaji Shinde	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608206	61	SUNSET BY THE VEMBANAD	2020	120	7	VIS/1/331/2020-DEL	6.02	0	2020-10-09 00:00:00	JAIVIR DHRUV SINGH - GURGAON	Song	0	0	VIS/1/331/2020-DEL	106	110	0	N	Jaivir Dhruv Singh	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608207	271	FAST COLOR	2020	121	6	VFL/2/426/2020-MUM	99.14	0	2020-10-09 00:00:00	JORDAN HOROWITZ / MICKEY LIDDELL / MGM PICTURES	Feature	0	0	VFL/2/426/2020-MUM	106	109	0	N	Trupti Surve	0	99.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608208	44	PROMO NO. 1 - ZEEPLEX	2020	120	6	DIS/1/1303/2020-MUM	1.05	0	2020-10-09 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1303/2020-MUM	384	110	0	N	Shariq Patel	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608209	61	TRAILER OF TARGET NUMBER ONE	2020	121	6	DFS/2/91/2020-MUM	2.2	0	2020-10-09 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Trailer	0	0	DFS/2/91/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608210	44	STREET DANCER 3 GARMI PROMO 01	2020	120	6	DIS/1/1302/2020-MUM	0.33	0	2020-10-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1302/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608211	61	 MIDWAY	2020	121	6	VFL/2/425/2020-MUM	140.12	0	2020-10-09 00:00:00	GEM ENTERTAINMENT KFT,	Feature	0	0	VFL/2/425/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	140.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608212	42	GHATOTHKACH - 2	2020	120	6	VIL/1/50/2020-MUM	72.07	0	2020-10-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/50/2020-MUM	106	109	0	N	Pramod Kumar Tiwari	0	72.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608213	44	LECHIMI	2020	121	6	VIL/2/242/2020-MUM	144.25	0	2020-10-09 00:00:00	SHAMSHER CREATIONS - THIRUVANANTHAPURAM	Feature	0	0	VIL/2/242/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	144.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608214	58	THEAL - VIDEO TRAILER 1	2020	121	3	VIS/2/37/2020-Che	1.37	0	2020-10-08 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/37/2020-Che	106	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608215	58	MAALIGAI	2020	120	3	DIL/1/47/2020-Che	128.48	0	2020-10-08 00:00:00	KAMAL BOHRA - (M/S.SHANTI TELEFILMS), CHENNAI	Feature	0	0	DIL/1/47/2020-Che	384	109	0	Y	Kamal Bohra	0	128.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608216	58	KAZHUGUMALAI GANESH""	2020	121	8	VIL/2/123/2020-HYD	173.54	0	2020-10-08 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/123/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	173.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608217	282	INSPECTOR VIKRAM 	2020	121	4	DIL/2/58/2020-BAN	158.38	0	2020-10-08 00:00:00	A R VIKYATH - BANGALORE URBAN	Feature	0	0	DIL/2/58/2020-BAN	384	109	0	Y	A R Vikyath	0	158.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608218	58	KATAMARAYUDU""	2020	121	8	VIL/2/122/2020-HYD	146.31	0	2020-10-08 00:00:00	NEELIMA SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD), SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/2/122/2020-HYD	106	109	0	Y	Sharrath Marar	0	146.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608219	58	PORVEERAN""	2020	121	8	VIL/2/121/2020-HYD	131.34	0	2020-10-08 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/121/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	131.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608220	59	SONG PROMO NO. 1 OF BLACK ROSE""	2020	121	8	VIS/2/14/2020-HYD	4.18	0	2020-10-08 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/2/14/2020-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608221	58	PANDEMIC BIRD FLU VIRUS 	2020	121	6	DFL/2/28/2020-MUM	87.51	0	2020-10-08 00:00:00	SONAR ENTERTAINMENT  - SUITE	Feature	0	0	DFL/2/28/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608222	51	DAAT DHUKYACHYA	2020	120	6	VIS/1/1101/2020-MUM	4.58	0	2020-10-08 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1101/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608223	54	SONG NO. 01 (SONG: TU NACHDI") OF ALBUM: "TU NACHDI""	2020	120	6	VIS/1/1100/2020-MUM	3.32	0	2020-10-08 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1100/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608224	51	HRUDYACHA  CHHAND	2020	120	6	VIS/1/1099/2020-MUM	5.24	0	2020-10-08 00:00:00	KAVYA FILM CREATIONS - NASHIK	Song	0	0	VIS/1/1099/2020-MUM	106	110	0	N	Ganesh Bhagwan Nikumbh	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608225	51	SONG- TU PARI 	2020	120	6	VIS/1/1098/2020-MUM	2.43	0	2020-10-08 00:00:00	M/S.PUSHKAR PRODUCTION - MUMBAI	Song	0	0	VIS/1/1098/2020-MUM	106	110	0	N	Pratibha Pradip Shimpi	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608226	44	NEVER	2020	120	6	VIS/1/1097/2020-MUM	3.46	0	2020-10-08 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1097/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608227	82	MAYKA BHULJEGI	2020	120	6	VIS/1/1096/2020-MUM	2.5	0	2020-10-08 00:00:00	SONIA KAMBOJ - PUNE	Song	0	0	VIS/1/1096/2020-MUM	106	110	0	N	Sonia Kamboj	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608228	44	KAISE BHOOLUN MEIN - FOREVER LOVE 	2020	120	6	VIS/1/1095/2020-MUM	3.2	0	2020-10-08 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1095/2020-MUM	106	110	0	N	Abbas Syed	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608229	44	NETFLIX SERIOUS MEN 	2020	120	6	VIS/1/1094/2020-MUM	0.23	0	2020-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1094/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608230	44	PROMO NO. 1 + 2 OF LUDO - SONG: MERI TUM HO	2020	120	6	VIS/1/1093/2020-MUM	3.4	0	2020-10-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1093/2020-MUM	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608231	44	PROMO NO. 3 TO 7 OF LUDO - SONG: YA TOH AABAAD KAROGE	2020	120	6	VIS/1/1092/2020-MUM	2.5	0	2020-10-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1092/2020-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608232	44	PROMO NO. 3 TO 7 OF LUDO - SONG: MERI TUM HO	2020	120	6	VIS/1/1091/2020-MUM	2.5	0	2020-10-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1091/2020-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608233	44	SONG - RABBA KHAIR KARI | BEBAAKEE	2020	120	6	VIS/1/1090/2020-MUM	1.48	0	2020-10-08 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1090/2020-MUM	106	110	0	N	Manohar Pandya	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608234	44	SONG: VEHEM	2020	120	6	VIS/1/1089/2020-MUM	5.47	0	2020-10-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1089/2020-MUM	106	110	0	N	Bhushan Dua	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608235	44	PROMO NO. 1 TO 4 OF SONG: VEHEM	2020	120	6	VIS/1/1088/2020-MUM	1.5	0	2020-10-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1088/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608236	44	PROMO NO. 01, 02 OF HIGH	2020	121	6	VIS/2/461/2020-MUM	0.5	0	2020-10-08 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/461/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608237	44	NETFLIX DOLLY KITTY AUR WOH CHAMAKTE SITARE 	2020	120	6	VIS/1/1087/2020-MUM	0.13	0	2020-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1087/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608238	44	NETFLIXREV GINNY WEDS SUNNY PARTY SONG 	2020	120	6	VIS/1/1086/2020-MUM	0.33	0	2020-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1086/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608239	44	NETFLIX GINNY WEDS SUNNY OCT 2020	2020	120	6	VIS/1/1085/2020-MUM	0.33	0	2020-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1085/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608240	59	MAYADARI ALLUDU    (REVISED)	2020	120	3	VIL/1/34/2020-Che	122.3	0	2020-10-08 00:00:00	M/S G.V.K. PRODUCTIONS, CHENNAI	Feature	0	0	VIL/1/34/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608241	44	NETFLIX FINAL SERIOUS MEN 10S AV 	2020	120	6	VIS/1/1084/2020-MUM	0.13	0	2020-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1084/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608242	106	SONG - WISH YOU WERE HERE	2020	121	6	VIS/2/460/2020-MUM	5.12	0	2020-10-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/460/2020-MUM	106	110	0	N	Tribhuvan Kori	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608243	44	NETFLIX NEW FINAL SERIOUS MEN COMMERCIAL 	2020	120	6	VIS/1/1083/2020-MUM	0.33	0	2020-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1083/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608244	59	W/O.RANASINGAM	2020	120	3	VIL/1/33/2020-Che	177.14	0	2020-10-08 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	VIL/1/33/2020-Che	106	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	177.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608245	44	TEASER - SURAJ PE MANGAL BHARI 	2020	121	6	DIS/2/279/2020-MUM	1.21	0	2020-10-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Other	0	0	DIS/2/279/2020-MUM	384	110	0	N	Shariq Patel	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608246	271	TRAILER F2A - DUNE	2020	121	6	DFS/2/90/2020-MUM	3.08	0	2020-10-08 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/90/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608247	53	GUTI MALHAR	2020	120	1	VIL/1/20/2020-CUT	117.02	0	2020-10-08 00:00:00	ARGHYA ROY CHOWDHURY - MUMBAI(ZEE ENTERTAINMENT ENTERPRISES LIMITED), SUDHAKAR DAS - CUTTACK(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/1/20/2020-CUT	106	109	0	Y	Sudhakar Das	0	117.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608248	82	HAAN MAI HARYANVI HU	2020	121	7	VIS/2/55/2020-DEL	2.25	0	2020-10-08 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/2/55/2020-DEL	106	110	0	N	Ramji Lal	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608249	59	NATHO AATA KANNADA DUBBED VERSION	2020	121	4	VIL/2/22/2020-BAN	112.22	0	2020-10-08 00:00:00	B L BABU - BANGALORE URBAN	Feature	0	0	VIL/2/22/2020-BAN	106	109	0	N	B L Babu	0	112.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608250	44	SAWAARI	2020	121	4	VIL/2/21/2020-BAN	111.46	0	2020-10-08 00:00:00	M/S TAG ENTERTAINMENT PVT LTD	Feature	0	0	VIL/2/21/2020-BAN	106	109	0	N	ULKA MANISH SHAH	0	111.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608251	61	MUMMY REBORN	2020	121	6	VFL/2/424/2020-MUM	82.12	0	2020-10-08 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/424/2020-MUM	106	109	0	Y	Anil Khera	0	82.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608252	61	LIFE IN A YEAR.	2020	121	6	VFL/2/423/2020-MUM	106	0	2020-10-08 00:00:00	MARC BIENSTOCK, CLARENCE HAMMOND, CALEEB PINKETT, SONY PICTURES	Feature	0	0	VFL/2/423/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608253	42	BLOODSHOT	2020	121	6	VFL/2/422/2020-MUM	110.32	0	2020-10-08 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/422/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608254	54	BAROOD JATT	2020	120	7	VIS/1/330/2020-DEL	3.41	0	2020-10-07 00:00:00	LAKHWINDER SINGH SIDHU - MOGA	Song	0	0	VIS/1/330/2020-DEL	106	110	0	N	Lakhwinder Singh Sidhu	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608255	283	AAKAASAM NEE HADHDHU RA (VIDEO TRAILER)	2020	120	3	VIS/1/235/2020-Che	1.52	0	2020-10-07 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/235/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608256	58	KA/PAE RANASINGAM (PROMO 1)	2020	120	3	VIS/1/234/2020-Che	0.13	0	2020-10-07 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/234/2020-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608257	283	AAKAASAM NEE HADHDHU RA (DIGITAL TRAILER)	2020	120	3	DIS/1/197/2020-Che	1.52	0	2020-10-07 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/1/197/2020-Che	384	110	0	N	Suriya Sivakumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608258	64	SANAM PARDESIYA	2020	121	6	DIL/2/164/2020-MUM	126.4	0	2020-10-07 00:00:00	CISS BUREAU STUDIOS - MUMBAI	Feature	0	0	DIL/2/164/2020-MUM	384	109	0	Y	Ashok Tukaramrao Kamle	0	126.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608259	61	CAPONE	2020	122	6	DFL/3/24/2020-MUM	106	0	2020-10-07 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/24/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608260	59	PEDALA BRATUKULU (REVISED)	2020	121	3	VIL/2/70/2020-Che	125.3	0	2020-10-07 00:00:00	M/S GEETHA KRISHNA CREATIONS, CHENNAI	Feature	0	0	VIL/2/70/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	125.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608261	59	HAASYAGAADU	2020	120	3	VIL/1/32/2020-Che	130.39	0	2020-10-07 00:00:00	S.R.PRABHU, S.R.PRAKASHBABU, M/S DREAM WARRIOR PICTURES, CHENNAI	Feature	0	0	VIL/1/32/2020-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	130.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608262	44	JAALSAAZ  	2020	121	6	VIL/2/241/2020-MUM	123.43	0	2020-10-07 00:00:00	PREETI PRAKASH PRODUCTIONS - PALGHAR	Feature	0	0	VIL/2/241/2020-MUM	106	109	0	N	Prakash Agrawal	0	123.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608263	51	HUM PAANCH	2020	121	6	VIL/2/240/2020-MUM	115.07	0	2020-10-07 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/240/2020-MUM	106	109	0	Y	Pramod Kumar Tiwari	0	115.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608264	61	CHASING MY DREAM	2020	120	2	DIS/1/54/2020-KOL	22.17	0	2020-10-07 00:00:00	SARBANI ROY	Other	0	0	DIS/1/54/2020-KOL	384	110	0	N	Sarbani Roy	0	22.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608265	58	MASKA	2020	121	8	VIL/2/120/2020-HYD	157.02	0	2020-10-07 00:00:00	VENKATESH ANANDA KRISHNAN - SALEM(A V MEDIA CONSULTANCY)	Feature	0	0	VIL/2/120/2020-HYD	106	109	0	Y	Venkatesh Ananda Krishnan	0	157.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608266	61	SONG - HE MAKES ME 	2020	120	6	VIS/1/1082/2020-MUM	3.4	0	2020-10-07 00:00:00	GOLDEN MILK MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1082/2020-MUM	106	110	0	N	Vinayak Gavkar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608267	44	GENERATION WOLF	2020	121	6	VFL/2/421/2020-MUM	96.38	0	2020-10-07 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/421/2020-MUM	106	109	0	Y	Anil Khera	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608268	44	PYAR KA TOOFAN 	2020	120	6	VIL/1/49/2020-MUM	144.49	0	2020-10-07 00:00:00	E4 ENTERTAINMENT - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/49/2020-MUM	106	109	0	N	MUKESH R MEHTA	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608269	44	MAIN HOON SARFIRA JIGRAWALA 	2020	121	6	VIL/2/239/2020-MUM	119.51	0	2020-10-07 00:00:00	M/S VENKATADRI TALKIES - HYDERABAD, M/S VENKATADRI TALKIES - HYDERABAD	Feature	0	0	VIL/2/239/2020-MUM	106	109	0	N	Sunilraj Chandraprakash	0	119.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608270	45	PREMAKAVYA""	2020	121	8	VIL/2/119/2020-HYD	124	0	2020-10-06 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/119/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608271	289	SHYLOCK	2020	121	6	DIL/2/163/2020-MUM	130.34	0	2020-10-06 00:00:00	JOBY GEORGE CREATIONS - KOTTAYAM	Feature	0	0	DIL/2/163/2020-MUM	384	109	0	N	Aneesh Arjun Dev	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608272	44	ULIRI 	2020	121	6	VIL/2/238/2020-MUM	102.45	0	2020-10-06 00:00:00	SRI LAKSHMI PRIYA FILMS - KARAIKAL	Feature	0	0	VIL/2/238/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	103.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608273	44	CHAK DE PHATTE HOCKEY KE DUM PE  	2020	120	6	VIL/1/48/2020-MUM	152.4	0	2020-10-06 00:00:00	AVNI MOVIES - CHENNAI	Feature	0	0	VIL/1/48/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	152.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608274	59	BLOODSHOT	2020	121	6	VFL/2/420/2020-MUM	110.3	0	2020-10-06 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/420/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608275	289	GENTLEMEN	2020	121	6	DIL/2/162/2020-MUM	143.02	0	2020-10-06 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN	Feature	0	0	DIL/2/162/2020-MUM	384	109	0	Y	Aneesh Arjun Dev	0	144.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608276	61	 UNHINGED	2020	122	6	DFL/3/23/2020-MUM	90.26	0	2020-10-06 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/23/2020-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	90.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608277	64	CHHAILA SANDU A TRIBAL LOVE STORY	2020	121	6	DIL/2/161/2020-MUM	150.07	0	2020-10-06 00:00:00	JAI SHREE KRISHNA FILM PRODUCTION - MUMBAI	Feature	0	0	DIL/2/161/2020-MUM	384	109	0	N	Mukesh Sawan	0	150.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608278	59	EDI DHARMAM EDI NYAYAM  (REVISED)	2020	121	3	VIL/2/69/2020-Che	120.47	0	2020-10-06 00:00:00	M/S SATYA CHITRA COMBINES, HYDERABAD	Feature	0	0	VIL/2/69/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608279	59	APV NISHABDHAM  	2020	121	6	DIS/2/278/2020-MUM	0.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/278/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608280	286	KOMBU VATCHA SINGAMDA	2020	121	3	DIL/2/55/2020-Che	151.06	0	2020-10-06 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Feature	0	0	DIL/2/55/2020-Che	384	109	0	Y	Inderkumar Kannan	0	151.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608281	59	APV NISHABDHAM 	2020	121	6	DIS/2/277/2020-MUM	0.23	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/277/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608282	59	APV NISHABDHAM	2020	121	6	DIS/2/276/2020-MUM	0.18	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/276/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608283	58	TRAILER F4 - WONDER WOMAN 1984	2020	121	6	DFS/2/89/2020-MUM	2.23	0	2020-10-06 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/89/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608284	61	SONG - NO SKIPS	2020	121	6	VIS/2/459/2020-MUM	2.58	0	2020-10-06 00:00:00	THIRD CULTURE - MUMBAI	Song	0	0	VIS/2/459/2020-MUM	106	110	0	Y	Nigel Benjamin	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608285	84	SONG - JUMLA 	2020	120	6	VIS/1/1081/2020-MUM	3.39	0	2020-10-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1081/2020-MUM	106	110	0	Y	Vinod Atraye	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608286	58	TV PROMO - PROMO 6 - TENET	2020	121	6	VFS/2/35/2020-MUM	0.33	0	2020-10-06 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/35/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608287	44	PROMO NO. 3 TO 7 OF LUDO - SONG: HAMESHA HUMDUM HARDAM	2020	120	6	VIS/1/1080/2020-MUM	2.5	0	2020-10-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1080/2020-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608288	44	PROMO NO. 1 +  2 OF LUDO - SONG YA TOH AABAAD KAROGE	2020	120	6	VIS/1/1079/2020-MUM	4.31	0	2020-10-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1079/2020-MUM	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608289	285	SONG - DIRTY SOUTH	2020	121	6	VIS/2/458/2020-MUM	3.47	0	2020-10-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/458/2020-MUM	106	110	0	N	Vinod Atraye	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608290	44	PROMO NO. 1 + 2 OF LUDO - SONG: HAMESHA HUMDUM HARDAM	2020	120	6	VIS/1/1078/2020-MUM	4.01	0	2020-10-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1078/2020-MUM	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608291	44	SUNN ZARA	2020	120	6	VIS/1/1077/2020-MUM	2.5	0	2020-10-06 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1077/2020-MUM	106	110	0	N	Naushad Bhramer	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608292	61	SONG - DEVIL IS BACK  	2020	121	6	VIS/2/457/2020-MUM	3.31	0	2020-10-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/457/2020-MUM	106	110	0	N	Vinod Atraye	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608293	277	BHABOT BHIBHUR	2020	120	9	DIS/1/7/2020-GUW	24.02	0	2020-10-06 00:00:00	NORTH EAST VOLUNTARY ASSOCIATION OF RURAL DEVELOPMENT (NEVARD)	Feature	0	0	DIS/1/7/2020-GUW	384	110	0	N	Chittaranjan Goswami	0	24.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608294	58	APV SILENCE  	2020	121	6	DIS/2/275/2020-MUM	0.18	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/275/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608295	58	APV SILENCE-DIALOGUE	2020	121	6	DIS/2/274/2020-MUM	0.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/274/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608296	58	APV SILENCE 	2020	121	6	DIS/2/273/2020-MUM	0.23	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/273/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608297	58	APV SILENCE	2020	121	6	DIS/2/272/2020-MUM	0.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/272/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608298	59	APV NISHABDHAM-DIALOGUE	2020	121	6	DIS/2/271/2020-MUM	0.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/271/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608299	58	TOPPR COACHING SOCHING FRIENDS 06	2020	120	6	DIS/1/1301/2020-MUM	0.13	0	2020-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1301/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608300	58	APV PUTHAMPUDHUKAALAI	2020	120	6	DIS/1/1300/2020-MUM	2.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1300/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608301	58	PROMO NO. 2 - ZEEPLEX	2020	120	6	DIS/1/1299/2020-MUM	1.05	0	2020-10-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	DIS/1/1299/2020-MUM	384	110	0	N	Shariq Patel	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608302	45	TRAILER OF THE FILM RAYMO	2020	121	4	DIS/2/32/2020-BAN	1.45	0	2020-10-06 00:00:00	C R MANOHAR - BANGALORE URBAN	Trailer	0	0	DIS/2/32/2020-BAN	384	110	0	Y	C R Manohar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608303	58	APV PUTHAMPUDHUKAALAI 	2020	120	6	DIS/1/1298/2020-MUM	0.23	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1298/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608304	58	APV PUTHAMPUDHUKAALAI\t	2020	120	6	DIS/1/1297/2020-MUM	0.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1297/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608305	58	APV HORROR	2020	120	6	DIS/1/1296/2020-MUM	0.33	0	2020-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1296/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608306	58	TOPPR COACHING SOCHING EXAM 06	2020	120	6	DIS/1/1295/2020-MUM	0.13	0	2020-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1295/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608307	58	TOPPR COACHING SOCHING FRIENDS	2020	120	6	DIS/1/1294/2020-MUM	0.23	0	2020-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1294/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608308	58	TOPPR COACHING SOCHING SISTER	2020	120	6	DIS/1/1293/2020-MUM	0.23	0	2020-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1293/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608309	58	TOPPR COACHING SOCHING SISTER 05	2020	120	6	DIS/1/1292/2020-MUM	0.13	0	2020-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1292/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608310	58	ANTARRASHTRIYA TV	2020	120	6	DIS/1/1291/2020-MUM	4.18	0	2020-10-06 00:00:00	VERONICA GEORGE BARLOW - MUMBAI	Advertisement	0	0	DIS/1/1291/2020-MUM	384	110	0	N	Veronica George Barlow	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608311	58	TOPPR COACHING SOCHING EXAM .	2020	120	6	DIS/1/1290/2020-MUM	0.23	0	2020-10-06 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1290/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608312	44	  TV9 NETWORK PROMO	2020	120	6	DIS/1/1289/2020-MUM	0.18	0	2020-10-06 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Promos	0	0	DIS/1/1289/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608313	44	DANNY	2020	121	1	VIL/2/43/2020-CUT	136.1	0	2020-10-06 00:00:00	MUTHAIAH GOPALARATNAM - CHENNAI(PG MEDIA WORKS)	Feature	0	0	VIL/2/43/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608314	53	MASK	2020	120	1	DIS/1/6/2020-CUT	7.21	0	2020-10-06 00:00:00	NILA MAHAPATRA - PURI(SOCIAL IMAGE PRODUCTION)	Other	0	0	DIS/1/6/2020-CUT	384	110	0	N	Nila Mahapatra	0	7.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608315	64	TEJASVINI 	2020	120	6	VIL/1/47/2020-MUM	114.44	0	2020-10-06 00:00:00	KOTAPADIJAYARAMANRAJESH JAYARAMAN (KJR STUDIOS)	Feature	0	0	VIL/1/47/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	114.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608316	82	SIJOU	2020	121	9	DIL/2/4/2020-GUW	120.21	0	2020-10-06 00:00:00	PREEYAM KHERKATARY - GUWAHATI, OMPRAKASH KHERKATARY - BARPETA	Feature	0	0	DIL/2/4/2020-GUW	384	109	0	N	Preeyam Kherkatary	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608317	49	W/O.RANASINGAM""	2020	120	3	VIL/1/31/2020-Che	177.14	0	2020-10-06 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	VIL/1/31/2020-Che	106	109	0	N	Kotapadijayaramanrajesh Jayaraman	0	177.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608318	286	SOORARAI POTTRU (VIDEO TRAILER)	2020	120	3	VIS/1/233/2020-Che	1.52	0	2020-10-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/233/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608319	59	DRAGONS FOREVER	2020	121	6	VFL/2/419/2020-MUM	88.49	0	2020-10-06 00:00:00	SGL ENTERTAINMENT	Feature	0	0	VFL/2/419/2020-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608320	44	PUNYA PAAP 	2020	121	6	VIS/2/456/2020-MUM	2.58	0	2020-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/456/2020-MUM	106	110	0	N	Milind Ghag	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608321	286	SOORARAI POTTRU (DIGITAL TRAILER)	2020	120	3	DIS/1/196/2020-Che	1.52	0	2020-10-06 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/1/196/2020-Che	384	110	0	N	Suriya Sivakumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608322	44	 GANGS OF MADRAS 	2020	121	6	VIL/2/237/2020-MUM	127.38	0	2020-10-06 00:00:00	THIRUKUMARAN ENTERTAINMENT - MADURAI	Feature	0	0	VIL/2/237/2020-MUM	106	109	0	Y	Sunilraj Chandraprakash	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608323	64	SIMHA.	2020	121	6	VIL/2/236/2020-MUM	119.06	0	2020-10-06 00:00:00	YELLOW FLOWERS	Feature	0	0	VIL/2/236/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608324	49	LOVE	2020	121	5	VIL/2/10/2020-THI	91.39	0	2020-10-06 00:00:00	ASHIQ U E (ASHIQ USMAN PRODUCTIONS)	Feature	0	0	VIL/2/10/2020-THI	106	109	0	Y	Ashiq U E	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608325	61	SAW :THE FINAL CHAPTER	2020	122	6	VFL/3/12/2020-MUM	81.16	0	2020-10-06 00:00:00	MARK BURG / GREGG HOFFMAN / LIONSGATE	Feature	0	0	VFL/3/12/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	81.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608326	82	TIME	2020	121	6	VIS/2/455/2020-MUM	3.14	0	2020-10-06 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/455/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608327	82	SONG - NAKHRE 	2020	120	6	VIS/1/1076/2020-MUM	2.41	0	2020-10-06 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1076/2020-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608328	44	SONG - KHEL	2020	121	6	VIS/2/454/2020-MUM	2.32	0	2020-10-06 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/2/454/2020-MUM	106	110	0	Y	Aayushman Sinha	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608329	44	SONG: TERI AANKHON MEIN	2020	121	6	VIS/2/453/2020-MUM	3.55	0	2020-10-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/453/2020-MUM	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608330	44	SONG - AB AAJA	2020	121	6	VIS/2/452/2020-MUM	4.19	0	2020-10-06 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/452/2020-MUM	106	110	0	N	Sujit Kharwar	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608331	44	SONG PROMO NO.2 OF FILM FOOT FAIRY 	2020	121	6	VIS/2/451/2020-MUM	0.33	0	2020-10-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/451/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608332	84	NETFLIX GUILTY FINAL 10S AV FOR STAR 	2020	120	6	VIS/1/1075/2020-MUM	0.13	0	2020-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1075/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608333	44	SONG - MEHFIL - E - HIPHOP ISL 	2020	120	6	VIS/1/1074/2020-MUM	3.45	0	2020-10-06 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/1074/2020-MUM	106	110	0	N	Navzar Eranee	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608334	54	SONG - CHAL KOI GAL NAHI	2020	120	6	VIS/1/1073/2020-MUM	3.01	0	2020-10-06 00:00:00	THROAN OF ART PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1073/2020-MUM	106	110	0	N	Thomson Roger Andrews	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608335	44	NETFLIX RAAT AKELI HAI 10S AV FOR STAR	2020	120	6	VIS/1/1072/2020-MUM	0.13	0	2020-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1072/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608336	44	SONG - SHWAPON ISL	2020	120	6	VIS/1/1071/2020-MUM	2.28	0	2020-10-06 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/1071/2020-MUM	106	110	0	N	Navzar Eranee	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608337	61	NETFLIX DELHI CRIME - FINAL 10S AV FOR STAR  	2020	120	6	VIS/1/1070/2020-MUM	0.13	0	2020-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1070/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608338	51	(SONG) TU DEKHNYA ROOPACHI RANEE	2020	120	6	VIS/1/1069/2020-MUM	5.26	0	2020-10-06 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1069/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608339	51	BARASALA	2020	121	6	VFS/2/34/2020-MUM	5.33	0	2020-10-06 00:00:00	AMAR DHEMBARE - MUMBAI 	Song	0	0	VFS/2/34/2020-MUM	106	110	0	N	Amarsinh Dhembare	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608340	51	(SONG) SANGA GURUJI	2020	120	6	VIS/1/1068/2020-MUM	5.17	0	2020-10-06 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1068/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608341	44	MTV BEATS LOVE DUET - TERI MERI BAATEIN	2020	120	6	DIS/1/1288/2020-MUM	1.53	0	2020-10-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1288/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608342	106	UNBELIEVABLE DANCE VIDEO	2020	120	6	DIS/1/1287/2020-MUM	2.15	0	2020-10-06 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1287/2020-MUM	384	110	0	N	Haroon Patel	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608343	82	THE BEST IS YET TO COME	2020	121	6	DFL/2/27/2020-MUM	119.44	0	2020-10-05 00:00:00	PATHE FILMS S.A.S	Feature	0	0	DFL/2/27/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	117.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608344	58	THE GREEN INFERNO 	2020	121	6	VFL/2/418/2020-MUM	85.34	0	2020-10-05 00:00:00	JELLYFISH BLOOM LLC., USA	Feature	0	0	VFL/2/418/2020-MUM	106	109	0	Y	Dinesh S Birade	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608345	59	THE GREEN INFERNO	2020	121	6	VFL/2/417/2020-MUM	85.34	0	2020-10-05 00:00:00	JELLYFISH BLOOM LLC	Feature	0	0	VFL/2/417/2020-MUM	106	109	0	Y	Dinesh S Birade	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608346	54	CURSE OF THE NUN	2020	121	6	VFL/2/416/2020-MUM	82.2	0	2020-10-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/416/2020-MUM	106	109	0	N	Anil Khera	0	82.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608347	43	FLIGHT 192	2020	121	6	VFL/2/415/2020-MUM	85.26	0	2020-10-05 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/415/2020-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608348	61	THE REVENGE OF ROBERT	2020	121	6	VFL/2/414/2020-MUM	79.29	0	2020-10-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/414/2020-MUM	106	109	0	N	Anil Khera	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608349	58	VINVELI 9000""	2020	120	8	VIL/1/31/2020-HYD	140.13	0	2020-10-05 00:00:00	YEDUGURU RAJEEV REDDY - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.), JAGARLAMUDI SAIBABU - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Feature	0	0	VIL/1/31/2020-HYD	106	109	0	N	Yeduguru Rajeev Reddy	0	140.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608350	49	SAKALAKALA VALLAVAN	2020	120	3	VIL/1/30/2020-Che	154.01	0	2020-10-05 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD., CHENNAI	Feature	0	0	VIL/1/30/2020-Che	106	109	0	Y	Devavigins Devadhason	0	154.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608351	286	THE MOSQUITO PHILOSOPHY	2020	121	3	DIS/2/26/2020-Che	71.34	0	2020-10-05 00:00:00	JAYAPRAKASH RADHAKRISHNAN - (GLOWING TUNGSTEN), CHENNAI	Feature	0	0	DIS/2/26/2020-Che	384	110	0	Y	Jayaprakash Radhakrishnan	0	71.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608352	42	PICKET 43 	2020	120	6	VIL/1/46/2020-MUM	90.26	0	2020-10-05 00:00:00	M/S FILM BREEWAY ENTERTAINEMTN	Feature	0	0	VIL/1/46/2020-MUM	106	109	0	Y	Durgaram Choudhary	0	90.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608353	44	DAAKA	2020	121	6	VIL/2/235/2020-MUM	137.48	0	2020-10-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Feature	0	0	VIL/2/235/2020-MUM	106	109	0	Y	Bhushan Dua	0	137.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608354	58	BREAKING THROUGH 	2020	121	6	VFL/2/413/2020-MUM	102.25	0	2020-10-05 00:00:00	LUIS FRAGALI /  FABIO GOLOMBEK / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/413/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608355	44	STAR RAIDERS (DUBBED)	2020	121	6	VFL/2/412/2020-MUM	83.5	0	2020-10-05 00:00:00	CALIFORNIA PICTURES, INC.	Feature	0	0	VFL/2/412/2020-MUM	106	109	0	N	Inshad Nazim	0	83.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608356	82	T-34 (DUBBED)	2020	121	6	VFL/2/411/2020-MUM	109.43	0	2020-10-05 00:00:00	MME , LLC	Feature	0	0	VFL/2/411/2020-MUM	106	109	0	N	HIREN K GOSAR	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608357	44	 KHUDA HAAFIZ	2020	121	6	DIL/2/160/2020-MUM	136.17	0	2020-10-05 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	DIL/2/160/2020-MUM	384	109	0	N	Kumar Mangat Pathak	0	136.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608358	61	THE BROKEN HEARTS GALLERY	2020	120	6	VFL/1/63/2020-MUM	110.09	0	2020-10-05 00:00:00	DAVID GROSS, SONY PICTURES	Feature	0	0	VFL/1/63/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	110.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608359	44	MAJAAL.	2020	121	6	VIL/2/234/2020-MUM	123.32	0	2020-10-05 00:00:00	P. SAMBASIVA REDDY	Feature	0	0	VIL/2/234/2020-MUM	106	109	0	Y	Lalit Yadav	0	124.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608360	44	JACK HUNTER AND THE STAR OF THE HEAVEN 	2020	121	6	VFL/2/410/2020-MUM	96.4	0	2020-10-05 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/410/2020-MUM	106	109	0	N	Anil Khera	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608361	44	KAHANI BALIDAN KI	2020	121	6	VIL/2/233/2020-MUM	163.05	0	2020-10-05 00:00:00	V. S. FILM MAKER AND PRODUCTION, MUMBAI	Feature	0	0	VIL/2/233/2020-MUM	106	109	0	N	Rishi Raj	0	163.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608362	271	SORRY WE MISSED YOU	2020	121	6	VFL/2/409/2020-MUM	101.59	0	2020-10-05 00:00:00	REBECCA O’BRIEN	Feature	0	0	VFL/2/409/2020-MUM	106	109	0	Y	Mihir Chandrakant Mehta	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608363	271	A TASTE OF SUMMER	2020	120	6	VFL/1/62/2020-MUM	83.17	0	2020-10-05 00:00:00	CHARLES COOPER, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INC	Feature	0	0	VFL/1/62/2020-MUM	106	109	0	N	Subhash Suresh	0	83.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608364	64	 TRAILER OF SAIYAN HAMAR KALAKAR BAA	2020	120	6	DIS/1/1286/2020-MUM	3.32	0	2020-10-05 00:00:00	RAMSIYA FILMS PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/1286/2020-MUM	384	110	0	Y	Ramesh Kumar Pandey	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608365	45	CHINNADANTHA HUDUGA	2020	121	4	DIL/2/57/2020-BAN	110.47	0	2020-10-05 00:00:00	CINI HONEY CREATIONS - MANDYA	Feature	0	0	DIL/2/57/2020-BAN	384	109	0	Y	Shanmukha S	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608366	59	PAGA PATTINA SIMHAM   (REVISED)	2020	121	3	VIL/2/68/2020-Che	125.25	0	2020-10-05 00:00:00	M/S CHANDRA CINE ARTS, CHENNAI	Feature	0	0	VIL/2/68/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608367	45	POLI EVANU	2020	120	3	VIL/1/29/2020-Che	167.42	0	2020-10-05 00:00:00	VIKRAM KRISHNA, M/S G.K. FILM CORPORATION	Feature	0	0	VIL/1/29/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	167.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608368	58	VEDIYILA THIRIYA KANOM	2020	122	3	DIL/3/11/2020-Che	100.42	0	2020-10-05 00:00:00	KALAIVANAN ELANGO - (A DREAMER WORLD), CHENNAI	Feature	0	0	DIL/3/11/2020-Che	384	109	0	Y	Kalaivanan Elango	0	100.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608369	58	UN KADAL THADATHIL""""	2020	121	8	VIL/2/130/2020-HYD	125.21	0	2020-10-16 00:00:00	SRI YEDUGURU RAJEEV REDDY - HYDERABAD (FIRST FRAME ENTERTAINMENTS PVT. LTD.), JAGARLAMUDI SAIBABU - HYDERABAD(FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Feature	0	0	VIL/2/130/2020-HYD	106	109	0	N	Yeduguru Rajeev Reddy	0	125.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608370	58	JAYA JANAKI NAYAKA""	2020	121	8	DIL/2/105/2020-HYD	149.27	0	2020-10-16 00:00:00	SRI MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Feature	0	0	DIL/2/105/2020-HYD	384	109	0	N	Miryala Ravindar Reddy	0	149.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608371	45	TEASER OF RADHESHYAM""	2020	120	8	DIS/1/47/2020-HYD	1.16	0	2020-10-16 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/47/2020-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608372	49	TEASER OFRADHESHYAM""	2020	120	8	DIS/1/46/2020-HYD	1.16	0	2020-10-16 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/46/2020-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608373	58	TEASER OF RADHESHYAM""	2020	120	8	DIS/1/45/2020-HYD	1.16	0	2020-10-16 00:00:00	SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/45/2020-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608374	44	TEASER OF RADHESHYAM""	2020	120	8	DIS/1/44/2020-HYD	1.16	0	2020-10-16 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/44/2020-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608375	59	TEASER OF RADHESHYAM""	2020	120	8	DIS/1/43/2020-HYD	1.16	0	2020-10-16 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/43/2020-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608376	59	FAST AND FURIOUS: HOBBS AND SHAW 	2020	121	6	VFL/2/456/2020-MUM	129.53	0	2020-10-16 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/456/2020-MUM	106	109	0	N	Sajith Pillai	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608377	45	ASHWAA	2020	121	4	VIS/2/15/2020-BAN	25.16	0	2020-10-16 00:00:00	K KESAVA - BANGALORE URBAN	Other	0	0	VIS/2/15/2020-BAN	106	110	0	N	K Kesava	0	25.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608378	44	DIL KISSKO DU	2020	121	6	DIS/2/292/2020-MUM	2.56	0	2020-10-16 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/292/2020-MUM	384	110	0	N	Haroon Patel	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608379	282	ANAMIKA  AVARIVARU KANDANTE	2020	121	4	DIL/2/59/2020-BAN	117.27	0	2020-10-16 00:00:00	KHANDU YALLAPPA HAIBATTI - BELGAUM	Feature	0	0	DIL/2/59/2020-BAN	384	109	0	Y	Khandu Yallappa Haibatti	0	117.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608380	59	SPY TIME	2020	121	6	VFL/2/455/2020-MUM	84.57	0	2020-10-16 00:00:00	FILM FACTORY ENTERTAINMENT	Feature	0	0	VFL/2/455/2020-MUM	106	109	0	N	KAMAL JAIN	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608381	44	WRECKER	2020	121	6	VFL/2/454/2020-MUM	75.4	0	2020-10-16 00:00:00	FREEWAY ENTERTAINMENT KFT 	Feature	0	0	VFL/2/454/2020-MUM	106	109	0	N	KAMAL JAIN	0	75.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608382	44	DAUGHTER OF PARVATHAMMA	2020	121	6	VIL/2/254/2020-MUM	106.56	0	2020-10-16 00:00:00	M/S DISHA ENTERTAINMENTS - BANGALORE URBAN	Feature	0	0	VIL/2/254/2020-MUM	106	109	0	Y	Santosh Kumar Garg	0	107.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608383	43	LONDON CALLING 	2020	121	6	DIL/2/165/2020-MUM	125.23	0	2020-10-16 00:00:00	PINK PURPLE PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/165/2020-MUM	384	109	0	Y	Urvish V Parikh	0	125.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608384	61	WIPLALA	2020	120	6	VFL/1/67/2020-MUM	96.45	0	2020-10-16 00:00:00	BOSBROS FILM  TV PRODUCTIONS	Feature	0	0	VFL/1/67/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	96.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608385	59	THE FAST AND THE FURIOUS	2020	121	6	VFL/2/453/2020-MUM	103	0	2020-10-16 00:00:00	NEAL H. MORITZ  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/453/2020-MUM	106	109	0	N	Sajith Pillai	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608386	44	DIALOGUE PROMO NO. 18 TO 22 - FILM - CHHALAANG (TRAILER CUTDOWN)	2020	120	6	VIS/1/1160/2020-MUM	1.21	0	2020-10-16 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1160/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608387	44	JAB JAB NAVRATRE AAVE	2020	120	6	VIS/1/1159/2020-MUM	3.22	0	2020-10-16 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1159/2020-MUM	106	110	0	N	Abbas Syed	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608388	51	SONG - DEEWANA	2020	120	6	VIS/1/1158/2020-MUM	3.28	0	2020-10-16 00:00:00	SAMADAN DHAREPPA HEGADE - PUNE, SHUBHAM RAMESH GAYAKI - BULDANA	Song	0	0	VIS/1/1158/2020-MUM	106	110	0	N	Samadan Dhareppa Hegade	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608389	51	SONG - GONDHAL MAAYMAULICHA	2020	120	6	VIS/1/1157/2020-MUM	4.13	0	2020-10-16 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/1157/2020-MUM	106	110	0	N	Pravin Naresh Koli	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608390	54	SONG NAFARMANI	2020	120	6	VIS/1/1156/2020-MUM	4.01	0	2020-10-16 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1156/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608391	51	I AM THE GIRL	2020	121	6	VIS/2/479/2020-MUM	3.55	0	2020-10-16 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Song	0	0	VIS/2/479/2020-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608392	44	PROMO NO. 15 - BURJKHALIFA | FILM - LAXMMI BOMB	2020	120	6	VIS/1/1155/2020-MUM	0.23	0	2020-10-16 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1155/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608393	44	DIALOGUE PROMO NO. 6 TO 10 OF SAINA	2020	120	6	VIS/1/1154/2020-MUM	1.4	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1154/2020-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608394	44	DIALOGUE PROMO NO. 1 TO 5 OF SAINA	2020	120	6	VIS/1/1153/2020-MUM	1.55	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1153/2020-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608395	51	(SONG) KOLI WADYACHA DEKHNA JALWA	2020	120	6	VIS/1/1152/2020-MUM	3.36	0	2020-10-16 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1152/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608396	54	SONG ALL GOOD	2020	120	6	VIS/1/1151/2020-MUM	3.09	0	2020-10-16 00:00:00	S P ENTERPRISES - MUMBAI 	Feature	0	0	VIS/1/1151/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608397	63	PEARL OF THE DESERT	2020	120	7	VIL/1/10/2020-DEL	82.57	0	2020-10-16 00:00:00	PUSHPENDER SINGH - AGRA	Other	0	0	VIL/1/10/2020-DEL	106	109	0	N	Pushpender Singh	0	82.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608398	61	STRATFORD PUBLIC SCHOOL AND JUNIOR COLLEGE	2020	120	5	DIS/1/55/2020-THI	1.05	0	2020-10-16 00:00:00	ABDUL AZEEZ A - KOLLAM(STRATFORD PUBLIC SCHOOL)	Advertisement	0	0	DIS/1/55/2020-THI	384	110	0	N	Abdul Azeez A	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608399	58	R MILLER WIRES N CABLES	2020	120	5	DIS/1/54/2020-THI	0.43	0	2020-10-16 00:00:00	RAJESH R - THIRUVANANTHAPURAM(TRAVANCORE TALES), DEEPAK S - THIRUVANANTHAPURAM(TRAVANCORE TALES)	Advertisement	0	0	DIS/1/54/2020-THI	384	110	0	N	Deepak S	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608400	82	DARK LOVE 	2020	120	7	VIS/1/359/2020-DEL	4.01	0	2020-10-16 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/359/2020-DEL	106	110	0	N	Mohinder Bir Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608401	54	KAALI MALAYI 	2020	120	7	VIS/1/358/2020-DEL	3.14	0	2020-10-16 00:00:00	HARPREET SINGH - FEROZPUR	Song	0	0	VIS/1/358/2020-DEL	106	110	0	N	Harpreet Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608402	54	JATT FIRE	2020	120	7	VIS/1/357/2020-DEL	4.18	0	2020-10-16 00:00:00	SANDEEP SINGH MIGLANI - LUDHIANA	Song	0	0	VIS/1/357/2020-DEL	106	110	0	N	Sandeep Singh Miglani	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608403	54	SONG TERE BIN MERI NIKLE JAAN	2020	120	6	VIS/1/1150/2020-MUM	2.3	0	2020-10-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1150/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608404	61	 TRAILER OF COME PLAY	2020	121	6	DFS/2/96/2020-MUM	2.17	0	2020-10-16 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/2/96/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608405	44	PVR PRE-SHOW WELCOME BACK 	2020	120	6	DIS/1/1328/2020-MUM	1.18	0	2020-10-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1328/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608406	54	SONG- TOWN VICH	2020	120	7	VIS/1/356/2020-DEL	3.02	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/356/2020-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608407	54	SONG- PINDAN DE BORN	2020	120	7	VIS/1/355/2020-DEL	2.52	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/355/2020-DEL	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608408	44	PROMOS OF SONG- MAIN BALAK TU MATA  PROMO 1 TO 4	2020	120	7	VIS/1/354/2020-DEL	1.15	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Promos	0	0	VIS/1/354/2020-DEL	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608409	44	SONG- MAIN BALAK TU MATA	2020	120	7	VIS/1/353/2020-DEL	3.34	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/353/2020-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608410	54	SONG- TIME CHAKDA 	2020	120	7	VIS/1/352/2020-DEL	2.57	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/352/2020-DEL	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608411	54	SONG- SOHNA SOHNA MUNDA	2020	120	7	VIS/1/351/2020-DEL	4.05	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/351/2020-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608412	82	SONG- GULABI ODHNA	2020	120	7	VIS/1/350/2020-DEL	3.27	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/350/2020-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608413	82	SONG- AASHKA KA SHARAAF	2020	120	7	VIS/1/349/2020-DEL	3.36	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/349/2020-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608414	82	SONG- TOP STAR	2020	120	7	VIS/1/348/2020-DEL	3.11	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/348/2020-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608415	54	SONG- MAR MAR KE JEENE AA	2020	120	7	VIS/1/347/2020-DEL	3.22	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/347/2020-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608416	54	SONG- HAZOOR	2020	120	7	VIS/1/346/2020-DEL	3.38	0	2020-10-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/346/2020-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608417	82	KALA BALMA 	2020	120	7	VIS/1/345/2020-DEL	2.43	0	2020-10-16 00:00:00	SANJAY KUMAR - ROHTAK	Song	0	0	VIS/1/345/2020-DEL	106	110	0	N	Sanjay Kumar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608418	42	SOS KOLKATA	2020	121	2	DIL/2/14/2020-KOL	115.37	0	2020-10-16 00:00:00	JAREK ENTERTAINMENT	Feature	0	0	DIL/2/14/2020-KOL	384	109	0	N	Ena Saha	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608419	42	TRAILER OF DRACULA SIR (TRAILER - 2)	2020	121	2	DIS/2/4/2020-KOL	1.46	0	2020-10-16 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/4/2020-KOL	384	110	0	N	Debasish Sarkar	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608420	148	TRAILER OF SWITZERLAND	2020	120	2	DIS/1/56/2020-KOL	3.08	0	2020-10-16 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/56/2020-KOL	384	110	0	N	Amit Jumrani	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608421	61	REICK - SHAWTY	2020	120	2	DIS/1/55/2020-KOL	3.56	0	2020-10-16 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/55/2020-KOL	384	110	0	N	Subhendu Adhikary	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608422	54	THE LANDLORD 	2020	121	6	VFL/2/452/2020-MUM	88.41	0	2020-10-16 00:00:00	LLFILMHOLDING	Feature	0	0	VFL/2/452/2020-MUM	106	109	0	N	Anil Khera	0	88.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608423	44	CURSE OF THE NUN	2020	121	6	VFL/2/451/2020-MUM	82.22	0	2020-10-16 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/451/2020-MUM	106	109	0	N	Anil Khera	0	82.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608425	44	SUDHAR JAA	2020	121	6	VIS/2/478/2020-MUM	2.45	0	2020-10-16 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/478/2020-MUM	106	110	0	N	Abbas Syed	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608426	58	ALBUM SONG MALLIGA POO	2020	121	3	DIS/2/30/2020-Che	4.03	0	2020-10-16 00:00:00	KARTHICK ASHOKAN - (MAGIC LANTERN KARTHICK ASOKAN PRODUCTIONS), CHENNAI	Song	0	0	DIS/2/30/2020-Che	384	110	0	N	Karhick Ashokan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608427	45	PARASURAMA""	2020	121	8	VIL/2/129/2020-HYD	161	0	2020-10-15 00:00:00	SRI SURYADEVARA RADHAKRISHNA - HYDERABAD (HAARIKA HASSINE CREATIONS) 	Feature	0	0	VIL/2/129/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608428	59	TAPASSI	2020	121	8	DIL/2/104/2020-HYD	107.29	0	2020-10-15 00:00:00	SRI BOYANA KRISHNARAO - SRIKAKULAM (RSMOVIES)	Feature	0	0	DIL/2/104/2020-HYD	384	109	0	Y	Boyana Krishnarao	0	107.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608429	283	APRIL 28 (EM JARIGINDI ?)"	2020	121	8	DIL/2/103/2020-HYD	113.07	0	2020-10-15 00:00:00	SRI GANAMALA VEERASWAMY - HYDERABAD (V.G. ENTERTAINMENT)	Feature	0	0	DIL/2/103/2020-HYD	384	109	0	Y	Ganamala Veeraswamy	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608430	44	IT’S A FIXER UPPER 	2020	120	6	VFL/1/66/2020-MUM	84.56	0	2020-10-15 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/1/66/2020-MUM	106	109	0	N	Anil Khera	0	84.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608431	44	SONG: FIRST KISS	2020	120	6	VIS/1/1149/2020-MUM	3.43	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1149/2020-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608432	58	CASH BACK	2020	121	5	VIL/2/12/2020-THI	140.59	0	2020-10-15 00:00:00	ABRAHAM MATHEW, 3 COLOR CINEMAS PVT LTD, COCHIN	Feature	0	0	VIL/2/12/2020-THI	106	109	0	Y	Devavigins Devadhason	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608433	44	TEASER NO. 2 OF SAINA	2020	120	6	DIS/1/1327/2020-MUM	0.37	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1327/2020-MUM	384	110	0	N	Bhushan Dua	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608434	44	TRAILER NO. 1 OF SAINA	2020	120	6	DIS/1/1326/2020-MUM	2.5	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1326/2020-MUM	384	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608435	54	SONG:-“GOLI” (KARAJ RANDHAWA)	2020	121	6	VIS/2/477/2020-MUM	3.04	0	2020-10-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/477/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608436	44	SONG: NACH MERI RANI	2020	120	6	VIS/1/1148/2020-MUM	3.43	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1148/2020-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608437	44	PROMO NO. 1 TO 4 OF SONG: NACH MERI RANI	2020	120	6	VIS/1/1147/2020-MUM	1.5	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1147/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608438	54	SONG - GUCCI	2020	120	6	VIS/1/1146/2020-MUM	3.25	0	2020-10-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1146/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608439	54	SONG IK ARDAAS	2020	120	6	VIS/1/1145/2020-MUM	5.23	0	2020-10-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1145/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608440	44	SONG - RIHAA	2020	120	6	VIS/1/1144/2020-MUM	6.08	0	2020-10-15 00:00:00	ORIYON MUSIC LLP - MUMBAI	Song	0	0	VIS/1/1144/2020-MUM	106	110	0	N	Tarsame Mittal	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608441	44	SHAKUNTALA DEVI DELETED SCENE.	2020	120	6	VIS/1/1143/2020-MUM	4.37	0	2020-10-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1143/2020-MUM	106	110	0	N	Sajith Pillai	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608442	61	 THE RENTAL	2020	121	6	VFL/2/449/2020-MUM	86.5	0	2020-10-15 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/449/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608443	44	2 FAST 2 FURIOUS	2020	121	6	VFL/2/448/2020-MUM	101.18	0	2020-10-15 00:00:00	NEAL H. MORITZ  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/448/2020-MUM	106	109	0	N	Sajith Pillai	0	101.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608444	44	MONSTERS AT LARGE 	2020	121	6	VFL/2/447/2020-MUM	91.36	0	2020-10-15 00:00:00	KENNY BEAUMONT / MARK BOOT / JASON MURPHY / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/447/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608445	58	MONSTERS AT LARGE	2020	121	6	VFL/2/446/2020-MUM	91.36	0	2020-10-15 00:00:00	KENNY BEAUMONT / MARK BOOT / JASON MURPHY / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/446/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608446	59	THE SWORD IDENTITY 	2020	121	6	VFL/2/445/2020-MUM	106.03	0	2020-10-15 00:00:00	LI RUI / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/445/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	106.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608447	59	THE BODYGUARD 	2020	121	6	VFL/2/444/2020-MUM	99.13	0	2020-10-15 00:00:00	IVY HO / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/444/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608448	82	FAMILY ROMANCE, LLC	2020	120	6	DFL/1/13/2020-MUM	89	0	2020-10-15 00:00:00	FILM CONSTELLATION LTD	Feature	0	0	DFL/1/13/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608449	64	DHOOM MACHAIELA RAJAJEE	2020	121	7	VIL/2/27/2020-DEL	122.37	0	2020-10-15 00:00:00	MAA SHANTI ENTERTAINMENT, PATNA	Feature	0	0	VIL/2/27/2020-DEL	106	109	0	Y	Dinesh Railhan	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608450	54	JEE KARDA 	2020	120	7	VIS/1/344/2020-DEL	2.59	0	2020-10-15 00:00:00	K V SAGAR - WEST	Song	0	0	VIS/1/344/2020-DEL	106	110	0	N	K V Sagar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608451	54	MY FELLAS	2020	120	7	VIS/1/343/2020-DEL	3.29	0	2020-10-15 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/343/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608452	84	SONG -CONFESS	2020	121	6	VIS/2/476/2020-MUM	3.1	0	2020-10-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/476/2020-MUM	106	110	0	N	Vinod Atraye	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608453	44	SONG PROMO NO. 10 TO 14 - BURJKHALIFA | FILM - LAXMMI BOMB 	2020	120	6	VIS/1/1142/2020-MUM	5.4	0	2020-10-15 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1142/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608454	44	 DOUBLE BULL CEMENT - MIRZAPUR	2020	120	6	VIS/1/1141/2020-MUM	0.28	0	2020-10-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1141/2020-MUM	106	110	0	N	Ritesh Sidhwani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608455	44	PROMO NO. 1 TO  3 OF SONG: TOH AA GAYE HUM 	2020	120	6	VIS/1/1140/2020-MUM	1.35	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1140/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608456	44	SONG: TOH AA GAYE HUM	2020	120	6	VIS/1/1139/2020-MUM	5.37	0	2020-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1139/2020-MUM	106	110	0	N	Bhushan Dua	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608457	44	SONG TERE BIN DIL LAGTA NAHIN	2020	120	6	VIS/1/1138/2020-MUM	4.31	0	2020-10-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1138/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608458	44	PROMO NO. 1 - TOOFAAN 	2020	121	6	VIS/2/475/2020-MUM	1.03	0	2020-10-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/475/2020-MUM	106	110	0	N	Ritesh Sidhwani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608459	44	SONG TERE HI GHAR KE	2020	120	6	VIS/1/1137/2020-MUM	2.55	0	2020-10-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1137/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608460	44	DETECTIVE SHIVAJI  	2020	121	6	VIL/2/253/2020-MUM	117.32	0	2020-10-15 00:00:00	M/S ANJANDRI CINE CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/253/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	117.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608461	59	THE DA VINCI CODE	2020	121	6	VFL/2/443/2020-MUM	125.1	0	2020-10-15 00:00:00	DAN BROWN, JOHN CALLEY, SONY PICTURES 	Feature	0	0	VFL/2/443/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608462	61	YELLOW ROSE	2020	121	6	VFL/2/442/2020-MUM	96.19	0	2020-10-15 00:00:00	DIANE PARAGAS, CECILIA MEJIA, RAY CUERDO, ORIAN WILLIAMS,SONY PICTURES	Feature	0	0	VFL/2/442/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	96.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608463	59	  RAATCHASI	2020	120	3	VIL/1/38/2020-Che	134.48	0	2020-10-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/1/38/2020-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608464	49	WALTER	2020	120	3	VIL/1/37/2020-Che	133.1	0	2020-10-15 00:00:00	SHRUTHI THILAK - (M/S 11:11.PRODUCTIONS PVT LTD), TIRUVALLUR	Feature	0	0	VIL/1/37/2020-Che	106	109	0	N	Shruthi Thilak	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608465	58	 TALK BROTHER	2020	120	3	VIS/1/243/2020-Che	4.29	0	2020-10-15 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Song	0	0	VIS/1/243/2020-Che	106	110	0	N	Babushankar Balasubramanian	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608466	59	MYSSKINS PSYCHO" DIGITAL  TRAILER"	2020	121	3	DIS/2/29/2020-Che	1.4	0	2020-10-15 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/2/29/2020-Che	384	110	0	Y	Arunmozhi Manickam	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608467	59	MYSSKINS PSYCHO " DIGITAL TEASER "	2020	121	3	DIS/2/28/2020-Che	1.1	0	2020-10-15 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Other	0	0	DIS/2/28/2020-Che	384	110	0	Y	Arunmozhi Manickam	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608468	45	LOVERS""	2020	121	8	VIL/2/128/2020-HYD	125.34	0	2020-10-14 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS), PILLA DURGA VARAPRASAD - HYDERABAD(SREEPADA PRODUCTIONS)	Feature	0	0	VIL/2/128/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608469	61	THE TERROR OF HOLLOWS EVE 	2020	121	6	VFL/2/441/2020-MUM	81.56	0	2020-10-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/441/2020-MUM	106	109	0	Y	Anil Khera	0	82.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608470	58	YAARIYAAN	2020	121	6	VIL/2/252/2020-MUM	111.16	0	2020-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/252/2020-MUM	106	109	0	Y	Subhash Suresh	0	135.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608471	44	KHIDKI	2020	120	6	VIS/1/1136/2020-MUM	4.38	0	2020-10-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1136/2020-MUM	106	110	0	N	Richard Mascarenhas	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608472	51	SONG - DILACHI HORI	2020	120	6	VIS/1/1135/2020-MUM	4.37	0	2020-10-14 00:00:00	DHANAJI MADHUKAR PHADKE - RAIGAD	Song	0	0	VIS/1/1135/2020-MUM	106	110	0	N	Dhanaji Madhukar Phadke	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608473	44	JO TUNE LIKHA	2020	120	6	VIS/1/1134/2020-MUM	2.31	0	2020-10-14 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/1134/2020-MUM	106	110	0	N	Ammar Sayyed	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608474	51	SONG : SURBHI	2020	120	6	VIS/1/1133/2020-MUM	3.4	0	2020-10-14 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1133/2020-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608475	64	NU VISTA DOUBLE BULL CEMENT 3	2020	120	6	DIS/1/1325/2020-MUM	1.03	0	2020-10-14 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1325/2020-MUM	384	110	0	N	Suhel Anwar Khan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608476	51	BAPPACHA GHARICH VISARJAN.....SURAKSHIT VISARJAN""	2020	120	6	DIS/1/1324/2020-MUM	6.51	0	2020-10-14 00:00:00	PUNIT BALAN STUDIOS PVT LTD - PUNE	Other	0	0	DIS/1/1324/2020-MUM	384	110	0	N	Puneet Balkrishnan Chettiar	0	6.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608477	44	HOPE IN THE DARKNESS	2020	120	6	VIS/1/1132/2020-MUM	42	0	2020-10-14 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1132/2020-MUM	106	110	0	N	PRAKASH BODAS	0	42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608478	44	NU VISTA DOUBLE BULL CEMENT .1	2020	120	6	DIS/1/1323/2020-MUM	1.03	0	2020-10-14 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1323/2020-MUM	384	110	0	N	Suhel Anwar Khan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608479	61	 PVR WE CARES 	2020	120	6	DIS/1/1322/2020-MUM	2.15	0	2020-10-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1322/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608480	84	ZINGER ORIGINAL	2020	120	6	DIS/1/1321/2020-MUM	1.49	0	2020-10-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1321/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608481	84	PVR WELCOME BACK	2020	120	6	DIS/1/1320/2020-MUM	2	0	2020-10-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1320/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608482	44	APV-WOM 	2020	121	6	DIS/2/291/2020-MUM	0.23	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/291/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608483	44	APV-WOM	2020	121	6	DIS/2/290/2020-MUM	0.33	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/290/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608484	44	APV-TRAILERCUT	2020	121	6	DIS/2/289/2020-MUM	0.33	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/289/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608485	44	APV-REVENGE	2020	121	6	DIS/2/288/2020-MUM	0.23	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/288/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608486	44	APV-POLITICS	2020	121	6	DIS/2/287/2020-MUM	0.33	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/287/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608487	44	APV-FIGHT FOR GADDI 	2020	121	6	DIS/2/286/2020-MUM	0.33	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/286/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608488	44	APV-BHAUKAAL	2020	121	6	DIS/2/285/2020-MUM	0.33	0	2020-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/285/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608489	51	DOCTOR DOCTOR	2020	122	6	DIL/3/25/2020-MUM	124.06	0	2020-10-14 00:00:00	AARAV PRODUCTION - PUNE	Feature	0	0	DIL/3/25/2020-MUM	384	109	0	Y	Sagar Abhay Pathak	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608490	82	FYOLI	2020	120	7	DIL/1/9/2020-DEL	123.41	0	2020-10-14 00:00:00	MANISH VERMA - DEHRADUN	Feature	0	0	DIL/1/9/2020-DEL	384	109	0	Y	Manish Verma	0	122.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608491	51	SONG DIVAS KASE AALE	2020	120	6	DIS/1/1319/2020-MUM	6.04	0	2020-10-14 00:00:00	CLAP CREATIONS - THANE	Song	0	0	DIS/1/1319/2020-MUM	384	110	0	N	Vinod Bhausaheb Shinde	0	6.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608492	64	SPEEDUNNODU	2020	121	6	VIL/2/251/2020-MUM	125.06	0	2020-10-14 00:00:00	BHEEMANENI SRINIVAAS RAAVU, M/S GOODWILL CINEMA	Feature	0	0	VIL/2/251/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	125.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608493	44	ICE AGE 2 : THE MELTDOWN	2020	120	6	VFL/1/65/2020-MUM	87	0	2020-10-14 00:00:00	LORI FORTE, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC	Feature	0	0	VFL/1/65/2020-MUM	106	109	0	N	Subhash Suresh	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608494	44	PROMO NO. 1 TO 4 OF SONG: FIRST KISS	2020	120	6	VIS/1/1131/2020-MUM	1.5	0	2020-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1131/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608495	51	SONG- AG MAY MAULE 	2020	120	6	VIS/1/1130/2020-MUM	3.27	0	2020-10-14 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1130/2020-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608496	44	SONG LA ILAM	2020	120	6	VIS/1/1129/2020-MUM	4.03	0	2020-10-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1129/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608497	54	SONG INNA PYAAR	2020	120	6	VIS/1/1128/2020-MUM	3.32	0	2020-10-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1128/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608498	54	SONG REEJH	2020	120	6	VIS/1/1127/2020-MUM	4.15	0	2020-10-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1127/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608499	44	ADVERTISEMENT OF NANDINI KESAR GOTI	2020	120	6	VIS/1/1126/2020-MUM	0.3	0	2020-10-14 00:00:00	NOMEN PICTURES PVT. LTD. - AHMADABAD	Advertisement	0	0	VIS/1/1126/2020-MUM	106	110	0	N	Ritesh Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608500	44	SONG – KUCH TUM KAHO-DUET	2020	120	6	VIS/1/1125/2020-MUM	3.47	0	2020-10-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1125/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608501	59	THE TAKE DOWN	2020	121	6	VFL/2/440/2020-MUM	87.56	0	2020-10-14 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/440/2020-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608502	58	THE FOUR 	2020	121	6	VFL/2/439/2020-MUM	116.29	0	2020-10-14 00:00:00	ABE KWONG  / GORDON CHAN   / ARCLIGHT FILMS INTERNATIONAL PVT LTD  	Feature	0	0	VFL/2/439/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	116.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608503	44	WALTER	2020	121	6	VIL/2/250/2020-MUM	130.43	0	2020-10-14 00:00:00	M/S 11:11.PRODUCTIONS PVT LTD - TIRUVALLUR	Feature	0	0	VIL/2/250/2020-MUM	106	109	0	N	HIRACHAND DAMJI DAND	0	130.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608504	44	V1: THE UNSOLVED MURDER CASE 	2020	121	6	VIL/2/249/2020-MUM	112.04	0	2020-10-14 00:00:00	KALORFUL BETA MOVEMENT - TIRUVALLUR, PARADIGM PICTURE HOUSE - KANCHIPURAM	Feature	0	0	VIL/2/249/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	112.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608505	61	PUNJABI SARAF.	2020	120	6	DIS/1/1318/2020-MUM	0.33	0	2020-10-14 00:00:00	GALIYAARA FILMS - INDORE	Advertisement	0	0	DIS/1/1318/2020-MUM	384	110	0	N	Sumit Satish Dubey	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608506	44	BELEZA.	2020	120	6	DIS/1/1317/2020-MUM	0.33	0	2020-10-14 00:00:00	SENSATION MEDIA SERVICES - INDORE	Advertisement	0	0	DIS/1/1317/2020-MUM	384	110	0	N	Anju Dutt	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608507	61	SAFETY MEASURES INOX CINEMA	2020	120	6	DIS/1/1316/2020-MUM	1.27	0	2020-10-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1316/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608508	61	SAFETY MEASURES INOX	2020	120	6	DIS/1/1315/2020-MUM	1.27	0	2020-10-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1315/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608509	42	SAHEBER CUTLET	2020	120	2	DIL/1/42/2020-KOL	121.09	0	2020-10-14 00:00:00	SHADOW FILMS	Feature	0	0	DIL/1/42/2020-KOL	384	109	0	N	Sarathi Guha	0	121.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608510	44	AADYAA	2020	121	1	VIL/2/44/2020-CUT	116.11	0	2020-10-14 00:00:00	KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Feature	0	0	VIL/2/44/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	116.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608511	44	BHAUTIKI INSTITUTE	2020	120	6	DIS/1/1314/2020-MUM	0.23	0	2020-10-14 00:00:00	SENSATION MEDIA SERVICES - INDORE	Advertisement	0	0	DIS/1/1314/2020-MUM	384	110	0	N	Anju Dutt	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608512	44	THEATRICAL TRAILER NO. 1 - LAXMMI BOMB 	2020	121	6	DIS/2/284/2020-MUM	3.29	0	2020-10-14 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/284/2020-MUM	384	110	0	Y	Rana Rakesh Bali	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608513	44	 PROMO NO. 1 - LAXMMI BOMB 	2020	121	6	VIS/2/474/2020-MUM	3.29	0	2020-10-14 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/474/2020-MUM	106	110	0	Y	Rana Rakesh Bali	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608514	44	PROMO NO. 9 - LAXMMI BOMB 	2020	121	6	VIS/2/473/2020-MUM	3.33	0	2020-10-14 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/473/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608515	59	BHARATHAMLO SANKHARAVAM  (REVISED)	2020	121	3	VIL/2/76/2020-Che	125.54	0	2020-10-14 00:00:00	M/s.KETHINENI PICTURES Madras	Feature	0	0	VIL/2/76/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608516	53	KISHORE KUMAR JUNIOR	2020	120	1	VIL/1/21/2020-CUT	137.55	0	2020-10-14 00:00:00	PINAKI NAYAK - CUTTACK(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/1/21/2020-CUT	106	109	0	Y	Sudhakar Das	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608517	49	NAADODIGAL-2	2020	121	3	VIL/2/75/2020-Che	136.19	0	2020-10-14 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES)CHENNAI	Feature	0	0	VIL/2/75/2020-Che	106	109	0	N	Nanthagopal Sachitanandam	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608518	82	HUMNIKER JANAM ADHIKAAR	2020	121	9	DIL/2/5/2020-GUW	113.12	0	2020-10-14 00:00:00	DEEPAK DAS - DIMAPUR	Feature	0	0	DIL/2/5/2020-GUW	384	109	0	Y	Deepak Das	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608519	44	EK AUR JWALAMUKHI 	2020	121	6	VIL/2/248/2020-MUM	125.36	0	2020-10-14 00:00:00	MADRAS ENTERPRISES - CHENNAI, NAADODIGAL - CHENNAI	Feature	0	0	VIL/2/248/2020-MUM	106	109	0	N	Sunilraj Chandraprakash	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608520	44	ALIENS V/S AVATARS	2020	121	6	VFL/2/438/2020-MUM	74.41	0	2020-10-14 00:00:00	TOMACT FILMS LLC	Feature	0	0	VFL/2/438/2020-MUM	106	109	0	N	Surender Suneja	0	74.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608521	44	THE MURDERER	2020	121	6	VIL/2/247/2020-MUM	109.57	0	2020-10-14 00:00:00	AFTAB PICTURES	Feature	0	0	VIL/2/247/2020-MUM	106	109	0	Y	Narendra Hirawat	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608522	44	MERA KRODH 	2020	121	6	VIL/2/246/2020-MUM	116.09	0	2020-10-14 00:00:00	SREE SREE SREE BHAVANI SHANKARA PRODUCTION - KURNOOL	Feature	0	0	VIL/2/246/2020-MUM	106	109	0	N	Shubham Gupta	0	116.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608523	44	OWDATHAM	2020	121	6	VIL/2/245/2020-MUM	98.03	0	2020-10-14 00:00:00	RED CHILLY BLACK PEPPER CINEMAS - CHENNAI	Feature	0	0	VIL/2/245/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608524	61	WHOLE WORLD AT OUR FEET	2020	121	6	VFL/2/437/2020-MUM	100.4	0	2020-10-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/437/2020-MUM	106	109	0	Y	Anil Khera	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608525	44	BLACK (DUBBED)	2020	121	6	VFL/2/436/2020-MUM	111.5	0	2020-10-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/436/2020-MUM	106	109	0	Y	Anil Khera	0	112.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608526	44	DIALOGUE PROMO NO. 14 TO 17 - FILM - CHHALAANG (TRAILER CUTDOWN)	2020	120	6	VIS/1/1124/2020-MUM	0.51	0	2020-10-14 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1124/2020-MUM	106	110	0	N	Ankur Garg	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608527	44	DIALOGUE PROMO NO. 10 TO 13 - FILM - CHHALAANG (TRAILER CUTDOWN)	2020	120	6	VIS/1/1123/2020-MUM	0.51	0	2020-10-14 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1123/2020-MUM	106	110	0	N	Ankur Garg	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608528	44	DIALOGUE PROMO NO. 6 TO 9 - FILM - CHHALAANG (TRAILER CUTDOWN)	2020	120	6	VIS/1/1122/2020-MUM	0.51	0	2020-10-14 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1122/2020-MUM	106	110	0	N	Ankur Garg	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608529	44	BOORI	2020	121	6	VIS/2/472/2020-MUM	2.49	0	2020-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/472/2020-MUM	106	110	0	N	Milind Ghag	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608530	44	TRAILER OF UNHINGED	2020	121	6	DFS/2/95/2020-MUM	2.42	0	2020-10-14 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/95/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608531	61	MADE IN ITALY (TRAILER)	2020	120	6	DFS/1/34/2020-MUM	2.24	0	2020-10-14 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/1/34/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608532	44	THEATRICAL TRAILER NO. 2 - LAXMMI BOMB 	2020	121	6	DIS/2/283/2020-MUM	3.33	0	2020-10-14 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/283/2020-MUM	384	110	0	N	Rana Rakesh Bali	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608533	44	TEASER NO. 1 OF SAINA	2020	120	6	DIS/1/1313/2020-MUM	1.27	0	2020-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1313/2020-MUM	384	110	0	N	Bhushan Dua	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608534	44	YAADEIN AANE LAGI	2020	120	6	VIS/1/1121/2020-MUM	3.2	0	2020-10-13 00:00:00	KAINAZ PANDIT - MUMBAI	Song	0	0	VIS/1/1121/2020-MUM	106	110	0	N	Kainaz Pandit	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608535	58	AVALUM NAANUM""	2020	121	8	VIL/2/127/2020-HYD	137.37	0	2020-10-13 00:00:00	sri MIRYALA RAVINDAR REDDY - NALGONDA (DWARAKA CREATIONS)	Feature	0	0	VIL/2/127/2020-HYD	106	109	0	Y	Miryala Ravindar Reddy	0	137.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608536	59	SANGRAMAM 	2020	121	8	DIL/2/102/2020-HYD	92.43	0	2020-10-13 00:00:00	sri DADI VENKATA RAMESH - VISAKHAPATNAM(LAKSHMI SAVITRI PICTURES)	Feature	0	0	DIL/2/102/2020-HYD	384	109	0	Y	Dadi Venkata Ramesh	0	92.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608537	286	MOOKUTHI AMMAN (VIDEO TRAILER)	2020	120	3	VIS/1/242/2020-Che	2.29	0	2020-10-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/242/2020-Che	106	110	0	Y	Ishari K Ganesh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608538	286	MOOKUTHI AMMAN (DIGITAL TRAILER)	2020	120	3	DIS/1/199/2020-Che	2.29	0	2020-10-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/1/199/2020-Che	384	110	0	Y	Ishari K Ganesh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608539	58	MINMINI	2020	121	3	DIL/2/56/2020-Che	114.21	0	2020-10-13 00:00:00	SELVAM PONNAIYAN -  (M/S SELRIN PRODUCTIONS), KANNIYAKUMARI	Feature	0	0	DIL/2/56/2020-Che	384	109	0	Y	Selvam Ponnaiyan	0	115.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608540	59	RAJASTHAN   (DUBBED)  (REVISED)	2020	121	3	VIL/2/74/2020-Che	103.47	0	2020-10-13 00:00:00	N.LAKSHMI, M/S GANESH FILMS, CHENNAI	Feature	0	0	VIL/2/74/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608541	59	NAVODAYAM     (REVISED)	2020	121	3	VIL/2/73/2020-Che	119.43	0	2020-10-13 00:00:00	P.LALITHA, M/S CHAITANYA ART PICTURES, CHENNAI	Feature	0	0	VIL/2/73/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608542	45	W/O.RANASINGAM""	2020	120	3	VIL/1/36/2020-Che	177.14	0	2020-10-13 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	VIL/1/36/2020-Che	106	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	177.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608543	45	VEERA BETEGAARA	2020	121	3	VIL/2/72/2020-Che	168.4	0	2020-10-13 00:00:00	M/s AVM PRODUCTIONS AND ENTERTAINMENT, CHENNAI	Feature	0	0	VIL/2/72/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	168.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608544	58	KANMANIYE (ALBUM VIDEO SONG)	2020	120	3	VIS/1/241/2020-Che	7.2	0	2020-10-13 00:00:00	ARUNRAJA KAMARAJ - (ARK ENTERTAINMENT), KARUR	Other	0	0	VIS/1/241/2020-Che	106	110	0	N	Arunraja Kamaraj	0	7.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608545	61	INDIAN FLOWER INNER WEAR	2020	121	3	DIS/2/27/2020-Che	0.23	0	2020-10-13 00:00:00	SANTHOSHRAJ VARATHARAJ - (FOTO ZONE), CHENNAI	Advertisement	0	0	DIS/2/27/2020-Che	384	110	0	N	Santhoshraj Varatharaj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608546	61	INDIAN FLOWER LEGGINGS	2020	120	3	DIS/1/198/2020-Che	0.23	0	2020-10-13 00:00:00	SANTHOSHRAJ VARATHARAJ - (FOTO ZONE), CHENNAI	Advertisement	0	0	DIS/1/198/2020-Che	384	110	0	N	Santhoshraj Varatharaj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608547	49	IRAKAL   (REVISED)	2020	121	5	VIL/2/11/2020-THI	132.43	0	2020-10-13 00:00:00	P. SUKUMARAN, M/s M.S. FILMS	Feature	0	0	VIL/2/11/2020-THI	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	132.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608548	44	HUM HUM HAIN	2020	120	6	DIL/1/42/2020-MUM	113.47	0	2020-10-12 00:00:00	FIVE FRIENDS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/42/2020-MUM	384	109	0	Y	Bijendra Singh	0	117.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608549	59	FAST TRACK	2020	121	6	VFL/2/435/2020-MUM	99.52	0	2020-10-12 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/435/2020-MUM	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608550	54	DRAGON KINGDOM	2020	121	6	VFL/2/434/2020-MUM	87.49	0	2020-10-12 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/434/2020-MUM	106	109	0	N	Anil Khera	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608551	44	KAITHI	2020	121	6	VIL/2/244/2020-MUM	146.09	0	2020-10-12 00:00:00	DREAM WARRIOR PICTURES - CHENNAI	Feature	0	0	VIL/2/244/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	146.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608552	54	WHITE SPACE	2020	121	6	VFL/2/433/2020-MUM	95.31	0	2020-10-12 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/433/2020-MUM	106	109	0	N	Anil Khera	0	95.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608553	42	CHOLO POTOL TULY	2020	120	2	DIL/1/41/2020-KOL	110.46	0	2020-10-12 00:00:00	SHANOLI MAJUMDER 	Feature	0	0	DIL/1/41/2020-KOL	384	109	0	N	Shanoli Majumder	0	110.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608554	148	DRACULA SIR	2020	121	2	DIL/2/13/2020-KOL	126.57	0	2020-10-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/13/2020-KOL	384	109	0	N	Debasish Sarkar	0	126.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608555	44	KING ARTHUR AND THE KNIGHTS OF THE ROUND TABLE (DUBBED)	2020	121	6	VFL/2/432/2020-MUM	84.2	0	2020-10-12 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/432/2020-MUM	106	109	0	N	Subhash Suresh	0	84.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608556	54	ABDUCTION POINT AKA BEACON POINT	2020	121	6	VFL/2/431/2020-MUM	84.45	0	2020-10-12 00:00:00	HIGH OCTANE PICTURES, LLC.	Feature	0	0	VFL/2/431/2020-MUM	106	109	0	N	Anil Khera	0	84.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608557	44	SCHOOL MEIN BHOOTNATH	2020	120	6	VFL/1/64/2020-MUM	100.17	0	2020-10-12 00:00:00	ARRI MEDIA GMBH DEPT. INTERNATIONAL	Feature	0	0	VFL/1/64/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	100.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608558	44	  INSAAF KA RAKSHAK	2020	120	6	VIL/1/52/2020-MUM	136	0	2020-10-12 00:00:00	M/S. BHAVNA CREATIONS - HYDERABAD	Feature	0	0	VIL/1/52/2020-MUM	106	109	0	N	Kalapi Vinit Nagada	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608559	44	AAYUSHMANBHAVA 	2020	120	6	VIL/1/51/2020-MUM	128.34	0	2020-10-12 00:00:00	M/S DWARAKISH CHITRA - BANGALORE URBAN	Feature	0	0	VIL/1/51/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	128.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608560	271	WE BARE BEARS: THE MOVIE	2020	120	6	VFS/1/11/2020-MUM	63.29	0	2020-10-12 00:00:00	CARRIE WILKSEN, WARNER BROS.	Other	0	0	VFS/1/11/2020-MUM	106	110	0	N	Akash Bhatnagar	0	63.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608561	59	GALLO TELINATTUNDEY" (A TO UA)"	2020	121	8	VIL/2/126/2020-HYD	125.21	0	2020-10-12 00:00:00	CHENNUBOINA SRINIVASA RAO - VISAKHAPATNAM(SVK CINEMAS)	Feature	0	0	VIL/2/126/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	125.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608562	59	OREY RIKSHAW" (A TO UA)"	2020	121	8	VIL/2/125/2020-HYD	129.42	0	2020-10-12 00:00:00	Sri Dasari Narayana Rao, M/s. Dasari Film University	Feature	0	0	VIL/2/125/2020-HYD	106	109	0	Y	Balakrishnan Ananthakrishnan	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608563	59	FORENSIC""	2020	121	8	VIL/2/124/2020-HYD	134	0	2020-10-12 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/124/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608564	54	SONG HIT KITTA" "	2020	121	6	DIS/2/282/2020-MUM	3.17	0	2020-10-12 00:00:00	SATNAM FILMS - SOLAPUR	Song	0	0	DIS/2/282/2020-MUM	384	110	0	Y	Sachin Suresh Dhotre	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608565	44	TRAILER PROMO NO. 1 TO 5 - KHAALI PEELI	2020	121	6	VIS/2/471/2020-MUM	4	0	2020-10-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/471/2020-MUM	106	110	0	N	Shariq Patel	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608566	44	SONG TISHNALABI	2020	120	6	VIS/1/1120/2020-MUM	3.04	0	2020-10-12 00:00:00	BHOOMI HASITKUMAR TRIVEDI - VADODARA	Song	0	0	VIS/1/1120/2020-MUM	106	110	0	N	Bhoomi Hasitkumar Trivedi	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608567	44	SONG: PHIR DIKHI TU	2020	120	6	VIS/1/1119/2020-MUM	4.46	0	2020-10-12 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1119/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608568	44	ISHQ DA SAUDA SONG	2020	120	6	DIS/1/1312/2020-MUM	3.16	0	2020-10-12 00:00:00	IRIS GLOBAL MEDIA - MUMBAI	Song	0	0	DIS/1/1312/2020-MUM	384	110	0	N	Sharad Raghava Hegde	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608569	161	TUJHSE MILNE SE PEHLE - LOCKDOWN HOLIDAY EDIT	2020	121	6	DIS/2/281/2020-MUM	3.05	0	2020-10-12 00:00:00	MRINAL ABHIGYAN JHA - MUMBAI 	Song	0	0	DIS/2/281/2020-MUM	384	110	0	N	Mrinal Abhigyan Jha	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608570	161	SHE	2020	121	6	DIS/2/300/2020-MUM	9.17	0	2020-10-23 00:00:00	VITTHAL PATIL PRODUCTIONS - MUMBAI	Other	0	0	DIS/2/300/2020-MUM	384	110	0	Y	Vitthal Vallappa Patil	0	9.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608571	44	SONG - HAUSLA	2020	121	6	VIS/2/485/2020-MUM	3	0	2020-10-23 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/2/485/2020-MUM	106	110	0	N	Aayushman Sinha	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608572	271	FIGHTING WITH MY FAMILY 	2020	121	6	VFL/2/476/2020-MUM	105.28	0	2020-10-23 00:00:00	DANY GARCIA / DWAYNE JOHNSON / MGM PICTURES	Feature	0	0	VFL/2/476/2020-MUM	106	109	0	N	Trupti Surve	0	105.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608573	44	HOT DOG (DUBBED)	2020	121	6	VFL/2/475/2020-MUM	99.46	0	2020-10-23 00:00:00	MARCO BECKMANN / DAN MAAG / MATTHIAS SCHWEIGHÖFER / PICTURE TREE INTERNATIONAL GMBH 	Feature	0	0	VFL/2/475/2020-MUM	106	109	0	N	Subhash Suresh	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608574	58	FAST AND FURIOUS: HOBBS AND SHAW 	2020	121	6	VFL/2/474/2020-MUM	129.53	0	2020-10-23 00:00:00	HIRAM GARCIA / DWAYNE JOHNSON / CHRIS MORGAN / UNIVERSAL PICTURES	Feature	0	0	VFL/2/474/2020-MUM	106	109	0	N	Sajith Pillai	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608575	58	BAD BOYS FOR LIFE.	2020	121	6	VFL/2/473/2020-MUM	123.53	0	2020-10-23 00:00:00	WILL SMIITH,JERRY BRUCKHEIMER,SONY PICTURES USA	Feature	0	0	VFL/2/473/2020-MUM	106	109	0	N	Kavitha Prasanna	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608576	61	SILENT SCREAM	2020	121	6	DIS/2/299/2020-MUM	2.01	0	2020-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/299/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608577	44	AAJ KA LOOTERA (DUBBED)	2020	122	6	VFL/3/13/2020-MUM	98.45	0	2020-10-23 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/3/13/2020-MUM	106	109	0	N	Inshad Nazim	0	98.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608578	45	AJJI 20""	2020	120	8	VIL/1/33/2020-HYD	160.41	0	2020-10-23 00:00:00	Ms. SUNITHA TATI - HYDERABAD (GURU FILMS PVT. LTD.), SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), SRI D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY  (...)	Feature	0	0	VIL/1/33/2020-HYD	106	109	0	N	D Sureshbabu	0	160.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608579	59	BAD BOYS FOR LIFE.	2020	121	6	VFL/2/472/2020-MUM	123.53	0	2020-10-23 00:00:00	WILL SMITH ,JERRY BRUCKHEIMER, SONY PICTURES USA	Feature	0	0	VFL/2/472/2020-MUM	106	109	0	N	Kavitha Prasanna	0	123.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608580	44	DUMDAAR KHILADI 2	2020	120	6	VIL/1/55/2020-MUM	144	0	2020-10-23 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	VIL/1/55/2020-MUM	106	109	0	N	UMESH GUPTA	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608611	44	APV MIRZAPUR LAUNCH	2020	121	6	DIS/2/297/2020-MUM	0.33	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/297/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608581	61	TRAILER NO 1 OF GREYHOUND	2020	120	6	DFS/1/36/2020-MUM	2.34	0	2020-10-23 00:00:00	TOM HANKS, GARY GOETZMAN, SONY PICTURES USA	Trailer	0	0	DFS/1/36/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608582	44	MIRCHI 	2020	121	6	VIS/2/484/2020-MUM	3.15	0	2020-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/484/2020-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608583	44	PUNJAB KA SINGHAM	2020	121	6	VIL/2/265/2020-MUM	147	0	2020-10-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Feature	0	0	VIL/2/265/2020-MUM	106	109	0	Y	Kumar Mangat Pathak	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608584	58	UNHINGED	2020	122	6	DFL/3/27/2020-MUM	90.26	0	2020-10-23 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/27/2020-MUM	384	109	0	N	MANISH KUMAR DUTT	0	90.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608585	266	BHET	2020	120	6	DIS/1/1349/2020-MUM	22.24	0	2020-10-23 00:00:00	VISHAL RAJENDRA KULKARNI - SURAT	Other	0	0	DIS/1/1349/2020-MUM	384	110	0	N	Vishal Rajendra Kulkarni	0	22.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608586	64	MARKAR BHI TIGER ABHI ZINDA HAI 	2020	121	6	DIL/2/170/2020-MUM	143.32	0	2020-10-23 00:00:00	J.R. FILMS COMBINES - THANE	Feature	0	0	DIL/2/170/2020-MUM	384	109	0	Y	Ravindra Sinha	0	147.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608587	44	SONG PROMO NO. 4 - TERI CHORIYAAN - FILM - CHHALAANG	2020	120	6	VIS/1/1176/2020-MUM	1	0	2020-10-23 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1176/2020-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608588	51	SONG : VAAR BHARALAYA OF FILM TUCH MAAZ KALEEJ	2020	120	6	VIS/1/1175/2020-MUM	3.2	0	2020-10-23 00:00:00	B. R. FILM PRODUCTION - SANGLI	Song	0	0	VIS/1/1175/2020-MUM	106	110	0	N	Muttanna Bhagappa Aiholli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608589	44	DIALOGUE PROMO NO. 28 TO 32 - FILM - CHHALAANG 	2020	120	6	VIS/1/1174/2020-MUM	1.21	0	2020-10-23 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1174/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608590	61	THE REAL CULPRIT	2020	120	6	DIS/1/1348/2020-MUM	1.08	0	2020-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1348/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608591	44	HELIUM C II	2020	120	6	DIS/1/1347/2020-MUM	2.02	0	2020-10-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1347/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608592	61	THE 8TH NOTE	2020	120	6	DIS/1/1346/2020-MUM	1.33	0	2020-10-23 00:00:00	PERFECTMEDIA 	Advertisement	0	0	DIS/1/1346/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608593	44	SONG FASALON SE KAH DE ALVIDA OF FILM THE CAGE OF LIFE	2020	122	6	DIS/3/22/2020-MUM	2.16	0	2020-10-23 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/3/22/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608594	82	NU VISTA DOUBLE BULL CEMENT .4	2020	120	6	DIS/1/1345/2020-MUM	1.03	0	2020-10-23 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1345/2020-MUM	384	110	0	N	Suhel Anwar Khan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608595	42	NU VISTA DOUBLE BULL CEMENT .2	2020	120	6	DIS/1/1344/2020-MUM	1.03	0	2020-10-23 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1344/2020-MUM	384	110	0	N	Suhel Anwar Khan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608596	64	KAAT KE RAKHDEB	2020	121	6	VIL/2/264/2020-MUM	106.32	0	2020-10-23 00:00:00	KUSHANK FILMS	Feature	0	0	VIL/2/264/2020-MUM	106	109	0	Y	Abhay Kumar Sinha	0	106.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608597	44	PROMO NO. 1 TO 5 OF SONG: TANHAI	2020	120	6	VIS/1/1173/2020-MUM	2.5	0	2020-10-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1173/2020-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608598	44	SONG PROMO NO- 1 TO 3 OF FILM- TAISH	2020	121	6	VIS/2/483/2020-MUM	1.05	0	2020-10-23 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/483/2020-MUM	106	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608599	44	VIVO V20 MUNNA | MIRZAPUR	2020	120	6	VIS/1/1172/2020-MUM	0.18	0	2020-10-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1172/2020-MUM	106	110	0	N	Ritesh Sidhwani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608600	82	LEGEND 	2020	121	7	VIS/2/59/2020-DEL	3.16	0	2020-10-23 00:00:00	SHINE STAR ENTERTAINMENT PVT LTD	Song	0	0	VIS/2/59/2020-DEL	106	110	0	N	Mohinder Bir Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608601	51	PUNARAGAMANAYA  CHA""	2020	120	6	DIS/1/1343/2020-MUM	5.52	0	2020-10-23 00:00:00	PUNIT BALAN STUDIOS PVT LTD - PUNE	Other	0	0	DIS/1/1343/2020-MUM	384	110	0	N	Puneet Balkrishnan Chettiar	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608602	51	NAGPURI SWAG	2020	121	6	DIS/2/298/2020-MUM	3.37	0	2020-10-23 00:00:00	CLAP CREATIONS - THANE	Song	0	0	DIS/2/298/2020-MUM	384	110	0	N	Vinod Bhausaheb Shinde	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608603	44	TRAILOR 1 OF MERA RAMRAJYA NAI KRANTI 	2020	120	7	DIS/1/32/2020-DEL	1.3	0	2020-10-23 00:00:00	SHYAM BHARTEEY - NEW DELHI	Trailer	0	0	DIS/1/32/2020-DEL	384	110	0	N	Shyam Bharteey	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608604	282	 PADDAYI   	2020	121	4	DIL/2/63/2020-BAN	98.38	0	2020-10-23 00:00:00	S NITHYANANDA PAI - UDUPI	Feature	0	0	DIL/2/63/2020-BAN	384	109	0	Y	S Nithyananda Pai	0	98.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608605	282	AVANALLI IVALILLI	2020	121	4	DIL/2/62/2020-BAN	121.45	0	2020-10-23 00:00:00	LAKSHMI NARAYANA RAJU - BANGALORE URBAN	Feature	0	0	DIL/2/62/2020-BAN	384	109	0	Y	Lakshmi Narayana Raju	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608606	282	P5	2020	121	4	DIL/2/61/2020-BAN	103.35	0	2020-10-23 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN	Feature	0	0	DIL/2/61/2020-BAN	384	109	0	Y	Dwarakanath Krishna Chaitanya	0	103.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608607	282	THE PAINTER                 	2020	120	4	DIL/1/18/2020-BAN	80.07	0	2020-10-23 00:00:00	VENKATASUBBU CS - BANGALORE URBAN, DR SHAHMA RAJKAMAL - BANGALORE URBAN	Feature	0	0	DIL/1/18/2020-BAN	384	109	0	Y	Venkatasubbu Cs	0	80.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608608	59	369	2020	120	8	VIL/1/32/2020-HYD	117.25	0	2020-10-22 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/1/32/2020-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608609	44	 VIVO V 20 GUDDU | MIRZAPUR	2020	120	6	VIS/1/1171/2020-MUM	0.18	0	2020-10-22 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1171/2020-MUM	106	110	0	N	Ritesh Sidhwani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608610	44	AE MERE DIL 	2020	120	6	VIS/1/1170/2020-MUM	3.57	0	2020-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1170/2020-MUM	106	110	0	N	Milind Ghag	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608612	44	APV MIRZAPUR GOLU LAUNCH 2	2020	121	6	DIS/2/296/2020-MUM	0.33	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/296/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608613	44	APV MIRZAPUR GOLULAUNCH	2020	121	6	DIS/2/295/2020-MUM	0.23	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/295/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608614	44	APV MIRZAPUR KAUNLEGAMZP  	2020	120	6	DIS/1/1342/2020-MUM	0.18	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1342/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608615	44	APV MIRZAPUR SAMIKARAN    	2020	120	6	DIS/1/1341/2020-MUM	0.23	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1341/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608616	44	APV MIRZAPUR CONSPIRACY 	2020	120	6	DIS/1/1340/2020-MUM	0.23	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1340/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608617	44	APV MIRZAPUR NEWSEASON	2020	120	6	DIS/1/1339/2020-MUM	0.23	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1339/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608618	44	APV MIRZAPUR POLITICS	2020	120	6	DIS/1/1338/2020-MUM	0.18	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1338/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608619	44	APV MIRZAPUR GOLULOVE	2020	120	6	DIS/1/1337/2020-MUM	0.33	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1337/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608620	44	APV MIRZAPUR BADE	2020	120	6	DIS/1/1336/2020-MUM	0.23	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1336/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608621	44	APV MIRZAPUR WOMALT	2020	120	6	DIS/1/1335/2020-MUM	0.23	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1335/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608622	44	APV MIRZAPUR CONSPIRACY	2020	120	6	DIS/1/1334/2020-MUM	0.13	0	2020-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1334/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608623	61	CORRADO 	2020	121	6	VFL/2/471/2020-MUM	83.06	0	2020-10-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/471/2020-MUM	106	109	0	Y	Anil Khera	0	83.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608624	45	MAHABALI BHAIRAVA""	2020	121	8	VIL/2/134/2020-HYD	155.5	0	2020-10-22 00:00:00	SRI ALLU ARAVIND BABU - HYDERABAD (GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Feature	0	0	VIL/2/134/2020-HYD	106	109	0	N	Allu Aravind Babu	0	155.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608625	283	SOLO BRATHUKE SO BETTER""	2020	120	8	DIL/1/29/2020-HYD	126.1	0	2020-10-22 00:00:00	SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP), SRI SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED), SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP)	Feature	0	0	DIL/1/29/2020-HYD	384	109	0	Y	Bapineedu Bhogavalli	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608626	44	CAPTAIN VIDYUT	2020	120	6	VIL/1/54/2020-MUM	77.34	0	2020-10-22 00:00:00	PARIJAT ANIMATION FILMS PVT. LTD - MUMBAI	Feature	0	0	VIL/1/54/2020-MUM	106	109	0	N	Sangeeta Singh Tripathi	0	77.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608627	44	RED CLIFF (DUBBED)	2020	121	6	VFL/2/470/2020-MUM	112.19	0	2020-10-22 00:00:00	TERENCE CHANG/ JOHN WOO / LIONS GATE INDIA	Feature	0	0	VFL/2/470/2020-MUM	106	109	0	Y	Subhash Suresh	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608628	61	ALWAYS AND FOREVER	2020	121	6	VFL/2/469/2020-MUM	100.14	0	2020-10-22 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/469/2020-MUM	106	109	0	Y	Anil Khera	0	100.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608629	54	JAAN  	2020	120	7	VIS/1/374/2020-DEL	2.55	0	2020-10-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/374/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608630	54	MATH 	2020	121	7	VIS/2/58/2020-DEL	3.01	0	2020-10-22 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/2/58/2020-DEL	106	110	0	N	Sandeep Rehaan	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608631	54	GOOD TIME	2020	121	7	VIS/2/57/2020-DEL	3.01	0	2020-10-22 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/2/57/2020-DEL	106	110	0	N	Rajchet Sharma	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608632	54	GHUM GHUM	2020	121	7	VIS/2/56/2020-DEL	4.47	0	2020-10-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/56/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608634	82	SONG- NATHLI 	2020	120	7	VIS/1/372/2020-DEL	3.05	0	2020-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/372/2020-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608635	44	TAJ TUJ	2020	120	7	VIS/1/371/2020-DEL	2.35	0	2020-10-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/371/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608636	54	NAA PUCH DA	2020	120	7	VIS/1/370/2020-DEL	3.23	0	2020-10-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/370/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608637	54	CHORNI 	2020	120	7	VIS/1/369/2020-DEL	3.39	0	2020-10-22 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/369/2020-DEL	106	110	0	N	Sumit Bhardwaj	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608638	54	DHOKHA  	2020	120	7	VIS/1/368/2020-DEL	3.3	0	2020-10-22 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/368/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608639	44	MAA KE TU LAADLE	2020	120	7	VIS/1/367/2020-DEL	3.47	0	2020-10-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/367/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608640	54	MAAWAN   	2020	120	7	VIS/1/366/2020-DEL	4.34	0	2020-10-22 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/366/2020-DEL	106	110	0	N	Avneet Singh Mac	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608641	54	TRAIYAAN JATTI TE	2020	120	7	VIS/1/365/2020-DEL	3.12	0	2020-10-22 00:00:00	GURPREET SINGH - KAPURTHALA	Song	0	0	VIS/1/365/2020-DEL	106	110	0	N	Gurpreet Singh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608642	54	SAAB  	2020	120	7	VIS/1/364/2020-DEL	3.23	0	2020-10-22 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/1/364/2020-DEL	106	110	0	N	Rajchet Sharma	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608643	54	TAKDEER	2020	120	7	VIS/1/363/2020-DEL	3.5	0	2020-10-22 00:00:00	DAVINDER SINGH MAAN - BATHINDA	Song	0	0	VIS/1/363/2020-DEL	106	110	0	N	Davinder Singh Maan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608644	82	SONG- GHUNGAT 	2020	120	7	VIS/1/362/2020-DEL	3.57	0	2020-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/362/2020-DEL	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608645	64	KANCHANA 	2020	122	6	VIL/3/8/2020-MUM	151.58	0	2020-10-22 00:00:00	SRI THENANDAL FILMS	Feature	0	0	VIL/3/8/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	151.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608646	271	SERGEI	2020	120	6	VIS/1/1169/2020-MUM	53.25	0	2020-10-22 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Other	0	0	VIS/1/1169/2020-MUM	106	110	0	N	Pradeep Chandrakant Koyande	0	53.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608647	58	SCOURGE	2020	121	6	VFL/2/468/2020-MUM	89.2	0	2020-10-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/468/2020-MUM	106	109	0	N	Anil Khera	0	89.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608648	161	ALIBHABHA	2020	121	6	VIL/2/263/2020-MUM	132.52	0	2020-10-22 00:00:00	TALKING TIMES MOVIES P. LTD	Feature	0	0	VIL/2/263/2020-MUM	106	109	0	Y	Ranveer Kumar Badshah	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608649	58	BLOODSHOT.	2020	121	6	VFL/2/467/2020-MUM	110.32	0	2020-10-22 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/467/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608650	58	KADHAL VENDAM (ALBUM VIDEO SONG)	2020	120	3	VIS/1/245/2020-Che	5.4	0	2020-10-22 00:00:00	GANESHAN THANGA RATHINAM - (FILM EMPIRE PRODUCTIONS), TIRUNELVELI	Other	0	0	VIS/1/245/2020-Che	106	110	0	N	Ganeshan Thanga Rathinam	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608651	44	 YEH SUHAAGRAAT IMPOSSIBLE 	2020	121	6	VIL/2/262/2020-MUM	89.17	0	2020-10-22 00:00:00	PIECEWING PRODUCTION (OPC) PVT LTD - GANDHINAGAR	Feature	0	0	VIL/2/262/2020-MUM	106	109	0	N	Narendrabhai Rasiklal Patel	0	89.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608652	58	LEGENDARY ASSASSIN 	2020	121	6	VFL/2/466/2020-MUM	87.56	0	2020-10-22 00:00:00	 PACO WONG / NG SEE-YUEN  / ARCLIGHT FILMS INTERNATIONAL PVT LTD  	Feature	0	0	VFL/2/466/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608653	54	SCOURGE	2020	121	6	VFL/2/465/2020-MUM	89.42	0	2020-10-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/465/2020-MUM	106	109	0	N	Anil Khera	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608654	44	 PROMO NO. 03 OF HIGH	2020	121	6	VIS/2/482/2020-MUM	0.23	0	2020-10-22 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/482/2020-MUM	106	110	0	Y	Ajay Charanjit Singh	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608655	61	MELLOW.	2020	120	6	DIS/1/1333/2020-MUM	2.49	0	2020-10-22 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1333/2020-MUM	384	110	0	N	Haroon Patel	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608656	44	RAHUL VAIDYA BIG BOSS APPEAL	2020	120	6	DIS/1/1332/2020-MUM	0.2	0	2020-10-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1332/2020-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608657	64	TRAILER OF FILM - LADY SINGHAM 	2020	121	6	DIS/2/294/2020-MUM	3.05	0	2020-10-22 00:00:00	VIKAS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/294/2020-MUM	384	110	0	N	Sarla Ashok Saraogi	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608658	45	SONG 01 TARAGELE SAMSAARA TARAVALLA (KAALACHAKRA)	2020	121	4	VIS/2/16/2020-BAN	3.46	0	2020-10-22 00:00:00	RAGHAVENDRA K L - BANGALORE URBAN	Song	0	0	VIS/2/16/2020-BAN	106	110	0	N	Raghavendra K L	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608659	49	RAPID ACTION FORCE  (REVISED)	2020	121	5	VIL/2/15/2020-THI	132.22	0	2020-10-22 00:00:00	M/s SHIRDI SAI CREATIONS 	Feature	0	0	VIL/2/15/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608660	49	APARNA  (REVISED)	2020	121	5	VIL/2/14/2020-THI	101.55	0	2020-10-22 00:00:00	M/s CINERAMA MOVIES	Feature	0	0	VIL/2/14/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608661	277	JOLSOBI (END OF SPRING)	2020	120	9	DIL/1/12/2020-GUW	87	0	2020-10-22 00:00:00	JAICHENG JAI DOHUTIA - TINSUKIA, BHUPALI MORAN - TINSUKIA	Feature	0	0	DIL/1/12/2020-GUW	384	109	0	N	Jaicheng Jai Dohutia	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608662	61	PRIMAL	2020	121	6	VFL/2/464/2020-MUM	95.08	0	2020-10-21 00:00:00	DANIEL GRODNIK  / BOBBY RANGHELOV  / LIONSGATE	Feature	0	0	VFL/2/464/2020-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	95.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608663	59	CORONA VIRUS 	2020	120	8	DIL/1/28/2020-HYD	83.58	0	2020-10-21 00:00:00	SRI RAMGOPAL VARMA PENUMATSA - HYDERABAD (COMPANY)	Feature	0	0	DIL/1/28/2020-HYD	384	109	0	N	Ramgopal Varma Penumatsa	0	83.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608664	44	THE CAGE OF LIFE	2020	122	6	DIL/3/26/2020-MUM	103.09	0	2020-10-21 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Feature	0	0	DIL/3/26/2020-MUM	384	109	0	Y	Pradip Raghunath Bichave	0	106.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608665	64	RAMAYYA VASTHAVAYYA 	2020	121	6	VIL/2/261/2020-MUM	134.54	0	2020-10-21 00:00:00	M/S SRI VENKATESWARA CREATIONS	Feature	0	0	VIL/2/261/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	135.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608666	161	THE GIRL WITH THE GOAT	2020	121	6	DIL/2/169/2020-MUM	106.28	0	2020-10-21 00:00:00	R J ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/169/2020-MUM	384	109	0	Y	Rohit Vinayak Jail	0	107.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608667	64	BAIRAVAA 	2020	121	6	VIL/2/260/2020-MUM	162.12	0	2020-10-21 00:00:00	VIJAYA PRODUCTIONS - CHENNAI	Feature	0	0	VIL/2/260/2020-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	162.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608668	61	 FORCE OF NATURE	2020	121	6	VFL/2/463/2020-MUM	97.36	0	2020-10-21 00:00:00	ITALIA FILM CO	Feature	0	0	VFL/2/463/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	97.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608669	44	HOME ALONE 2: LOST IN NEW YORK	2020	120	6	VFL/1/68/2020-MUM	116	0	2020-10-21 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, JOHN HUGHES	Feature	0	0	VFL/1/68/2020-MUM	106	109	0	N	Subhash Suresh	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608670	58	LOOKING GLASS 	2020	121	6	VFL/2/462/2020-MUM	100	0	2020-10-21 00:00:00	BRAXTON POPE / DAVID M WULF / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/462/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608671	61	 BEGIN	2020	120	3	VIS/1/244/2020-Che	5.16	0	2020-10-21 00:00:00	SHAKTHISHREE GOPALAN, CHENNAI	Other	0	0	VIS/1/244/2020-Che	106	110	0	N	Shakthishree Gopalan	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608672	58	THANNI VANDI AANGA OONGA" LYRICAL VIDEO SONG"	2020	121	3	VIS/2/39/2020-Che	4.45	0	2020-10-21 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Other	0	0	VIS/2/39/2020-Che	106	110	0	N	Saravana Gunasekaran	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608673	45	EEGA (KANNADADALLI)""	2020	121	8	VIL/2/133/2020-HYD	133.31	0	2020-10-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/133/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	133.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608674	59	THE ANGRY BIRDS MOVIE""	2020	121	8	VFL/2/1/2020-HYD	98.1	0	2020-10-21 00:00:00	CATHERINE WINDER, JOHN COHEN, SONY PICTURES USA, United States	Feature	0	0	VFL/2/1/2020-HYD	106	109	0	N	Balakrishnan Ananthakrishnan	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608675	44	BHEEM IN THE CITY	2020	120	8	VIS/1/30/2020-HYD	67.23	0	2020-10-21 00:00:00	SRI RAJIV CHILAKALAPUDI - HYDERABAD (GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/30/2020-HYD	106	110	0	N	rajiv chilakalapudi	0	67.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608676	59	PALLE VASI 	2020	121	8	DIL/2/107/2020-HYD	122.21	0	2020-10-21 00:00:00	SRI GORRE RAMA PRASAD - CUDDAPAH (THRISHAL THRILLS)	Feature	0	0	DIL/2/107/2020-HYD	384	109	0	N	Gorre Rama Prasad	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608677	282	MARKATA	2020	122	4	DIL/3/18/2020-BAN	137.3	0	2020-10-21 00:00:00	VENKATA CHALAPATHI BV - BANGALORE URBAN	Feature	0	0	DIL/3/18/2020-BAN	384	109	0	Y	Venkata Chalapathi Bv	0	137.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608678	282	BHEEMASENA NALAMAHARAJA	2020	121	4	DIL/2/60/2020-BAN	142.29	0	2020-10-21 00:00:00	PUSHKARA M - BANGALORE URBAN	Feature	0	0	DIL/2/60/2020-BAN	384	109	0	Y	Pushkara M	0	142.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608679	54	THE TAKE DOWN	2020	121	6	VFL/2/461/2020-MUM	87.56	0	2020-10-21 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/461/2020-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608680	58	APV-SP-DIALOGUE PROMO 	2020	120	6	DIS/1/1331/2020-MUM	0.33	0	2020-10-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1331/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608681	58	APV-SP-TRAILER CUT DOWN 1 	2020	120	6	DIS/1/1330/2020-MUM	0.33	0	2020-10-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1330/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608682	58	TRAILER OF TARGET NUMBER ONE	2020	121	6	DFS/2/99/2020-MUM	2.2	0	2020-10-20 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Trailer	0	0	DFS/2/99/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608683	58	ARJUN VARMA""	2020	121	8	VIL/2/132/2020-HYD	173.55	0	2020-10-20 00:00:00	sri RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/132/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	173.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608684	282	PARIVARTHANE	2020	120	4	DIL/1/17/2020-BAN	117.13	0	2020-10-20 00:00:00	RAVIKIRAN P - BANGALORE URBAN	Feature	0	0	DIL/1/17/2020-BAN	384	109	0	N	Ravikiran P	0	117.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608685	61	 THE SECRET: DARE TO DREAM (TRAILER)	2020	120	6	DFS/1/35/2020-MUM	2.26	0	2020-10-20 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/1/35/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608686	44	SWARMED	2020	121	6	VFL/2/460/2020-MUM	92.09	0	2020-10-20 00:00:00	NEIL BREGMAN / STEFAN WODOSLAWSKY	Feature	0	0	VFL/2/460/2020-MUM	106	109	0	N	Subhash Suresh	0	92.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608687	59	ROMEO JULIET	2020	120	3	VIL/1/39/2020-Che	151.27	0	2020-10-20 00:00:00	NANTHAGOPAL SACHITANANDAM - (MADRAS ENTERPRISES), CHENNAI	Feature	0	0	VIL/1/39/2020-Che	106	109	0	Y	Nanthagopal Sachitanandam	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608688	148	SILMOHOR	2020	120	2	DIL/1/45/2020-KOL	95.49	0	2020-10-20 00:00:00	SUDESHNA NANDI 	Feature	0	0	DIL/1/45/2020-KOL	384	109	0	N	Sudeshna Nandi	0	95.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608689	286	SETHTHUMAAN	2020	120	3	DIL/1/48/2020-Che	116.4	0	2020-10-20 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Feature	0	0	DIL/1/48/2020-Che	384	109	0	Y	Ranjith Pandurangan	0	116.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608690	58	CHELLAM	2020	120	6	VIL/1/53/2020-MUM	78.28	0	2020-10-20 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Children`s Film	0	0	VIL/1/53/2020-MUM	106	109	0	N	Hirachand Damji Dand	0	78.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608691	42	NIRBAANDHAMER JORA KHOON	2020	120	2	DIL/1/44/2020-KOL	136.38	0	2020-10-20 00:00:00	SHADOW FILMS	Feature	0	0	DIL/1/44/2020-KOL	384	109	0	N	Sarathi Guha	0	136.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608692	44	SIXER 	2020	121	6	VIL/2/259/2020-MUM	125.14	0	2020-10-20 00:00:00	WALLMATE ENTERTAINMENT - CHENNAI	Feature	0	0	VIL/2/259/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	125.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608693	58	NAC JEWELLERS 2020	2020	120	3	DIS/1/200/2020-Che	0.23	0	2020-10-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/200/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608694	51	(SONG) SPARSH TUZHA	2020	120	6	VIS/1/1168/2020-MUM	4.46	0	2020-10-20 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1168/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608695	44	TRAILER OF TARGET NUMBER ONE	2020	121	6	DFS/2/98/2020-MUM	2.2	0	2020-10-20 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Trailer	0	0	DFS/2/98/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608696	44	HELLO INDIA	2020	121	6	DIL/2/168/2020-MUM	123.34	0	2020-10-20 00:00:00	UV NEWS MEDIA  COMMUNICATION LIMITED - MUMBAI	Feature	0	0	DIL/2/168/2020-MUM	384	109	0	Y	Pramod Sharma	0	123.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608697	61	ON THE BRINK SEASON 2 - BATS	2020	120	7	VIS/1/361/2020-DEL	23.43	0	2020-10-20 00:00:00	AKANKSHA SOOD - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/361/2020-DEL	106	110	0	N	Akanksha Sood	0	23.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608698	61	ON THE BRINK SEASON 2	2020	120	7	VIS/1/360/2020-DEL	23	0	2020-10-20 00:00:00	AKANKSHA SOOD - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/360/2020-DEL	106	110	0	N	Akanksha Sood	0	23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608699	44	 RAAKSHASI	2020	121	6	VIL/2/258/2020-MUM	118.48	0	2020-10-19 00:00:00	DREAM CATCHERS ENTERTAINMENT - WARANGAL	Feature	0	0	VIL/2/258/2020-MUM	106	109	0	N	Sumeet Kishen Saigal	0	118.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608700	44	INSPECTOR ABHIMANYU	2020	121	6	VIL/2/257/2020-MUM	93	0	2020-10-19 00:00:00	KONDA VENKATA RAJENDRA, KOVERA CREATIONS	Feature	0	0	VIL/2/257/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608701	44	PROMO NO. 1 AND 2 OF FILM LADLI BETIYAAN	2020	121	6	VIS/2/481/2020-MUM	2.3	0	2020-10-19 00:00:00	NAVKIRAN FILMS - BEED	Song	0	0	VIS/2/481/2020-MUM	106	110	0	N	Babasaheb Sambhajirao Jogdand	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608702	64	PREMIKA HUM TOHAR	2020	121	6	DIL/2/167/2020-MUM	134.18	0	2020-10-19 00:00:00	YASHI ENTERPRISES - MUMBAI	Feature	0	0	DIL/2/167/2020-MUM	384	109	0	Y	Manisha Sinha	0	134.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608703	287	PARASITE.	2020	121	6	VFL/2/459/2020-MUM	131.18	0	2020-10-19 00:00:00	CJ ENM CO LTD	Feature	0	0	VFL/2/459/2020-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	132.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608704	44	TEJASVINI 3	2020	121	6	VIL/2/256/2020-MUM	126.21	0	2020-10-19 00:00:00	MADHURA ENTERTAINMET	Feature	0	0	VIL/2/256/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	126.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608705	58	CHASING MAVERICKS 	2020	121	6	VFL/2/458/2020-MUM	116.09	0	2020-10-19 00:00:00	 CURTIS HANSON  /  BRANDON HOOPER  / JIM MEENAGHAN  / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/458/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	116.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608706	58	THE POISON ROSE 	2020	121	6	VFL/2/457/2020-MUM	99.22	0	2020-10-19 00:00:00	JEFF ELLIOTT / OSCAR GENERALE / RICHARD SALVATORE / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/457/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608707	58	GUNA 369""	2020	121	8	VIL/2/131/2020-HYD	146	0	2020-10-19 00:00:00	Ms. KADIYALA PRAVEENA - HYDERABAD (M/S SG MOVIE MAKERS), SRI THIRUMAL REDDY AMIREDDY - HYDERABAD(M/S SG MOVIE MAKERS)	Feature	0	0	VIL/2/131/2020-HYD	106	109	0	Y	Kadiyala Praveena	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608708	283	CRRUSH""	2020	121	8	DIL/2/106/2020-HYD	134.24	0	2020-10-19 00:00:00	SRI THAMMAREDDY RAVI - HYDERABAD (FLYING FROGS)	Feature	0	0	DIL/2/106/2020-HYD	384	109	0	Y	Thammareddy Ravi	0	134.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608709	266	ANYA	2020	121	6	DIL/2/166/2020-MUM	139.38	0	2020-10-19 00:00:00	INITIATIVE FILMS - MUMBAI	Feature	0	0	DIL/2/166/2020-MUM	384	109	0	Y	Simmy Thomas Joseph	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608710	59	LAGHU CHITRA MALIKA-56	2020	120	8	DIS/1/51/2020-HYD	3.03	0	2020-10-19 00:00:00	MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/51/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608711	59	LAGHU CHITRA MALIKA-55	2020	120	8	DIS/1/50/2020-HYD	3.02	0	2020-10-19 00:00:00	MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/50/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608712	59	LAGHU CHITRA MALIKA-54	2020	120	8	DIS/1/49/2020-HYD	3.01	0	2020-10-19 00:00:00	MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/49/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608713	59	LAGHU CHITRA MALIKA-53	2020	120	8	DIS/1/48/2020-HYD	3.04	0	2020-10-19 00:00:00	MMANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED	Advertisement	0	0	DIS/1/48/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608714	43	SONG : MADHMITHU NAAM	2020	120	6	VIS/1/1167/2020-MUM	4.25	0	2020-10-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1167/2020-MUM	106	110	0	N	Vijay Nikam	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608715	44	SONG : SAATON JANAM	2020	121	6	VIS/2/480/2020-MUM	5.09	0	2020-10-19 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/480/2020-MUM	106	110	0	N	Suraj Singh	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608716	44	SONG : LOG KYA KAHENGE	2020	120	6	VIS/1/1166/2020-MUM	2.59	0	2020-10-19 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1166/2020-MUM	106	110	0	N	Suraj Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608717	44	SONG : REH GAYE KAHAN	2020	120	6	VIS/1/1165/2020-MUM	3.44	0	2020-10-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1165/2020-MUM	106	110	0	N	Vijay Nikam	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608718	61	SONG - SWIM	2020	120	6	VIS/1/1164/2020-MUM	3.56	0	2020-10-19 00:00:00	SAVERA MEHTA - AHMADABAD	Song	0	0	VIS/1/1164/2020-MUM	106	110	0	N	Savera Mehta	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608719	44	SONG PROMO NO. 4 - CARE NI KARDA - FILM - CHHALAANG	2020	120	6	VIS/1/1163/2020-MUM	1	0	2020-10-19 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1163/2020-MUM	106	110	0	N	Ankur Garg	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608720	44	SONG - CARE NI KARDA - FILM - CHHALAANG (FREEPLAY-1)	2020	120	6	VIS/1/1162/2020-MUM	3.04	0	2020-10-19 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/1/1162/2020-MUM	106	110	0	N	Ankur Garg	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608721	44	TRAILER OF THE FILM LADLI BETIYAAN	2020	121	6	DIS/2/293/2020-MUM	3.1	0	2020-10-19 00:00:00	NAVKIRAN FILMS - BEED	Trailer	0	0	DIS/2/293/2020-MUM	384	110	0	N	Babasaheb Sambhajirao Jogdand	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608722	61	TRAILER NO 1 OF MONSTER HUNTER	2020	121	6	DFS/2/97/2020-MUM	2.03	0	2020-10-19 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Trailer	0	0	DFS/2/97/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608723	44	MTV BEATS LOVE DUET - ISHQ KARLE TU	2020	120	6	DIS/1/1329/2020-MUM	1.55	0	2020-10-19 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1329/2020-MUM	384	110	0	N	Jeswin Thomas	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608724	58	PREMONITION (DUBBED)	2020	121	1	VFL/2/7/2020-CUT	92.26	0	2020-10-19 00:00:00	ASHOK AMRITRAJ / JENNIFER GIBGOT / JON JASHNI  / LIONSGATE	Feature	0	0	VFL/2/7/2020-CUT	106	109	0	N	Sanjay Narayanan Pisharody	0	92.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608725	59	  .ARUVI	2020	121	3	VIL/2/78/2020-Che	132.48	0	2020-10-19 00:00:00	S.R.PRABHU,S.R.PRAKASH BABU, M/S DREAM WARRIOR PICTURES, CHENNAI	Feature	0	0	VIL/2/78/2020-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	132.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608726	44	ZAKHMI POLICE 	2020	121	6	VIL/2/255/2020-MUM	152.05	0	2020-10-19 00:00:00	V CREATIONS - CHENNAI	Feature	0	0	VIL/2/255/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	152.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608727	49	RACHANA  (REVISED)	2020	121	3	VIL/2/77/2020-Che	133.05	0	2020-10-19 00:00:00	SIVAN KUNNAMPALLI, M/S TUSHARA FILMS, COCHIN	Feature	0	0	VIL/2/77/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608728	42	NISHI PADDO	2020	120	2	DIL/1/43/2020-KOL	97.43	0	2020-10-19 00:00:00	M/S. SHREE BALAJI MOTION PICTURES	Feature	0	0	DIL/1/43/2020-KOL	384	109	0	N	Shibesh Motilal	0	97.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608729	49	IVAL DHROUPATHI    (REVISED)	2020	121	5	VIL/2/13/2020-THI	84.43	0	2020-10-19 00:00:00	M/s MAJID FILMS, MALAPPURAM	Feature	0	0	VIL/2/13/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	84.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608730	59	UNHINGED 	2020	122	6	DFL/3/26/2020-MUM	90.26	0	2020-10-19 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/26/2020-MUM	384	109	0	N	MANISH KUMAR DUTT	0	90.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608731	44	UNHINGED	2020	122	6	DFL/3/25/2020-MUM	90.26	0	2020-10-19 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/25/2020-MUM	384	109	0	N	MANISH KUMAR DUTT	0	90.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608732	61	MADE IN ITALY	2020	121	6	DFL/2/29/2020-MUM	95.43	0	2020-10-19 00:00:00	GEM ENTERTAINMENT KFT, 	Feature	0	0	DFL/2/29/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	93.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608733	44	SONG SOCHA NA THA	2020	120	6	VIS/1/1161/2020-MUM	2.58	0	2020-10-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1161/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608734	276	AMBALAMUKKILE VISESHANGAL	2020	120	5	DIS/1/56/2020-THI	1.15	0	2020-10-19 00:00:00	SARATCHANDRAN NAIR J - THIRUVANANTHAPURAM(CHAND CREATIONS)	Other	0	0	DIS/1/56/2020-THI	384	110	0	N	Saratchandran Nair J	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608735	45	MOMMAGA BANDANU THATHANA MANEGE""""	2020	120	8	VIL/1/34/2020-HYD	145.48	0	2020-10-29 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 UV PICTURES)	Feature	0	0	VIL/1/34/2020-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	145.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608736	44	YEH KAISA MODH 	2020	121	6	VIL/2/271/2020-MUM	139.55	0	2020-10-29 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/271/2020-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608737	44	SONG - TERE BIN ZINDAGI	2020	120	6	VIS/1/1208/2020-MUM	4.3	0	2020-10-29 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/1208/2020-MUM	106	110	0	N	Amrik Singh	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608738	61	PANDEMIC BIRD FLU VIRUS	2020	121	6	DFL/2/32/2020-MUM	87.51	0	2020-10-29 00:00:00	SONAR ENTERTAINMENT - SUITS	Feature	0	0	DFL/2/32/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608739	54	SONG:-“ADHIYA” (KARAN AUJLA)	2020	121	6	VIS/2/494/2020-MUM	2.58	0	2020-10-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/494/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608740	54	SONG:-“SUIT PURANE” (SHIPRA GOYAL FT. INDER CHAHAL)	2020	120	6	VIS/1/1207/2020-MUM	2.55	0	2020-10-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1207/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608741	44	APV MIRZAPUR-BHAUKAAL MIX	2020	121	6	DIS/2/306/2020-MUM	1.31	0	2020-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/306/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608742	44	DIALOGUE PROMO NO. 38 TO 42 - FILM - CHHALAANG 	2020	120	6	VIS/1/1206/2020-MUM	1.21	0	2020-10-29 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1206/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608743	44	PROMO NO. 1 TO 5 OF SAINA - SONG: PARINDA	2020	120	6	VIS/1/1205/2020-MUM	4.55	0	2020-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1205/2020-MUM	106	110	0	N	Bhushan Dua	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608744	44	SONG TERI MITTI-TRIBUTE	2020	120	6	VIS/1/1204/2020-MUM	3.37	0	2020-10-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1204/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608745	44	PROMO NO. 4 - THE BIG BULL | STAR ROAD BLOCK	2020	120	6	VIS/1/1203/2020-MUM	1.03	0	2020-10-29 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1203/2020-MUM	106	110	0	N	Ajay Devgn	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608746	82	 LOGICAL GUY 	2020	120	6	VIS/1/1202/2020-MUM	3.3	0	2020-10-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1202/2020-MUM	106	110	0	N	Milind Ghag	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608747	51	SONG - PREMAT BAVARAVE VATATE	2020	120	6	VIS/1/1201/2020-MUM	3.44	0	2020-10-29 00:00:00	DIVISION NINE FILM - AHEMADNAGAR	Song	0	0	VIS/1/1201/2020-MUM	106	110	0	N	Mayur Machhindranath Pardeshi	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608748	44	SONG PROMO NO- 4,5,6. FILM- TAISH	2020	121	6	VIS/2/493/2020-MUM	1.05	0	2020-10-29 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Promos	0	0	VIS/2/493/2020-MUM	106	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608749	59	AAKAASAM NEE HADHDHU RA (LYRICAL VIDEO SONG - NADI GUNDELLOA..)	2020	120	3	VIS/1/269/2020-Che	4.51	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/269/2020-Che	106	110	0	N	Suriya Sivakumar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608750	44	SONG: MAIN YEH HAATH JO	2020	120	6	VIS/1/1200/2020-MUM	5.1	0	2020-10-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1200/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608751	283	AAKAASAM NEE HADHDHU RA (PROMO VIDEO SONG - NADI GUNDELLOA..)	2020	120	3	VIS/1/268/2020-Che	1.19	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/268/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608752	54	SONG NO. 01 (SONG: HOR KISE DI NA HOYI") OF ALBUM: "HOR KISE DI NA HOYI""	2020	120	6	VIS/1/1199/2020-MUM	3.46	0	2020-10-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1199/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608753	54	SONG NO. 01 (SONG: PEKKE TURR JAANA") OF ALBUM: "PEKKE TURR JAANA""	2020	120	6	VIS/1/1198/2020-MUM	3.23	0	2020-10-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1198/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608754	58	 MOOKUTHI AMMAN (VIDEO SONG 2 - MOOKUTHI AMMANUKKU..)	2020	120	3	VIS/1/267/2020-Che	3.12	0	2020-10-29 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/267/2020-Che	106	110	0	N	Ishari K Ganesh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608755	44	PROMO NO. 1 TO 5 OF SONG: DIL TERA - OF INDOO KI JAWANI	2020	120	6	VIS/1/1197/2020-MUM	5.24	0	2020-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1197/2020-MUM	106	110	0	N	Bhushan Dua	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608756	58	MOOKUTHI AMMAN (VIDEO SONG 1 - BAGAVADHI BABA..)	2020	120	3	VIS/1/266/2020-Che	4.28	0	2020-10-29 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/266/2020-Che	106	110	0	N	Ishari K Ganesh	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608757	58	SOORARAI POTTRU (PROMO 15)	2020	120	3	VIS/1/265/2020-Che	0.33	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/265/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608758	44	TRAILER NO 1 OF MONSTER HUNTER	2020	121	6	DFS/2/105/2020-MUM	2.03	0	2020-10-29 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Trailer	0	0	DFS/2/105/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608759	58	SOORARAI POTTRU (PROMO 14)	2020	120	3	VIS/1/264/2020-Che	0.33	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/264/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608760	58	APV PPK	2020	120	6	DIS/1/1365/2020-MUM	4.58	0	2020-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1365/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608761	58	SOORARAI POTTRU (PROMO 13)	2020	120	3	VIS/1/263/2020-Che	0.33	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/263/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608762	84	OPPO	2020	120	6	DIS/1/1364/2020-MUM	0.23	0	2020-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1364/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608763	58	SOORARAI POTTRU (PROMO 12)	2020	120	3	VIS/1/262/2020-Che	0.23	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/262/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608764	51	TUZYA PAYAT NAKHARA	2020	120	6	DFS/1/38/2020-MUM	4.1	0	2020-10-29 00:00:00	SUREKHA DESHMUKH	Song	0	0	DFS/1/38/2020-MUM	384	110	0	N	Pandurang Kisan Padwal	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608765	58	SOORARAI POTTRU (PROMO 11)	2020	120	3	VIS/1/261/2020-Che	0.23	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/261/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608766	58	FEARLESS DURGA	2020	120	6	DIS/1/1363/2020-MUM	1.11	0	2020-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1363/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608767	44	TRAILER – IT’S MY LIFE	2020	120	6	DIS/1/1362/2020-MUM	2.03	0	2020-10-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/1/1362/2020-MUM	384	110	0	N	Adesh Kumar Sharma	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608768	58	SOORARAI POTTRU (PROMO 10)	2020	120	3	VIS/1/260/2020-Che	0.23	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/260/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608769	58	SOORARAI POTTRU (PROMO 9)	2020	120	3	VIS/1/259/2020-Che	0.18	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/259/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608770	58	SOORARAI POTTRU (PROMO 8)	2020	120	3	VIS/1/258/2020-Che	0.18	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/258/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608771	58	SOORARAI POTTRU (PROMO 7)	2020	120	3	VIS/1/257/2020-Che	0.18	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/257/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608772	58	SOORARAI POTTRU (PROMO 6)	2020	120	3	VIS/1/256/2020-Che	0.13	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/256/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608773	58	SOORARAI POTTRU (PROMO 5)	2020	120	3	VIS/1/255/2020-Che	0.13	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/255/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608774	58	SOORARAI POTTRU (PROMO 4)	2020	120	3	VIS/1/254/2020-Che	0.13	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/254/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608775	58	SOORARAI POTTRU (PROMO 3)	2020	120	3	VIS/1/253/2020-Che	0.09	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/253/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608776	58	SOORARAI POTTRU (PROMO 1)	2020	120	3	VIS/1/252/2020-Che	0.09	0	2020-10-29 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/252/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608777	44	POLICE AUR MUJRIM 	2020	121	6	VIL/2/270/2020-MUM	155.09	0	2020-10-29 00:00:00	M/S. SHIV FIMLS - MUMBAI 	Feature	0	0	VIL/2/270/2020-MUM	106	109	0	N	Nishant Ujjwal	0	155.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608778	64	 HUMKE CHAHI DULHA ALBELA	2020	121	6	VIL/2/269/2020-MUM	103.15	0	2020-10-29 00:00:00	GYANENDRA FILMS - MUMBAI	Feature	0	0	VIL/2/269/2020-MUM	106	109	0	Y	Gyanendra Singh	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608779	49	GUHA    (REVISED)	2020	121	3	VIL/2/81/2020-Che	109.18	0	2020-10-29 00:00:00	RASHEEDA BANU, M/S ROSHNI CINE ARTS, CHENNAI	Feature	0	0	VIL/2/81/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	109.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608780	59	KHILADI	2020	120	3	VIL/1/40/2020-Che	136.47	0	2020-10-29 00:00:00	BADRI KOTHANDARAMAN - (SHRADDHA ENTERTAINMENT), NITIN SATHYAA RAMPRASAD - (SHVEDH), CHENNAI	Feature	0	0	VIL/1/40/2020-Che	106	109	0	N	Veerabrahmachary Annabhimoju	0	136.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608781	44	DUSRA MAHAYUDH – EK AUR KAHANI	2020	121	6	VFL/2/490/2020-MUM	116.2	0	2020-10-29 00:00:00	KINOROB FILM PRODUCTION COMPANY	Feature	0	0	VFL/2/490/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608782	61	THE MUSTANG 	2020	121	6	VFL/2/489/2020-MUM	92	0	2020-10-29 00:00:00	ALAIN GOLDMAN/ ADRIAN POLITOWSKI/ CATHERINE MORISSE  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/489/2020-MUM	106	109	0	Y	Sajith Pillai	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608783	61	GOOD BOYS	2020	122	6	VFL/3/15/2020-MUM	81.11	0	2020-10-29 00:00:00	LEE EISENBERG/ EVAN GOLDBERG/ SETH ROGEN / UNIVERSAL PICTURES	Feature	0	0	VFL/3/15/2020-MUM	106	109	0	Y	Sajith Pillai	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608784	61	OCCUPATION 	2020	122	6	DFL/3/30/2020-MUM	120.35	0	2020-10-29 00:00:00	CARLY IMRIE, CARMEL IMRIE, FILM MODE ENTERTAINMENT , LLC	Feature	0	0	DFL/3/30/2020-MUM	384	109	0	N	Joemon Jose	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608785	54	RAAJ 	2020	120	7	VIS/1/379/2020-DEL	3.49	0	2020-10-29 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/379/2020-DEL	106	110	0	N	Inderjeet Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608786	54	SONG- SONI KUDI	2020	120	7	VIS/1/378/2020-DEL	3.31	0	2020-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/378/2020-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608787	82	SONG- NAKHRO	2020	120	7	VIS/1/377/2020-DEL	4.27	0	2020-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/377/2020-DEL	106	110	0	N	Bhushan Dua	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608788	54	SONG- YAARA O YAARA	2020	120	7	VIS/1/376/2020-DEL	3.38	0	2020-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/376/2020-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608789	54	BLINK	2020	120	7	VIS/1/375/2020-DEL	2.59	0	2020-10-29 00:00:00	PARMINDER SINGH - MOHALI	Song	0	0	VIS/1/375/2020-DEL	106	110	0	N	Parminder Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608790	44	SHAYERA	2020	120	6	VIS/1/1196/2020-MUM	3.3	0	2020-10-29 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1196/2020-MUM	106	110	0	N	Abbas Syed	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608791	64	 HOTE HOTE PYAR HO GAYA	2020	121	6	VIL/2/268/2020-MUM	115.24	0	2020-10-29 00:00:00	ROY  RAJ FILMS - MUMBAI	Feature	0	0	VIL/2/268/2020-MUM	106	109	0	Y	Ajit Kumar Roy	0	115.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608792	271	BIRDS OF PREY AND THE FANTABULOUS EMANCIPATION OF ONE HARLEY QUINN 	2020	121	6	VFL/2/488/2020-MUM	104.25	0	2020-10-29 00:00:00	SUE KROLL, MARGOT ROBBIE, BRYAN UNKELESS, WARNER BROS.	Feature	0	0	VFL/2/488/2020-MUM	106	109	0	Y	John Vincent Nadar	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608793	51	SONE TUJHA NUMBER / SARLI BAI BARSAAT	2020	120	6	VIS/1/1195/2020-MUM	8	0	2020-10-29 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1195/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608794	44	F6 : TWISTER	2020	120	6	VFL/1/69/2020-MUM	84.05	0	2020-10-29 00:00:00	BARRY BARNHOLTZ / DIANE HEALEY / STAZ MEDIA	Feature	0	0	VFL/1/69/2020-MUM	106	109	0	N	Subhash Suresh	0	84.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608795	44	JIIVI	2020	120	6	VIL/1/56/2020-MUM	113.37	0	2020-10-29 00:00:00	VETRIVEL SARAVANA CINEMAS - CHENNAI	Feature	0	0	VIL/1/56/2020-MUM	106	109	0	N	Santosh Kumar Garg	0	113.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608796	58	TIL DEATH DO US PART 	2020	121	6	VFL/2/487/2020-MUM	102.5	0	2020-10-29 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/487/2020-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608797	271	THE HUSTLE	2020	121	6	VFL/2/486/2020-MUM	90.53	0	2020-10-29 00:00:00	ROGER BIRNBAUM/ REBEL WILSON / UNIVERSAL PICTURES	Feature	0	0	VFL/2/486/2020-MUM	106	109	0	N	Trupti Surve	0	90.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608798	82	ON A MAGICAL NIGHT	2020	122	6	DFL/3/29/2020-MUM	86.17	0	2020-10-29 00:00:00	CHARADES	Feature	0	0	DFL/3/29/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	87.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608799	44	SPY TIME	2020	121	6	VFL/2/485/2020-MUM	84.57	0	2020-10-29 00:00:00	FILM FACTORY ENTERTAINMENT	Feature	0	0	VFL/2/485/2020-MUM	106	109	0	Y	KAMAL JAIN	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608800	59	WRECKER	2020	121	6	VFL/2/484/2020-MUM	75.4	0	2020-10-29 00:00:00	FREEWAY ENTERTAINMENT KFT 	Feature	0	0	VFL/2/484/2020-MUM	106	109	0	Y	KAMAL JAIN	0	75.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608801	44	HOUSE NO.36 (DUBBED)	2020	121	6	VFL/2/483/2020-MUM	87.38	0	2020-10-29 00:00:00	HIGH OCTANE PICTURES,LLC	Feature	0	0	VFL/2/483/2020-MUM	106	109	0	Y	Inshad Nazim	0	87.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608802	61	UNIVERSE OFFICIAL MUSIC VIDEO	2020	120	6	DIS/1/1361/2020-MUM	3.4	0	2020-10-29 00:00:00	NIKITA MEHTA - MUMBAI 	Song	0	0	DIS/1/1361/2020-MUM	384	110	0	N	Nikita Mehta	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608803	51	SONG : MANGALASHTKA FILM BASTA 	2020	121	6	DIS/2/305/2020-MUM	6.09	0	2020-10-29 00:00:00	SHREE GANESH MARKETING AND FILMS. - SANGLI	Song	0	0	DIS/2/305/2020-MUM	384	110	0	N	Sunil Rajaram Phadtare	0	6.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608804	64	AGNIPUTRA	2020	121	6	DIL/2/171/2020-MUM	129.47	0	2020-10-29 00:00:00	M/S SOHAM FILMS - THANE	Feature	0	0	DIL/2/171/2020-MUM	384	109	0	Y	Rajesh Kumar Verma	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608805	51	DOCTOR DOCTOR 	2020	121	6	VIL/2/267/2020-MUM	121.57	0	2020-10-28 00:00:00	AARAV PRODUCTION - PUNE	Feature	0	0	VIL/2/267/2020-MUM	106	109	0	Y	Sagar Abhay Pathak	0	121.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608806	44	APV MIRZAPUR MUNNA RAP SONG \t	2020	122	6	DIS/3/26/2020-MUM	1.33	0	2020-10-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/26/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608807	44	APV MIRZAPUR JOAYAHAI	2020	121	6	DIS/2/304/2020-MUM	0.13	0	2020-10-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/304/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608808	44	DHOLKI 	2020	121	6	VIL/2/266/2020-MUM	132.03	0	2020-10-28 00:00:00	NAVEEN ADVERTISEMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/266/2020-MUM	106	109	0	N	Shirish Satish Pattanshetty	0	132.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608809	59	ANANDAM AMBARAMAITHAE 	2020	120	8	DIL/1/30/2020-HYD	112.11	0	2020-10-28 00:00:00	SRI BUDDALA SATYANARAYANA - EAST GODAVARI (SBMOVIEZ)	Feature	0	0	DIL/1/30/2020-HYD	384	109	0	N	Buddala Satyanarayana	0	112.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608810	44	PADOSI KI BIWI	2020	121	7	VIL/2/28/2020-DEL	127.26	0	2020-10-28 00:00:00	Gordia Films	Feature	0	0	VIL/2/28/2020-DEL	106	109	0	Y	Shivam Raj	0	126.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608811	43	AMBE MAA JAGDAMBE MAA 	2020	120	7	VIL/1/12/2020-DEL	131.11	0	2020-10-28 00:00:00	Shri Meher Mittal.	Feature	0	0	VIL/1/12/2020-DEL	106	109	0	N	Shivam Raj	0	131.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608812	43	MAA THARI OLU GHANI AAVE	2020	120	7	VIL/1/11/2020-DEL	146	0	2020-10-28 00:00:00	SRV Production, Mumbai	Feature	0	0	VIL/1/11/2020-DEL	106	109	0	N	Shivam Raj	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608813	58	THE SWORD IDENTITY 	2020	121	6	VFL/2/482/2020-MUM	106.03	0	2020-10-28 00:00:00	LI RUI / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/482/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	106.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608814	161	UNINVITED 	2020	121	6	DIS/2/303/2020-MUM	9.12	0	2020-10-28 00:00:00	5 STATES ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/2/303/2020-MUM	384	110	0	N	Hayati Deepak Bawaskar	0	9.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608815	58	SOORARAI POTTRU (LYRICAL VIDEO SONG - AAKAASAM EPPODHUM..)	2020	120	3	VIS/1/251/2020-Che	4.51	0	2020-10-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/251/2020-Che	106	110	0	N	Suriya Sivakumar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608816	286	SOORARAI POTTRU (PROMO VIDEO SONG - AAKAASAM EPPODHUM..)	2020	120	3	VIS/1/250/2020-Che	1.19	0	2020-10-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/250/2020-Che	106	110	0	N	Suriya Sivakumar	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608817	44	PROMO NO.  1, 2, 3  4 OF FILM - SAKSHI SONG - RISKI RISKI 	2020	121	6	VIS/2/492/2020-MUM	3.51	0	2020-10-28 00:00:00	C. R. FILMS - MUMBAI	Promos	0	0	VIS/2/492/2020-MUM	106	110	0	N	Ajay Yadav	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608818	51	YARAVE	2020	120	6	VIS/1/1194/2020-MUM	4.44	0	2020-10-28 00:00:00	MEDHA ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1194/2020-MUM	106	110	0	N	Medha Manvendra Raut	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608819	44	SONG: TANHAI  	2020	120	6	VIS/1/1193/2020-MUM	5.18	0	2020-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1193/2020-MUM	106	110	0	N	Bhushan Dua	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608820	44	SONG NO. 01 (SONG: HONTHON PE BAS") OF ALBUM: "HONTHON PE BAS""	2020	121	6	VIS/2/491/2020-MUM	3.14	0	2020-10-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/491/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608821	44	SONG NO. 01 (SONG: TERA SHUKR SHUKR") OF ALBUM: "TERA SHUKR SHUKR""	2020	120	6	VIS/1/1192/2020-MUM	5.14	0	2020-10-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1192/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608822	44	TU MERA NAHI	2020	120	6	VIS/1/1191/2020-MUM	3.44	0	2020-10-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1191/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608823	44	SONG NO. 01 (SONG: ISHWAR KA VO SACHA BANDA") OF ALBUM: "ISHWAR KA VO SACHA BANDA""	2020	120	6	VIS/1/1190/2020-MUM	5.05	0	2020-10-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1190/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608824	44	SONG - LE CHHALAANG - FILM - CHHALAANG 	2020	120	6	VIS/1/1189/2020-MUM	2.45	0	2020-10-28 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Song	0	0	VIS/1/1189/2020-MUM	106	110	0	N	Ankur Garg	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608825	44	SONG PROMOS NO. 1 TO 4 - LE CHHALAANG - FILM - CHHALAANG	2020	120	6	VIS/1/1188/2020-MUM	2.05	0	2020-10-28 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1188/2020-MUM	106	110	0	N	Ankur Garg	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608826	44	PROMO NO. 1 TO 3 - THE BIG BULL	2020	120	6	VIS/1/1187/2020-MUM	2.09	0	2020-10-28 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1187/2020-MUM	106	110	0	N	Ajay Devgn	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608827	44	DIALOGUE PROMO NO. 23 TO 27 - FILM - CHHALAANG 	2020	120	6	VIS/1/1186/2020-MUM	1.21	0	2020-10-28 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Promos	0	0	VIS/1/1186/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608828	44	SONG JINDAGI AB SIKSHTA OF FILM THE CAGE OF LIFE	2020	122	6	DIS/3/25/2020-MUM	6.39	0	2020-10-28 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/3/25/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	6.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608829	44	SONG BELIBAAS OF FILM THE CAGE OF LIFE	2020	122	6	DIS/3/24/2020-MUM	3.44	0	2020-10-28 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/3/24/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608830	44	TRAILER NO. 2 - SURAJ PE MANGAL BHARI 	2020	121	6	DIS/2/302/2020-MUM	3.21	0	2020-10-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/302/2020-MUM	384	110	0	N	Shariq Patel	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608831	44	TRAILER NO. 1 - SURAJ PE MANGAL BHARI 	2020	121	6	DIS/2/301/2020-MUM	3.22	0	2020-10-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/301/2020-MUM	384	110	0	N	Shariq Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608832	61	THE SECRETS WE KEEP (TRAILER)	2020	121	6	DFS/2/104/2020-MUM	2.23	0	2020-10-28 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/104/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608833	44	SONG JINDAGI OF FILM THE CAGE OF LIFE	2020	122	6	DIS/3/23/2020-MUM	3.29	0	2020-10-28 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/3/23/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608834	61	TRAILER F4 - TENET	2020	121	6	DFS/2/103/2020-MUM	3.36	0	2020-10-28 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/103/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608835	44	APV MIRZAPUR WOM   	2020	120	6	DIS/1/1360/2020-MUM	0.13	0	2020-10-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1360/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608836	61	SCREAM.	2020	120	6	DIS/1/1359/2020-MUM	3.06	0	2020-10-28 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1359/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608837	61	THE ARK VISION	2020	120	6	DIS/1/1358/2020-MUM	2.43	0	2020-10-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1358/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608838	61	THE THIN LINE	2020	120	6	DIS/1/1357/2020-MUM	2	0	2020-10-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1357/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608839	59	TRAILER NO 1 OF MONSTER HUNTER	2020	121	6	DFS/2/102/2020-MUM	2.03	0	2020-10-28 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Trailer	0	0	DFS/2/102/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608840	59	TRAILER OF UNHINGED	2020	121	6	DFS/2/101/2020-MUM	2.42	0	2020-10-28 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/101/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608841	82	BLOODSHOT	2020	121	1	VFL/2/8/2020-CUT	111.4	0	2020-10-27 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/8/2020-CUT	106	109	0	N	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608842	61	HOW HIGH 2	2020	122	6	VFL/3/14/2020-MUM	80.36	0	2020-10-27 00:00:00	MIKE ELLIOTT/ JOSEPH P. GENIER / UNIVERSAL PICTURES	Feature	0	0	VFL/3/14/2020-MUM	106	109	0	Y	Sajith Pillai	0	78.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608843	286	RAJAVAMSAM	2020	120	3	DIL/1/51/2020-Che	147.32	0	2020-10-27 00:00:00	RAJHA THANGASWAMY.D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/51/2020-Che	384	109	0	Y	Rajha Thangaswamy	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608844	286	KALATHIL SANTHIPPOM	2020	120	3	DIL/1/50/2020-Che	139.48	0	2020-10-27 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Feature	0	0	DIL/1/50/2020-Che	384	109	0	Y	Rbchoudary Ratanlalchoudary	0	139.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608845	49	GENTLEMEN SECURITY  (REVISED)	2020	121	3	VIL/2/80/2020-Che	88.29	0	2020-10-27 00:00:00	M/S P.W PICTURES, CHENNAI	Feature	0	0	VIL/2/80/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608846	45	VASANTHA KALAM	2020	121	3	VIL/2/79/2020-Che	109.22	0	2020-10-27 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	Feature	0	0	VIL/2/79/2020-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	109.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608847	58	KATERRI - VIDEO TRAILER 3	2020	121	3	VIS/2/42/2020-Che	1.23	0	2020-10-27 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/42/2020-Che	106	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608848	58	KABALI TALKIES TRAILER	2020	121	3	VIS/2/41/2020-Che	2.22	0	2020-10-27 00:00:00	CHANDRAMOULI PALANICHAMY - (MOULI PICTURES), CHENNAI	Trailer	0	0	VIS/2/41/2020-Che	106	110	0	Y	Chandramouli Palanichamy	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608849	58	ANA AATHMA - SONG OF THE FILM KABALI TALKIES	2020	121	3	VIS/2/40/2020-Che	4.29	0	2020-10-27 00:00:00	CHANDRAMOULI PALANICHAMY - (MOULI PICTURES), CHENNAI	Song	0	0	VIS/2/40/2020-Che	106	110	0	Y	Chandramouli Palanichamy	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608850	58	MAAYAI	2020	120	3	DIL/1/49/2020-Che	84.46	0	2020-10-27 00:00:00	PRABADISHSAMZ SAMUEL - (M/S FOUR SQUARE STUDIOS), TIRUVALLUR	Feature	0	0	DIL/1/49/2020-Che	384	109	0	N	Prabadishsamz Samuel	0	84.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608851	61	BACKDRAFT 2	2020	121	6	VFL/2/481/2020-MUM	97.39	0	2020-10-27 00:00:00	RAFFAELLA DE LAURENTIIS / UNIVERSAL PICTURES	Feature	0	0	VFL/2/481/2020-MUM	106	109	0	N	Sajith Pillai	0	97.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608852	44	INSIDE OUT (DUBBED)	2020	121	6	VFL/2/480/2020-MUM	101.38	0	2020-10-27 00:00:00	MICHAEL PAVONE , DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/480/2020-MUM	106	109	0	N	Subhash Suresh	0	101.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608853	45	BLOODSHOT	2020	121	4	VFL/2/2/2020-BAN	111.4	0	2020-10-27 00:00:00	NEAL H. MORITZ, MATTHEW ANTOUN, SONY PICTURES	Feature	0	0	VFL/2/2/2020-BAN	106	109	0	N	Aarti Madhav Phanse	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608854	61	THE SECRET GARDEN	2020	121	6	DFL/2/31/2020-MUM	99.41	0	2020-10-27 00:00:00	STUDIO CANAL	Feature	0	0	DFL/2/31/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	99.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608855	44	PROMO OF FILM : 376 D 	2020	121	6	VIS/2/490/2020-MUM	0.33	0	2020-10-27 00:00:00	FAODAIL PICTURES - AHMADABAD	Promos	0	0	VIS/2/490/2020-MUM	106	110	0	N	Robin Singh Sikarwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608856	58	THE IMMORTAL WARS RESURGENCE (DUBBED)	2020	121	6	DFL/2/30/2020-MUM	114.19	0	2020-10-27 00:00:00	I T C DISTIBUTION INC   - BEVERLY HILLS	Feature	0	0	DFL/2/30/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	114.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608857	44	AMERICAN ASSASSIN	2020	121	6	VFL/2/479/2020-MUM	109.06	0	2020-10-27 00:00:00	LORENZO DI BONAVENTURA / NICK WECHSLER / GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/479/2020-MUM	106	109	0	Y	Subhash Suresh	0	109.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608858	61	COME PLAY	2020	122	6	DFL/3/28/2020-MUM	96.41	0	2020-10-27 00:00:00	RELIANCE ENTERTAINMENT	Feature	0	0	DFL/3/28/2020-MUM	384	109	0	N	PRADEEP JAISWAL	0	96.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608859	54	SONG:-“AJA VE MAHI” (MUSAHIB)	2020	120	6	VIS/1/1185/2020-MUM	3.4	0	2020-10-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1185/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608860	54	SONG:-“ADDICTION” (JIGAR)	2020	121	6	VIS/2/489/2020-MUM	4.05	0	2020-10-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/489/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608861	54	SONG:-“JATTI” (KARAJ RANDHAWA)	2020	121	6	VIS/2/488/2020-MUM	3.04	0	2020-10-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/488/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608862	51	SONG. PARTYCHYA SHEWATI EK QUARTER PADTE KAMI 	2020	121	6	VIS/2/487/2020-MUM	5.13	0	2020-10-27 00:00:00	M/S. FATMAR ENTERTAINMENT PRODUCTION - MUMBAI	Song	0	0	VIS/2/487/2020-MUM	106	110	0	N	Vinod Bhimchandra Lokhande	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608863	54	SONG:-“YOU TURN” (R NAIT FT. SHIPRA GOYAL)	2020	120	6	VIS/1/1184/2020-MUM	4.46	0	2020-10-27 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1184/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608864	54	BACHALO	2020	120	6	VIS/1/1183/2020-MUM	2.47	0	2020-10-27 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1183/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608865	54	SONG - NEHU DA VYAH	2020	120	6	VIS/1/1182/2020-MUM	3.03	0	2020-10-27 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1182/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608866	54	SONG BADNAM ISHQ 	2020	121	6	VIS/2/486/2020-MUM	3.45	0	2020-10-27 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/486/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608867	51	SONG- MAULI MAZI AAI MAULI 	2020	120	6	VIS/1/1181/2020-MUM	3.15	0	2020-10-27 00:00:00	GAURAV RELEKAR - THANE	Song	0	0	VIS/1/1181/2020-MUM	106	110	0	N	Gaurav Relekar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608868	51	SONG: SAAJANA""	2020	120	6	VIS/1/1180/2020-MUM	4.59	0	2020-10-27 00:00:00	MANASHKUMAR GANDHESWAR CHAMUAH - THANE	Song	0	0	VIS/1/1180/2020-MUM	106	110	0	N	Manashkumar Gandheswar Chamuah	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608869	54	ROYAL STANDARD 	2020	120	6	VIS/1/1179/2020-MUM	3.02	0	2020-10-27 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1179/2020-MUM	106	110	0	N	Krishan Kumar Palli	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608870	51	AAI TU GONDHALALA YE	2020	120	6	VIS/1/1178/2020-MUM	5.24	0	2020-10-27 00:00:00	CHAITALI STUDIOS - MUMBAI 	Song	0	0	VIS/1/1178/2020-MUM	106	110	0	N	Ravil Vimal Ramteke	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608871	51	SONG : MAZACH PAHIJE, YAARA HI OF FILM -  DOCTOR DOCTOR 	2020	120	6	VIS/1/1177/2020-MUM	7.14	0	2020-10-27 00:00:00	AARAV PRODUCTION - PUNE	Song	0	0	VIS/1/1177/2020-MUM	106	110	0	N	Sagar Abhay Pathak	0	7.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608872	84	KELVINATOR WASHING MACHINE	2020	120	6	DIS/1/1356/2020-MUM	0.33	0	2020-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1356/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608873	84	KELVINATOR REFRIGERATORS	2020	120	6	DIS/1/1355/2020-MUM	0.33	0	2020-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1355/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608874	84	KELVINATOR ACS	2020	120	6	DIS/1/1354/2020-MUM	0.33	0	2020-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1354/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608875	61	DYSON MAIN FILM FAMILY FOURTY FIVE 	2020	120	6	DIS/1/1353/2020-MUM	0.48	0	2020-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1353/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608876	44	THE UNIFORM	2020	120	6	DIS/1/1352/2020-MUM	1.07	0	2020-10-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1352/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608877	61	5PAISA.COM	2020	120	6	DIS/1/1351/2020-MUM	0.33	0	2020-10-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1351/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608878	61	HAPPYDENT WATERMELON FLAVOR 	2020	120	6	DIS/1/1350/2020-MUM	0.27	0	2020-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1350/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608879	59	TRAILER OF TARGET NUMBER ONE	2020	121	6	DFS/2/100/2020-MUM	2.2	0	2020-10-27 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Trailer	0	0	DFS/2/100/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608880	58	WRECKER	2020	121	6	VFL/2/478/2020-MUM	75.4	0	2020-10-26 00:00:00	FREEWAY ENTERTAINMENT KFT 	Feature	0	0	VFL/2/478/2020-MUM	106	109	0	Y	KAMAL JAIN	0	75.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608881	54	FAST TRACK	2020	121	6	VFL/2/477/2020-MUM	99.52	0	2020-10-26 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/477/2020-MUM	106	109	0	Y	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608882	61	TRAILER OF DARK WATERS 	2020	120	6	DFS/1/37/2020-MUM	2.29	0	2020-10-26 00:00:00	RELIANCE ENTERTAINMENT	Trailer	0	0	DFS/1/37/2020-MUM	384	110	0	N	PRADEEP JAISWAL	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608883	286	PATRA VAITHA NERUPONDRU	2020	121	3	DIL/2/57/2020-Che	95.23	0	2020-10-26 00:00:00	VINOTHKUMAR RAJENDIRAN - (IRUVAR FILM FACTORY), CUDDALORE	Feature	0	0	DIL/2/57/2020-Che	384	109	0	Y	Vinothkumar Rajendiran	0	95.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608884	82	7500 - VIDEO ALBUM SONG	2020	120	3	VIS/1/249/2020-Che	7.01	0	2020-10-26 00:00:00	GAYATHRI GUPTA - CHENNAI	Other	0	0	VIS/1/249/2020-Che	106	110	0	Y	Gayathri Gupta	0	7.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608885	58	YAARUMEY VENAM	2020	120	3	VIS/1/248/2020-Che	4.42	0	2020-10-26 00:00:00	RANGADHITHYA RAMACHANDRAN VENKATAPATHY - (HIPHOP TAMIZHA), COIMBATORE	Other	0	0	VIS/1/248/2020-Che	106	110	0	N	Rangadhithya Ramachandranvenkatapathy	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608886	58	OR INAM" VIDEO ALBUM SONG"	2020	120	3	VIS/1/247/2020-Che	3.53	0	2020-10-26 00:00:00	JOHN AROCKIA ALEXIS - (MATHAN  PICTURES), MADURAI	Song	0	0	VIS/1/247/2020-Che	106	110	0	N	John Arockia Alexis	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608887	283	AMMORUTHALI (VIDEO TRAILER)	2020	120	3	VIS/1/246/2020-Che	2.29	0	2020-10-26 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/1/246/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608888	283	AMMORUTHALI (DIGITAL TRAILER)	2020	120	3	DIS/1/201/2020-Che	2.29	0	2020-10-26 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/1/201/2020-Che	384	110	0	N	Ishari K Ganesh	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608889	58	NAANGA ROMBA BUSY - VIDEO TRAILER 1	2020	121	3	VIS/2/43/2020-Che	2.26	0	2020-11-06 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/43/2020-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608890	58	IDLI CHUTNEY - VIDEO ALBUM SONG	2020	120	3	VIS/1/302/2020-Che	3.27	0	2020-11-06 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/302/2020-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608891	58	NAAN + NEE - NAAM - TV TRAILER 1 (TEASER)	2020	120	3	VIS/1/301/2020-Che	0.4	0	2020-11-06 00:00:00	BLUE MOON CREATIONS (AND) S.K. TALKIES	Trailer	0	0	VIS/1/301/2020-Che	106	110	0	N	Shanmugavel Dhanuskodi	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608892	58	BAASHYAAM CROWN RESIDENCES PARK	2020	120	3	DIS/1/204/2020-Che	1.03	0	2020-11-06 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/204/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608893	58	BAASHYAAM CROWN RESIDENCES OFFICE	2020	120	3	DIS/1/203/2020-Che	1.03	0	2020-11-06 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/203/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608894	58	BAASHYAAM CROWN RESIDENCES CLASSROOM 	2020	120	3	DIS/1/202/2020-Che	1.03	0	2020-11-06 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/202/2020-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608895	44	PROMO NO. 7 - THE BIG BULL	2020	121	6	VIS/2/518/2020-MUM	2.55	0	2020-11-06 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/518/2020-MUM	106	110	0	N	Ajay Devgn	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608896	45	GOOSEBUMPS	2020	121	6	VFL/2/509/2020-MUM	102.23	0	2020-11-06 00:00:00	DEBORAH FORTE, NEAL H. MORITZ SONY PICTURES	Feature	0	0	VFL/2/509/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608897	44	SONG SAYONEE	2020	121	6	VIS/2/517/2020-MUM	4.27	0	2020-11-06 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/517/2020-MUM	106	110	0	N	Mukesh Pishorilal Sachdeva	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608898	64	KANCHANA. 	2020	121	6	VIL/2/288/2020-MUM	147.59	0	2020-11-06 00:00:00	SRI THENANDAL FILMS	Feature	0	0	VIL/2/288/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	149.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608899	59	KANCHU KAVACHAM  (REVISED)	2020	121	3	VIL/2/86/2020-Che	102.21	0	2020-11-06 00:00:00	M/S PADMAPRIYA CREATIONS, CHENNAI	Feature	0	0	VIL/2/86/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	102.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608900	286	NAAN + NEE = NAAM	2020	120	3	DIL/1/54/2020-Che	135.26	0	2020-11-06 00:00:00	BLUE MOON CREATIONS (AND) S.K. TALKIES	Feature	0	0	DIL/1/54/2020-Che	384	109	0	Y	Shanmugavel Dhanuskodi	0	135.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608901	58	SONG - EZHUNTHU VA BY ANDREA JEREMIAH AND ADK	2020	120	6	VIS/1/1254/2020-MUM	3.45	0	2020-11-06 00:00:00	BTOS PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1254/2020-MUM	106	110	0	N	Karan Bhatia	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608902	44	SANGATHAMIZHAN	2020	121	6	VIL/2/287/2020-MUM	128.3	0	2020-11-06 00:00:00	VIJAYA PRODUCTIONS - CHENNAI	Feature	0	0	VIL/2/287/2020-MUM	106	109	0	N	Pradeep Bhagchand	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608903	44	CARRY ON BALLE BALLE 	2020	121	6	VIL/2/286/2020-MUM	135.49	0	2020-11-06 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/286/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608904	44	BENDING THE RULES	2020	121	6	VFL/2/508/2020-MUM	80.54	0	2020-11-06 00:00:00	LORI LEWIS, WWE, DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/508/2020-MUM	106	109	0	N	Subhash Suresh	0	80.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608905	59	 PREMA BHIKSHA ""	2020	121	8	DIL/2/113/2020-HYD	118.55	0	2020-11-06 00:00:00	SRI BALAGANGADHAR G A - CHIK BALLAPUR (SRI SAI PICTURES)	Feature	0	0	DIL/2/113/2020-HYD	384	109	0	Y	Balagangadhar G A	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608906	45	REWIND	2020	121	4	DIL/2/68/2020-BAN	125.28	0	2020-11-06 00:00:00	E ROBERT VINOD - BANGALORE URBAN	Feature	0	0	DIL/2/68/2020-BAN	384	109	0	Y	E Robert Vinod	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608907	282	DANTHAPURANA	2020	120	4	DIL/1/19/2020-BAN	136.06	0	2020-11-06 00:00:00	NAVEEN SHARMA - BELLARY	Children`s Film	0	0	DIL/1/19/2020-BAN	384	109	0	Y	Naveen Sharma	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608908	45	ILLINDA ARAMBHAVAAGIDE	2020	121	4	DIL/2/67/2020-BAN	143.01	0	2020-11-06 00:00:00	BEDHIAM NARASIMHA - BANGALORE URBAN	Feature	0	0	DIL/2/67/2020-BAN	384	109	0	Y	Bedhiam Narasimha	0	143.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608909	59	DANDAYATRA  (REVISED)	2020	121	3	VIL/2/85/2020-Che	124.47	0	2020-11-06 00:00:00	D.HIMA BINDU, M/S HIMA MOVIES, CHENNAI	Feature	0	0	VIL/2/85/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608910	286	THAEN	2020	120	3	DIL/1/53/2020-Che	104.25	0	2020-11-06 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Feature	0	0	DIL/1/53/2020-Che	384	109	0	Y	Ambalavanan Balasubramani	0	104.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608969	44	SONG MOJ PE MOJ	2020	120	6	VIS/1/1240/2020-MUM	2.41	0	2020-11-05 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/1/1240/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608911	45	PROMOS 1 TO 3 OF BAHUBALI  THE BEGINNIG""	2020	120	8	VIS/1/31/2020-HYD	1.38	0	2020-11-06 00:00:00	SRI YARLAGADDA NAGA SOBHANADRI - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP), SRI DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP)	Promos	0	0	VIS/1/31/2020-HYD	106	110	0	N	YARLAGADDA NAGA SOBHANADRI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608912	49	STUART LITTLE  3 :CALL OF THE WILD""	2020	120	5	VFL/1/7/2020-THI	72.18	0	2020-11-06 00:00:00	COLUMBIA TRISTAR FILMS, USA	Feature	0	0	VFL/1/7/2020-THI	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	72.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608913	58	THE FAST AND THE FURIOUS: TOKYO DRIFT	2020	121	6	VFL/2/507/2020-MUM	99.59	0	2020-11-06 00:00:00	NEAL H. MORITZ  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/507/2020-MUM	106	109	0	N	Sajith Pillai	0	99.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608914	49	KO - 2	2020	120	5	VIL/1/15/2020-THI	117.46	0	2020-11-06 00:00:00	M/s R.S. INFOTAINMENT PVT LTD, CHENNAI	Feature	0	0	VIL/1/15/2020-THI	106	109	0	Y	Somanpillai Damodaranpillai	0	117.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608915	43	ANTI MATTER	2020	121	6	VFL/2/506/2020-MUM	108.02	0	2020-11-06 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/506/2020-MUM	106	109	0	N	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608916	289	POPCORN	2020	120	6	VIL/1/61/2020-MUM	133.42	0	2020-11-06 00:00:00	SHIBU DIVAKARAN/ BANSURI CINEMA	Feature	0	0	VIL/1/61/2020-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	133.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608917	42	A NIGHT TO REGRET 	2020	121	2	VFL/2/13/2020-KOL	90.43	0	2020-11-06 00:00:00	CREATIVE ARTS ENTERTAINMENT 	Feature	0	0	VFL/2/13/2020-KOL	106	109	0	N	Anil Khera	0	90.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608918	42	BORN TO RACE	2020	120	2	VFL/1/15/2020-KOL	100.54	0	2020-11-06 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/1/15/2020-KOL	106	109	0	N	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608919	42	TRUST NO.1	2020	121	2	VFL/2/12/2020-KOL	94.24	0	2020-11-06 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/12/2020-KOL	106	109	0	N	Anil Khera	0	94.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608920	42	FAST TRACK 	2020	121	2	VFL/2/11/2020-KOL	99.52	0	2020-11-06 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/11/2020-KOL	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608921	42	TIL DEATH DO US PART 	2020	121	2	VFL/2/10/2020-KOL	102.5	0	2020-11-06 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/10/2020-KOL	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608922	266	BITTER SWEET (KADUGOD ) 	2020	121	6	DIL/2/178/2020-MUM	100.29	0	2020-11-06 00:00:00	QUEST FILMS PVT. LTD - MUMBAI 	Feature	0	0	DIL/2/178/2020-MUM	384	109	0	Y	Shubha Shetty Saha	0	100.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608923	266	THE DISCIPLE	2020	122	6	DIL/3/29/2020-MUM	132.27	0	2020-11-06 00:00:00	ZOO ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/3/29/2020-MUM	384	109	0	Y	Vivek Gomber	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608924	44	DIVYA MANI	2020	121	6	VIL/2/285/2020-MUM	105.34	0	2020-11-06 00:00:00	M/S MOHMAYA ENTERTAINMENT	Feature	0	0	VIL/2/285/2020-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	105.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608925	49	ANTARRASHTRIYA TV	2020	120	6	DIS/1/1396/2020-MUM	4.18	0	2020-11-06 00:00:00	VERONICA GEORGE BARLOW - MUMBAI	Advertisement	0	0	DIS/1/1396/2020-MUM	384	110	0	N	Veronica George Barlow	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608926	54	KANJRO	2020	120	7	VIS/1/395/2020-DEL	3.09	0	2020-11-06 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/1/395/2020-DEL	106	110	0	N	Rajchet Sharma	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608927	54	SONG - KANGNA 2	2020	121	6	VIS/2/516/2020-MUM	2.49	0	2020-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/516/2020-MUM	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608928	44	PROMO NO. 1 TO 5 OF SONG: LAFDA ZALA - JHUND 	2020	121	6	VIS/2/515/2020-MUM	4.34	0	2020-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/515/2020-MUM	106	110	0	N	Bhushan Dua	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608929	44	MERE HISAAB SE	2020	120	6	DIS/1/1395/2020-MUM	2.33	0	2020-11-06 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1395/2020-MUM	384	110	0	N	Haroon Patel	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608930	44	APV CHHALAANG-DIALOGUE PROMO 1	2020	121	6	DIS/2/313/2020-MUM	0.33	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/313/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608931	54	TEASER OF SONG - FIRE BY JAGGI MANGHAL	2020	121	6	DIS/2/312/2020-MUM	0.4	0	2020-11-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/312/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608932	42	HOICHOI - TANSENER TANPURA PART 2 TEASER	2020	121	6	DIS/2/311/2020-MUM	0.3	0	2020-11-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/311/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608933	58	APV SOORARAI-SP DIALOGUE 2	2020	120	6	DIS/1/1394/2020-MUM	0.33	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1394/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608934	58	APV SOORARAI-SP TRAILER CUT 2	2020	120	6	DIS/1/1393/2020-MUM	0.33	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1393/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608935	44	PROMO NO. 1 OF FILM - SAYONEE SONG - SAYONEE	2020	121	6	VIS/2/514/2020-MUM	0.3	0	2020-11-06 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/514/2020-MUM	106	110	0	N	Mukesh Pishorilal Sachdeva	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608936	44	LAXMII RED BINDI 	2020	120	6	DIS/1/1392/2020-MUM	1.52	0	2020-11-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1392/2020-MUM	384	110	0	N	Darpesh Patel	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608937	44	APV CHHALAANG-1DAYTOGO	2020	120	6	DIS/1/1391/2020-MUM	0.13	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1391/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608938	44	APV CHHALAANG-2DAYTOGO	2020	120	6	DIS/1/1390/2020-MUM	0.13	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1390/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608939	61	HYUNDAI I20	2020	120	6	DIS/1/1389/2020-MUM	0.43	0	2020-11-06 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1389/2020-MUM	384	110	0	N	Sujit Kharwar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608940	61	 LG OLED	2020	120	6	DIS/1/1388/2020-MUM	0.23	0	2020-11-06 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1388/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609000	54	TURBAN KING	2020	120	7	VIS/1/388/2020-DEL	2.41	0	2020-11-05 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/388/2020-DEL	106	110	0	N	Avneet Singh Mac	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608941	44	APV CHHALAANG-DIALOGUE PROMO 2	2020	120	6	DIS/1/1387/2020-MUM	0.33	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1387/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608942	44	APV CHHALAANG-ATTRIBUTION	2020	120	6	DIS/1/1386/2020-MUM	0.23	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1386/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608943	44	SANTOOR ALMOND SOFT	2020	120	6	DIS/1/1385/2020-MUM	0.33	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1385/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608944	44	SANTOOR RAIN DANCE VARUN DHAWAN	2020	120	6	DIS/1/1384/2020-MUM	0.33	0	2020-11-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1384/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608945	44	PROMOS 01, 02, 03 OF ITS MY LIFE	2020	120	6	VIS/1/1253/2020-MUM	1.59	0	2020-11-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1253/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608946	44	DIALOGUE PROMOS NO. 43 TO 47 - FILM - CHHALAANG  	2020	120	6	VIS/1/1252/2020-MUM	1.21	0	2020-11-06 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1252/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608947	44	SONG PROMO NO. 1 - BASANTI | FILM - SURAJ PE MANGAL BHARI	2020	121	6	VIS/2/513/2020-MUM	0.33	0	2020-11-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/513/2020-MUM	106	110	0	N	Shariq Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608948	54	SONG: MASCAREYWALI AKH	2020	120	6	VIS/1/1251/2020-MUM	3.29	0	2020-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1251/2020-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608949	54	SONG NO. 01 (SONG: PATOLE") OF ALBUM: "PATOLE - JAZZY B AND SONU KAKKAR""	2020	120	6	VIS/1/1250/2020-MUM	2.38	0	2020-11-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1250/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608950	44	SONG : AAWARA SHAAM HAI - DUET	2020	120	6	VIS/1/1249/2020-MUM	4.56	0	2020-11-06 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1249/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608951	43	SONG NO. 01 (SONG: GAJIYO") OF ALBUM: "GAJIYO""	2020	120	6	VIS/1/1248/2020-MUM	3.06	0	2020-11-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1248/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608952	44	PROMO 04, 05 OF AASHRAM CHAPTER 2	2020	121	6	VIS/2/512/2020-MUM	1	0	2020-11-06 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/512/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608953	44	SONG - BASANTI | FILM - SURAJ PE MANGAL BHARI	2020	121	6	VIS/2/511/2020-MUM	2.43	0	2020-11-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/2/511/2020-MUM	106	110	0	N	Shariq Patel	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608954	51	SONG NO. 01 (SONG: YE SAAJNA") OF ALBUM: "YE SAAJNA""	2020	120	6	VIS/1/1247/2020-MUM	4.14	0	2020-11-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1247/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608955	64	SONG - BAE BABUNI	2020	120	6	VIS/1/1246/2020-MUM	3.59	0	2020-11-06 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1246/2020-MUM	106	110	0	N	Anubhav P Sinha	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608956	43	HAI NAMAN - VANDE MATARAM	2020	120	6	VIS/1/1245/2020-MUM	3.51	0	2020-11-06 00:00:00	KRUP MUSIC LLP - KACHCHH	Song	0	0	VIS/1/1245/2020-MUM	106	110	0	N	Krupesh Thacker	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608957	43	LAADLI BENI	2020	120	6	VIS/1/1244/2020-MUM	3.25	0	2020-11-06 00:00:00	KRUP MUSIC LLP - KACHCHH	Song	0	0	VIS/1/1244/2020-MUM	106	110	0	N	Krupesh Thacker	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608958	44	SONG: DOOB GAYE	2020	120	6	VIS/1/1243/2020-MUM	3.29	0	2020-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1243/2020-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608959	44	PROMO NO. 1 TO 4 OF SONG - DOOB GAYE	2020	120	6	VIS/1/1242/2020-MUM	1.5	0	2020-11-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1242/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608960	54	SONG WELCOME TO MY HOOD -1 	2020	121	6	VIS/2/510/2020-MUM	4.01	0	2020-11-06 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/510/2020-MUM	106	110	0	N	Pawandeepsingh Gill	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608961	44	PROMO 01, 02, 03 OF AASHRAM CHAPTER 2	2020	121	6	VIS/2/509/2020-MUM	0.5	0	2020-11-06 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/509/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608962	44	PROMO NO. 58 TO 63 - LAXMII | SONG - BAM BHOLE	2020	120	6	VIS/1/1241/2020-MUM	4.33	0	2020-11-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Song	0	0	VIS/1/1241/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609024	271	CONNECTED	2020	120	6	DFL/1/14/2020-MUM	109.29	0	2020-11-05 00:00:00	 SONY PICTURES ANIMATION,	Feature	0	0	DFL/1/14/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	109.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608963	45	YUDDHA BHOOMI""	2020	121	8	VIL/2/137/2020-HYD	138.2	0	2020-11-05 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS), SRI PILLA DURGA VARAPRASAD - HYDERABAD (SREEPADA PRODUCTIONS)	Feature	0	0	VIL/2/137/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608964	59	THEATRE TRAILER OF GOD SAITHAN TECHNOLOGY""	2020	121	8	DIS/2/44/2020-HYD	2.3	0	2020-11-05 00:00:00	SRI KOMARI JANAIAH - HYDERABAD (M/S THOLUBOMMALA SITHRALU)	Trailer	0	0	DIS/2/44/2020-HYD	384	110	0	N	Komari Janaiah	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608965	54	EK CHADAR MAILI SI	2020	120	6	VIL/1/60/2020-MUM	114.49	0	2020-11-05 00:00:00	G. M SINGH	Feature	0	0	VIL/1/60/2020-MUM	106	109	0	Y	Rishi Raj	0	114.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608966	44	AYOGYA	2020	121	6	VIL/2/284/2020-MUM	150.14	0	2020-11-05 00:00:00	MADHUSUDANA REDDY BASIREDDY - HYDERABAD	Feature	0	0	VIL/2/284/2020-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608967	44	AHSAAS	2020	121	6	VIL/2/283/2020-MUM	131.25	0	2020-11-05 00:00:00	G.P. SIPPY, SIPPY FILMS	Feature	0	0	VIL/2/283/2020-MUM	106	109	0	Y	Narendra Hirawat	0	131.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608968	51	BHAYBHEET	2020	121	6	VIL/2/282/2020-MUM	106.18	0	2020-11-05 00:00:00	ACTUAL MOVIES PRODUCTION - MUMBAI	Feature	0	0	VIL/2/282/2020-MUM	106	109	0	N	Shankar Hashmatrai Rohra	0	106.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608970	283	VALASA""	2020	121	8	DIL/2/112/2020-HYD	108	0	2020-11-05 00:00:00	SRI PALICHERLA SUNEELKUMAR REDDY - HYDERABAD (SRAVYA FILMS), SRI YAKKALI RAVINDRA BABU - HYDERABAD (SRAVYA FILMS)	Feature	0	0	DIL/2/112/2020-HYD	384	109	0	Y	Palicherla Suneelkumar Reddy	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608971	283	RADHA KRISHNA""	2020	120	8	DIL/1/31/2020-HYD	127.37	0	2020-11-05 00:00:00	Ms. PUPPALA SAGARIKA - ADILABAD (M/S HARINI AARADHYA CREATIONS)	Feature	0	0	DIL/1/31/2020-HYD	384	109	0	N	Puppala Sagarika	0	127.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608972	54	SHADGI	2020	120	7	VIS/1/394/2020-DEL	3.31	0	2020-11-05 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/394/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608973	54	AKH DA SURMA	2020	122	7	VIS/3/4/2020-DEL	2.31	0	2020-11-05 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/3/4/2020-DEL	106	110	0	N	Rajan Kansal	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608974	44	PROMO NO. 1 TO 4 OF : NACHUNGA AISE	2020	121	6	VIS/2/508/2020-MUM	1.5	0	2020-11-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/508/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608975	106	THING YOU WANT	2020	121	6	DIS/2/310/2020-MUM	3.19	0	2020-11-05 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/310/2020-MUM	384	110	0	N	Haroon Patel	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608976	49	NJAN PIRANNA NAATTIL  (REVISED)	2020	121	3	VIL/2/84/2020-Che	111.47	0	2020-11-05 00:00:00	M/S REWINS AND RAJATH PRODUCTIONS, COCHIN	Feature	0	0	VIL/2/84/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	111.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608977	61	550TH PRAKASH PARV	2020	120	7	VIS/1/393/2020-DEL	11.04	0	2020-11-05 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIS/1/393/2020-DEL	106	110	0	N	Kapil Sharma	0	11.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608978	161	EEB ALLAY OOO	2020	122	7	DIL/3/3/2020-DEL	99	0	2020-11-05 00:00:00	SHWETAABH SINGH - SOUTH WEST	Feature	0	0	DIL/3/3/2020-DEL	384	109	0	N	Shwetaabh Singh	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608979	59	AMMORUTHALI (PROMO 5)	2020	120	3	VIS/1/300/2020-Che	1.03	0	2020-11-05 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/300/2020-Che	106	110	0	N	Ishari K Ganesh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608980	59	AMMORUTHALI (PROMO 4)	2020	120	3	VIS/1/299/2020-Che	1.03	0	2020-11-05 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/299/2020-Che	106	110	0	N	Ishari K Ganesh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608981	59	AMMORUTHALI (PROMO 3)	2020	120	3	VIS/1/298/2020-Che	1.03	0	2020-11-05 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/298/2020-Che	106	110	0	N	Ishari K Ganesh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608982	59	AMMORUTHALI (PROMO 2)	2020	120	3	VIS/1/297/2020-Che	0.13	0	2020-11-05 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/297/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608983	59	AMMORUTHALI (PROMO 1)	2020	120	3	VIS/1/296/2020-Che	0.33	0	2020-11-05 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/296/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608984	58	VIKRAM  (VIDEO TEASER - 1)	2020	120	3	VIS/1/295/2020-Che	2.25	0	2020-11-05 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/295/2020-Che	106	110	0	N	Kamalhaasan Srinivasan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608985	44	PROMO NO. 56 AND 57 - LAXMII | SONG - BAM BHOLE	2020	121	6	VIS/2/507/2020-MUM	3.11	0	2020-11-05 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/507/2020-MUM	106	110	0	Y	Rana Rakesh Bali	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608986	61	LOVE FINDS YOU IN VALENTINE (DUBBED)	2020	120	6	VFL/1/80/2020-MUM	89.3	0	2020-11-05 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/1/80/2020-MUM	106	109	0	N	Anil Khera	0	89.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608987	282	AMRUTH APARTMENTS	2020	121	4	DIL/2/66/2020-BAN	132.38	0	2020-11-05 00:00:00	GURURAJ BAPURAO KULKARNI - BANGALORE URBAN	Feature	0	0	DIL/2/66/2020-BAN	384	109	0	N	Gururaj Bapurao Kulkarni	0	132.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608988	282	ABDULLAH 	2020	121	4	DIL/2/65/2020-BAN	103.49	0	2020-11-05 00:00:00	B S MANJUNATH - BANGALORE URBAN	Feature	0	0	DIL/2/65/2020-BAN	384	109	0	N	B S Manjunath	0	103.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608989	44	SONG - KOL KOL OF FILM - TAISH	2020	121	6	VIS/2/506/2020-MUM	2.03	0	2020-11-05 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Song	0	0	VIS/2/506/2020-MUM	106	110	0	N	Bijoy Unnikrishnan Nambiar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608990	44	DIALOGUE PROMOS NO. 48 TO 52 - FILM - CHHALAANG	2020	120	6	VIS/1/1239/2020-MUM	1.21	0	2020-11-05 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1239/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608991	51	SONG - ABHAL HE	2020	120	6	VIS/1/1238/2020-MUM	4.19	0	2020-11-05 00:00:00	HEMRAJ GOKUL GIRI - SATARA	Song	0	0	VIS/1/1238/2020-MUM	106	110	0	N	Hemraj Gokul Giri	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608992	44	SONG - ALBUM : NACHUNGA AISE	2020	121	6	VIS/2/505/2020-MUM	2.47	0	2020-11-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/505/2020-MUM	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608993	51	SONG - BOTIN NA YESHIL KA	2020	120	6	VIS/1/1237/2020-MUM	3.59	0	2020-11-05 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1237/2020-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608994	64	CHIRAIYO NAA BOLE 	2020	120	7	DIL/1/10/2020-DEL	160.33	0	2020-11-05 00:00:00	PRABHAT VERMA - LUCKNOW	Feature	0	0	DIL/1/10/2020-DEL	384	109	0	N	Prabhat Verma	0	160.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608995	54	IK NO DI CHEEZ	2020	120	7	VIS/1/392/2020-DEL	3.54	0	2020-11-05 00:00:00	PULKIT GUPTA - NEW DELHI	Song	0	0	VIS/1/392/2020-DEL	106	110	0	N	Pulkit Gupta	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608996	44	RAJU KANNADA MEDIUM CLASS	2020	121	6	VIL/2/281/2020-MUM	159.11	0	2020-11-05 00:00:00	SPM ARTS LLP - CHENNAI	Feature	0	0	VIL/2/281/2020-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	159.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608997	54	GOLD DI JUTTI	2020	120	7	VIS/1/391/2020-DEL	2.59	0	2020-11-05 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/391/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608998	54	TALJA TALJA	2020	120	7	VIS/1/390/2020-DEL	3.04	0	2020-11-05 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/390/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
608999	54	MANKE	2020	120	7	VIS/1/389/2020-DEL	2.51	0	2020-11-05 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/389/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609003	82	SONG- TARA AALI CHUNDADI	2020	120	7	VIS/1/387/2020-DEL	3.28	0	2020-11-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/387/2020-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609004	54	SONG- VEKHI VEKHI	2020	120	7	VIS/1/386/2020-DEL	3.34	0	2020-11-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/386/2020-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609005	82	IGNORE	2020	120	7	VIS/1/385/2020-DEL	3.1	0	2020-11-05 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/385/2020-DEL	106	110	0	N	Ramji Lal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609006	82	SONG- FIRST LOVE	2020	120	7	VIS/1/384/2020-DEL	3.08	0	2020-11-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/384/2020-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609007	54	IK WARI...	2020	120	7	VIS/1/383/2020-DEL	3.31	0	2020-11-05 00:00:00	AMIT KHARBANDA - FARIDABAD	Song	0	0	VIS/1/383/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609008	54	DO NAIN 	2020	120	7	VIS/1/382/2020-DEL	2.15	0	2020-11-05 00:00:00	PARMINDER SINGH - MOHALI	Song	0	0	VIS/1/382/2020-DEL	106	110	0	N	Parminder Singh	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609009	54	AAGI TU PASAND	2020	120	7	VIS/1/381/2020-DEL	3.01	0	2020-11-05 00:00:00	RAJESH TANAJI SHINDE - GURGAON	Song	0	0	VIS/1/381/2020-DEL	106	110	0	N	Rajesh Tanaji Shinde	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609010	59	AAKAASAM NEE HADHDHU RA (PROMO 2)	2020	120	3	VIS/1/294/2020-Che	0.09	0	2020-11-05 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/294/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609011	51	SONG - KSHAN HE KA LAMBLE	2020	120	6	VIS/1/1236/2020-MUM	3.4	0	2020-11-05 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1236/2020-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609012	44	PROMO NO. 5  AND 6 - THE BIG BULL	2020	120	6	VIS/1/1235/2020-MUM	0.31	0	2020-11-05 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1235/2020-MUM	106	110	0	N	Ajay Devgn	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609013	44	SONG - ISHQ TERA OF FILM FAACTORY	2020	120	6	VIS/1/1234/2020-MUM	3.38	0	2020-11-05 00:00:00	M. AND S. FILMS - MUMBAI	Song	0	0	VIS/1/1234/2020-MUM	106	110	0	N	Meera Darshan Desai	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609014	44	SONG - TU FASLO OF FILM FAACTORY	2020	120	6	VIS/1/1233/2020-MUM	5.54	0	2020-11-05 00:00:00	M. AND S. FILMS - MUMBAI	Song	0	0	VIS/1/1233/2020-MUM	106	110	0	N	Meera Darshan Desai	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609015	44	QATRA - CUTDOWN 1 TO 4	2020	120	6	VIS/1/1232/2020-MUM	1.29	0	2020-11-05 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1232/2020-MUM	106	110	0	N	Karan Punjwani	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609016	44	 SCOTLAND	2020	122	6	VIL/3/9/2020-MUM	120.22	0	2020-11-05 00:00:00	VATSSALYA FILMS - MUMBAI	Feature	0	0	VIL/3/9/2020-MUM	106	109	0	Y	Manish Kumar	0	124.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609017	58	TRAILER OF UNHINGED	2020	121	6	DFS/2/109/2020-MUM	2.42	0	2020-11-05 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/109/2020-MUM	384	110	0	N	MANISH KUMAR DUTT	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609018	58	TRAILER NO 1 OF MONSTER HUNTER	2020	121	6	DFS/2/108/2020-MUM	2.03	0	2020-11-05 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Trailer	0	0	DFS/2/108/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609019	44	CHANDRIKA	2020	120	6	DIS/1/1383/2020-MUM	0.33	0	2020-11-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1383/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609020	44	TRAILER OF FILM MATRUTVA	2020	121	6	DIS/2/309/2020-MUM	2.4	0	2020-11-05 00:00:00	SPACE MIRACLE PICTURES - MUMBAI	Trailer	0	0	DIS/2/309/2020-MUM	384	110	0	N	Milind Diwakar Shete	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609021	43	TU CHHE O MAA	2020	120	6	DIS/1/1382/2020-MUM	3	0	2020-11-05 00:00:00	KRUP MUSIC LLP - KACHCHH	Song	0	0	DIS/1/1382/2020-MUM	384	110	0	N	Krupesh Thacker	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609022	44	BAHUT HUA SAMMAAN	2020	121	6	VIL/2/280/2020-MUM	125.39	0	2020-11-05 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/280/2020-MUM	106	109	0	Y	Vikram_mehra Siddharth_anand_kumar	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609023	61	THE SECRETS WE KEEP	2020	122	6	DFL/3/31/2020-MUM	98.47	0	2020-11-05 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	DFL/3/31/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	97.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609025	44	GAALIB	2020	120	6	DIL/1/43/2020-MUM	102.25	0	2020-11-05 00:00:00	GIRIVA PRODUCTIONS - VADODARA	Feature	0	0	DIL/1/43/2020-MUM	384	109	0	N	Ghanshyambhai Patel	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609026	64	NAYI RASME NAYI KASME	2020	121	6	DIL/2/177/2020-MUM	150.16	0	2020-11-05 00:00:00	SHREE GANESHA FILMS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/177/2020-MUM	384	109	0	Y	Ram Hinchh Tiwari	0	150.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609027	286	ORU THEE	2020	121	3	DIL/2/59/2020-Che	138.09	0	2020-11-04 00:00:00	NARAYAN BABU - (APPLE BLOSSOM CREATIONS P LTD), BANGALORE RURAL	Feature	0	0	DIL/2/59/2020-Che	384	109	0	Y	Narayan Babu	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609028	49	PUSHYARAGAM   (REVISED)	2020	121	3	VIL/2/83/2020-Che	103.04	0	2020-11-04 00:00:00	M/S UNIVERSAL MOVIES, ALWAYE	Feature	0	0	VIL/2/83/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609029	59	CHICHARAPIDUGU	2020	121	3	VIL/2/82/2020-Che	133.55	0	2020-11-04 00:00:00	VIKRAM KRISHNA, M/S G.K.FILM CORPORATION, CHENNAI	Feature	0	0	VIL/2/82/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	133.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609030	286	MICHEALPATTY RAJA	2020	120	3	DIL/1/52/2020-Che	123.38	0	2020-11-04 00:00:00	NIKESH PUTHALATH VEETTIL - (SPELLBOUND FILMS INC), KANNUR	Feature	0	0	DIL/1/52/2020-Che	384	109	0	Y	Nikesh Puthalath Veettil	0	124.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609031	61	 BRAHMS: THE BOY II	2020	121	6	VFL/2/505/2020-MUM	81.45	0	2020-11-04 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/505/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	81.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609032	59	POKEMON MOVIE: HOOPA AND THE MAGIC RINGS (DUBBED)	2020	120	6	VFL/1/79/2020-MUM	75.18	0	2020-11-04 00:00:00	KENICHI ARAI, DINA HAWANA, JUNYA OKAMOTO, KENICHI ARAI, SATOSHI SHIMOHIRA, THE POKEMON COMPANY	Feature	0	0	VFL/1/79/2020-MUM	106	109	0	N	Rohini Datta	0	75.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609033	59	POKEMON MOVIE: DABANG DIANCIE AUR DIAMOND (DUBBED)	2020	120	6	VFL/1/78/2020-MUM	72.41	0	2020-11-04 00:00:00	KENICHI ARAI , DINA HAWANA , NOBUYUKI HOSOYA ,TAKEMOTO MORI,, JUNYA OKAMOTO, TOSHIFUMI YOSHIDA, THE POKEMON COMPANY	Feature	0	0	VFL/1/78/2020-MUM	106	109	0	N	Rohini Datta	0	72.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609034	58	POKEMON MOVIE: DABANG DIANCIE AUR DIAMOND (DUBBED)	2020	120	6	VFL/1/77/2020-MUM	72.41	0	2020-11-04 00:00:00	JUNYA OKAMOTO, TOSHIFUMI YOSHIDA, THE POKEMON COMPANY, KENICHI ARAI , DINA HAWANA , NOBUYUKI HOSOYA ,TAKEMOTO MORI	Feature	0	0	VFL/1/77/2020-MUM	106	109	0	N	Rohini Datta	0	72.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609035	59	AVALAMBHIKA 	2020	121	8	DIL/2/111/2020-HYD	124.56	0	2020-11-04 00:00:00	SRI GAJAGOUNI SRINU - HYDERABAD (SRI SHIRIDI SAI PRODUCTIONS)	Feature	0	0	DIL/2/111/2020-HYD	384	109	0	Y	Gajagouni Srinu	0	124.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609036	44	POKEMON MOVIE: DABANG DIANCIE AUR DIAMOND (DUBBED)	2020	120	6	VFL/1/76/2020-MUM	72.41	0	2020-11-04 00:00:00	KENICHI ARAI , DINA HAWANA , NOBUYUKI HOSOYA ,TAKEMOTO MORI, JUNYA OKAMOTO, TOSHIFUMI YOSHIDA, THE POKEMON COMPANY	Feature	0	0	VFL/1/76/2020-MUM	106	109	0	N	Rohini Datta	0	72.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609037	59	CHEPPINA EVARU NAMMARU 	2020	121	8	DIL/2/110/2020-HYD	107.23	0	2020-11-04 00:00:00	SRI MUNDHARINTI MURALI SRINIVAS - HYDERABAD (SRI MONICA SRAVANTI ART PRODUCTIONS)	Feature	0	0	DIL/2/110/2020-HYD	384	109	0	Y	Mundharinti Murali Srinivas	0	107.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609038	58	POKEMON MOVIE: HOOPA AND THE MAGIC RINGS (DUBBED)	2020	120	6	VFL/1/75/2020-MUM	75.18	0	2020-11-04 00:00:00	KENICHI ARAI, DINA HAWANA, JUNYA OKAMOTO, KENICHI ARAI, SATOSHI SHIMOHIRA, THE POKEMON COMPANY	Feature	0	0	VFL/1/75/2020-MUM	106	109	0	N	Rohini Datta	0	75.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609039	49	ANACONDA	2020	121	5	VFL/2/10/2020-THI	86.36	0	2020-11-04 00:00:00	M/s SONY PICTURES, USA	Feature	0	0	VFL/2/10/2020-THI	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	86.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609040	49	ANACONDAS - THE HUNT FOR THE BLOOD ORCHID	2020	120	5	VFL/1/6/2020-THI	94.17	0	2020-11-04 00:00:00	SUSAN RUSKIN, VERNA HARRAH AND COLUMBIA FILMS, USA	Feature	0	0	VFL/1/6/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	94.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609041	49	JUMANJI	2020	120	5	VFL/1/5/2020-THI	101.39	0	2020-11-04 00:00:00	SCOTT KROOPF AND WILLIAM TEITLER, USA	Feature	0	0	VFL/1/5/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	101.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609042	49	MEN IN BLACK	2020	120	5	VFL/1/4/2020-THI	95.49	0	2020-11-04 00:00:00	COLUMBIA TRISTAR AND STEVEN SPIELBERG,USA	Feature	0	0	VFL/1/4/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	95.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609043	49	MEN IN BLACK 2	2020	120	5	VFL/1/3/2020-THI	85.28	0	2020-11-04 00:00:00	WALTER F PARKES AND LAURIE MACDONALD, COLUMBIA TRISTAR FILMS, USA	Feature	0	0	VFL/1/3/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609044	44	POKEMON MOVIE: HOOPA AND THE MAGIC RINGS (DUBBED)	2020	120	6	VFL/1/74/2020-MUM	75.18	0	2020-11-04 00:00:00	KENICHI ARAI, DINA HAWANA, JUNYA OKAMOTO, KENICHI ARAI, SATOSHI SHIMOHIRA, THE POKEMON COMPANY	Feature	0	0	VFL/1/74/2020-MUM	106	109	0	N	Rohini Datta	0	75.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609045	44	SONG: DIL TERA - PROMO NO. 1 TO 5 OF INDOO KI JAWANI	2020	120	6	VIS/1/1231/2020-MUM	5.24	0	2020-11-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1231/2020-MUM	106	110	0	N	Bhushan Dua	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609046	49	STUART LITTLE - 2	2020	120	5	VFL/1/2/2020-THI	76.01	0	2020-11-04 00:00:00	LUCY FISHER, DOUGLAS WICK  AND COLUMBIA TRISTAR FILMS, USA	Feature	0	0	VFL/1/2/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	76.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609047	49	THE ANGRY BIRDS MOVIE	2020	120	5	VFL/1/1/2020-THI	94.44	0	2020-11-04 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES USA,UNITED STATES	Feature	0	0	VFL/1/1/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609048	59	SHYLOCK	2020	121	5	VIL/2/16/2020-THI	128.2	0	2020-11-04 00:00:00	JOBY GEORGE (GOODWILL ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	VIL/2/16/2020-THI	106	109	0	N	Sai Gopal Ramamoorthy	0	128.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609049	286	ALANGARA PANTHAL	2020	120	5	DIS/1/57/2020-THI	14.54	0	2020-11-04 00:00:00	LEELADEVIAMMA BHAVANIAMMA (LEELA PRODUCTIONS)	Other	0	0	DIS/1/57/2020-THI	384	110	0	N	Leeladeviamma Bhavaniamma	0	14.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609050	44	JAGANMOGINI	2020	121	6	VIL/2/279/2020-MUM	118.5	0	2020-11-04 00:00:00	SHRI M. MURALI	Feature	0	0	VIL/2/279/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609051	44	PROMO NO. 53 TO 55 - LAXMII | SONG - BURJKHALIFA	2020	120	6	VIS/1/1230/2020-MUM	1.14	0	2020-11-04 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1230/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609052	44	PROMO NO. 52 - LAXMII | SONG - BURJKHALIFA [FREEPLAY]	2020	120	6	VIS/1/1229/2020-MUM	3.23	0	2020-11-04 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1229/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609053	44	WAADA HAI	2020	120	6	VIS/1/1228/2020-MUM	3.51	0	2020-11-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1228/2020-MUM	106	110	0	N	Milind Ghag	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609054	44	JUSTICE DELAYED BUT DELIVERED	2020	120	7	VIS/1/380/2020-DEL	14.5	0	2020-11-04 00:00:00	MANDEEP CHAUHAN - GAUTAM BUDDHA NAGAR	Other	0	0	VIS/1/380/2020-DEL	106	110	0	N	Mandeep Chauhan	0	14.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609055	148	SWITZERLAND	2020	120	2	DIL/1/46/2020-KOL	138.21	0	2020-11-04 00:00:00	JEETZ FILMWORKS PVT. LTD.	Feature	0	0	DIL/1/46/2020-KOL	384	109	0	N	Amit Jumrani	0	138.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609056	82	LAILA AUR SATT GEET	2020	122	7	DIL/3/2/2020-DEL	98.43	0	2020-11-04 00:00:00	PRIYA AGRAWAL - JAIPUR	Feature	0	0	DIL/3/2/2020-DEL	384	109	0	N	Priya Agrawal	0	98.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609057	161	SURAJ PE MANGAL BHARI 	2020	121	6	DIL/2/176/2020-MUM	139.22	0	2020-11-04 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Feature	0	0	DIL/2/176/2020-MUM	384	109	0	Y	Shariq Patel	0	139.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609058	64	NAKLI SINDOOR	2020	121	6	DIL/2/175/2020-MUM	146.47	0	2020-11-04 00:00:00	SHREE GANESHA FILMS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/175/2020-MUM	384	109	0	Y	Ram Hinchh Tiwari	0	146.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609059	44	APV CHHALAANG-TRAILER CUTDOWN – OPT 2	2020	121	6	DIS/2/308/2020-MUM	0.33	0	2020-11-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/308/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609060	44	HOW TO TRAIN YOUR HUSBAND	2020	121	6	VFL/2/504/2020-MUM	84.43	0	2020-11-03 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/2/504/2020-MUM	106	109	0	N	Anil Khera	0	84.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609061	59	TIL DEATH DO US PART	2020	121	6	VFL/2/503/2020-MUM	102.5	0	2020-11-03 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/503/2020-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609062	45	THE ANGRY BIRDS MOVIE 2	2020	120	6	VFL/1/73/2020-MUM	96.4	0	2020-11-03 00:00:00	JOHN COHEN, SONY PICTURES	Feature	0	0	VFL/1/73/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609063	61	RENEGADE FORCE 	2020	121	6	VFL/2/502/2020-MUM	88.46	0	2020-11-03 00:00:00	HALCYON INTERNATIONAL PICTURES, LLC	Feature	0	0	VFL/2/502/2020-MUM	106	109	0	N	Anil Khera	0	88.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609064	44	THE LAZARUS EFFECT - FKA REAWAKENINGS (DUBBED)	2020	121	6	VFL/2/501/2020-MUM	80.38	0	2020-11-03 00:00:00	JASON BLUM / MATTHEW KAPLAN / JIMMY MILLER / CODY ZWIEG / LIONS GATE INDIA	Feature	0	0	VFL/2/501/2020-MUM	106	109	0	N	Subhash Suresh	0	80.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609065	44	HAR DIN DIWALI 	2020	120	6	VIL/1/59/2020-MUM	134.01	0	2020-11-03 00:00:00	GA2 UV PICTURES	Feature	0	0	VIL/1/59/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609066	44	GANDHINAGAR KI DON	2020	120	6	VIL/1/58/2020-MUM	105.03	0	2020-11-03 00:00:00	KASARGOD(MEDIA CITY FILMS)	Feature	0	0	VIL/1/58/2020-MUM	106	109	0	N	Manish Singhal	0	105.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609067	44	MY BROTHER VICKY 	2020	121	6	VIL/2/278/2020-MUM	135.13	0	2020-11-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, PARALLEL MINDS PRODUCTIONS LLP - CHENNAI	Feature	0	0	VIL/2/278/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609068	44	PHIR BHI JAANE DO MITRO	2020	121	6	VIL/2/277/2020-MUM	154.45	0	2020-11-03 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/277/2020-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	154.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609069	161	NOT TODAY	2020	121	6	VIL/2/276/2020-MUM	93.27	0	2020-11-03 00:00:00	MUMBA DEVI MOTION PICTURES - MUMBAI	Feature	0	0	VIL/2/276/2020-MUM	106	109	0	Y	Aditya Kripalani	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609070	51	SOLAPUR GANGWAR	2020	121	6	VIL/2/275/2020-MUM	116.15	0	2020-11-03 00:00:00	SHOAN FILMS PRODUCTION - SOLAPUR	Feature	0	0	VIL/2/275/2020-MUM	106	109	0	Y	Pramod Bhagwat Sarwade	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609071	84	NETFLIX LUDO 	2020	121	6	VIS/2/504/2020-MUM	0.33	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/504/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609072	44	CROMA SAFE HOME DELIVERY 	2020	120	6	DIS/1/1381/2020-MUM	0.18	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1381/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609073	44	CROMA COMPARE 	2020	120	6	DIS/1/1380/2020-MUM	0.18	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1380/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609074	44	CROMA STORE PICKUP	2020	120	6	DIS/1/1379/2020-MUM	0.18	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1379/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609075	44	CROMA BAY ON VIDEO CALL 	2020	120	6	DIS/1/1378/2020-MUM	0.18	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1378/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609076	44	PANTALOONS DIWALI FESTIVAL 2020 	2020	120	6	DIS/1/1377/2020-MUM	0.23	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1377/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609077	44	CROMA SAFETY 	2020	120	6	DIS/1/1376/2020-MUM	0.18	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1376/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609078	44	APV CHHALAANG DIWALI BYTE  	2020	120	6	DIS/1/1375/2020-MUM	0.13	0	2020-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1375/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609079	61	APV MIRZAPUR-REVIEW PROMO.	2020	120	6	DIS/1/1374/2020-MUM	0.23	0	2020-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1374/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609080	61	WOODLAND.	2020	120	6	DIS/1/1373/2020-MUM	1.03	0	2020-11-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1373/2020-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609081	61	WACOAL LINGERIE - FEEL SO FINE	2020	121	6	DIS/2/307/2020-MUM	1.03	0	2020-11-03 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/2/307/2020-MUM	384	110	0	N	Vinaykumar P Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609082	44	THEATRICAL TRAILER - THE BIG BULL	2020	120	6	DIS/1/1372/2020-MUM	3	0	2020-11-03 00:00:00	AJAY DEVGN - MUMBAI 	Trailer	0	0	DIS/1/1372/2020-MUM	384	110	0	Y	Ajay Devgn	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609083	266	SAAPSHIDI	2020	120	6	DIS/1/1371/2020-MUM	29.18	0	2020-11-03 00:00:00	DRIYA CREATIVES LLP - PUNE, DRIYA CREATIVES - PUNE	Other	0	0	DIS/1/1371/2020-MUM	384	110	0	N	Avani Suyog Patki	0	29.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609084	44	SONG - DEEDAR DE - FILM - CHHALAANG 	2020	120	6	VIS/1/1227/2020-MUM	2.1	0	2020-11-03 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Song	0	0	VIS/1/1227/2020-MUM	106	110	0	N	Ankur Garg	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609085	44	SONG - LAILA	2020	121	6	VIS/2/503/2020-MUM	3.05	0	2020-11-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/503/2020-MUM	106	110	0	N	Vipin Kakkar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609086	61	SONG - WAKE ME UP	2020	120	6	VIS/1/1226/2020-MUM	2.58	0	2020-11-03 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1226/2020-MUM	106	110	0	N	Avinash Mukkannavar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609087	44	QATRA	2020	120	6	VIS/1/1225/2020-MUM	3.03	0	2020-11-03 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1225/2020-MUM	106	110	0	N	Karan Punjwani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609088	51	SONG - SONYACHI CYCLE	2020	120	6	VIS/1/1224/2020-MUM	3.24	0	2020-11-03 00:00:00	SHREE SAMARTH RED CHERRY ENTERTAINMENT - AHEMADNAGAR	Song	0	0	VIS/1/1224/2020-MUM	106	110	0	N	Kavita Gunjal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609089	58	 TANGA MANITHAN	2020	120	8	VIL/1/38/2020-HYD	144	0	2020-11-03 00:00:00	SRI UMESH GUPTA - HYDERABAD (ADITYA MUSIC (INDIA) PVT. LTD.)	Feature	0	0	VIL/1/38/2020-HYD	106	109	0	N	UMESH GUPTA	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609090	49	EXPRESS RAJA""	2020	120	8	VIL/1/37/2020-HYD	144	0	2020-11-03 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Feature	0	0	VIL/1/37/2020-HYD	106	109	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609091	43	PAPPA AMARA PRIME MINISTER 	2020	120	6	VIL/1/57/2020-MUM	149.37	0	2020-11-03 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/57/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	149.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609092	64	JANTA  GARAGE	2020	121	6	VIL/2/274/2020-MUM	139.05	0	2020-11-03 00:00:00	MYTHRI MOVIE MAKERS - HYDERABAD, MYTHRI MOVIE MAKERS - HYDERABAD	Feature	0	0	VIL/2/274/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609093	61	  UNHINGED	2020	121	6	VFL/2/500/2020-MUM	88.12	0	2020-11-03 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/500/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	88.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609094	44	APV CHHALAANG-TRAILER CUTDOWN – OPT 1	2020	120	6	DIS/1/1370/2020-MUM	0.33	0	2020-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1370/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609095	44	APV CHHALAANG DIWALI BYTE 	2020	120	6	DIS/1/1369/2020-MUM	0.18	0	2020-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1369/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609096	51	(SONG) TU MAZHI BEAUTI QUEEN	2020	120	6	VIS/1/1223/2020-MUM	2.4	0	2020-11-03 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1223/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609097	44	NETFLIX ABHISHEK BACHCHAN 	2020	120	6	VIS/1/1222/2020-MUM	0.13	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1222/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609098	58	NAMMA OORUKKU ENNA THAN ACHU - TV SONG 2 NENJALUTHAKKARAI""	2020	120	3	VIS/1/293/2020-Che	4.53	0	2020-11-03 00:00:00	ARULKUMAR GOVINDARAJ - (G.S.ARTS), THANJAVUR	Song	0	0	VIS/1/293/2020-Che	106	110	0	N	Arulkumar Govindaraj	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609099	54	SONG - KEHNDE REHNDE 	2020	121	6	VIS/2/502/2020-MUM	3.25	0	2020-11-03 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/2/502/2020-MUM	106	110	0	N	Sameer Uddin	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609100	58	NAMMA OORUKKU ENNA THAN ACHU - TV  SONG 1 KONDA MELA" "	2020	120	3	VIS/1/292/2020-Che	3.42	0	2020-11-03 00:00:00	ARULKUMAR GOVINDARAJ - (G.S.ARTS), THANJAVUR	Song	0	0	VIS/1/292/2020-Che	106	110	0	N	Arulkumar Govindaraj	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609101	61	NETFLIX PANKAJ TRIPATHI	2020	120	6	VIS/1/1221/2020-MUM	0.13	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1221/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609102	44	NETFLIX ADITYA  SANYA	2020	120	6	VIS/1/1220/2020-MUM	0.13	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1220/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609103	44	NETFLIX RAJ  FATIMA 	2020	120	6	VIS/1/1219/2020-MUM	0.13	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1219/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609104	44	NETFLIX LUDO FULL FILM "	2020	121	6	VIS/2/501/2020-MUM	1.03	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/501/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609105	61	NETFLIX ROHIT  PEARLE	2020	120	6	VIS/1/1218/2020-MUM	0.13	0	2020-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1218/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609106	44	TUESDAYS AND FRIDAYS	2020	121	6	DIL/2/174/2020-MUM	106.44	0	2020-11-03 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Feature	0	0	DIL/2/174/2020-MUM	384	109	0	Y	Sanjay Navin Bhansali	0	106.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609107	44	PROMO NO. 48 TO 51 - LAXMII	2020	121	6	VIS/2/500/2020-MUM	1.02	0	2020-11-03 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/500/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609108	44	PROMO NO. 44 TO 47 - LAXMII	2020	121	6	VIS/2/499/2020-MUM	1.52	0	2020-11-03 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/499/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609109	44	 SONG DATE KARLE                    	2020	120	6	VIS/1/1217/2020-MUM	2.35	0	2020-11-03 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1217/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609138	64	PYAR ME PAGAL SANKI AASHIQ	2020	122	6	DIL/3/28/2020-MUM	121.26	0	2020-11-02 00:00:00	MAHI FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/28/2020-MUM	384	109	0	Y	Mahi R	0	121.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609110	44	PROMO NO. 40 TO 43 - LAXMII	2020	121	6	VIS/2/498/2020-MUM	1.02	0	2020-11-03 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/498/2020-MUM	106	110	0	N	Rana Rakesh Bali	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609111	64	LADY SINGHAM	2020	121	6	DIL/2/173/2020-MUM	137.05	0	2020-11-03 00:00:00	VIKAS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/173/2020-MUM	384	109	0	Y	Sarla Ashok Saraogi	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609112	161	LAXMII	2020	121	6	DIL/2/172/2020-MUM	141.28	0	2020-11-03 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/172/2020-MUM	384	109	0	Y	Rana Rakesh Bali	0	141.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609113	286	DHADHA	2020	121	3	DIL/2/58/2020-Che	122.35	0	2020-11-03 00:00:00	KISHOREKUMAR RAVAKANNAN - (ANY TIME MONEY FILMS), CHENNAI	Feature	0	0	DIL/2/58/2020-Che	384	109	0	Y	Kishorekumar Ravakannan	0	122.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609114	59	AMMORUTHALI (VIDEO SONG 2 - AMMORU THALLIKI..)	2020	120	3	VIS/1/291/2020-Che	3.12	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/291/2020-Che	106	110	0	N	Ishari K Ganesh	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609115	59	AMMORUTHALI (VIDEO SONG 1 - BHAGAVATHI BABA)	2020	120	3	VIS/1/290/2020-Che	4.28	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/290/2020-Che	106	110	0	N	Ishari K Ganesh	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609116	59	AAKAASAM NEE HADHDHU RA (PROMO 15)	2020	120	3	VIS/1/289/2020-Che	0.33	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/289/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609117	59	AAKAASAM NEE HADHDHU RA (PROMO 14)	2020	120	3	VIS/1/288/2020-Che	0.33	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/288/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609118	59	AAKAASAM NEE HADHDHU RA (PROMO 13)	2020	120	3	VIS/1/287/2020-Che	0.33	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/287/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609119	59	AAKAASAM NEE HADHDHU RA (PROMO 12)	2020	120	3	VIS/1/286/2020-Che	0.23	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/286/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609120	59	AAKAASAM NEE HADHDHU RA (PROMO 11)	2020	120	3	VIS/1/285/2020-Che	0.23	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/285/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609121	59	AAKAASAM NEE HADHDHU RA (PROMO 10)	2020	120	3	VIS/1/284/2020-Che	0.23	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/284/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609122	59	AAKAASAM NEE HADHDHU RA (PROMO 9)	2020	120	3	VIS/1/283/2020-Che	0.18	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/283/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609123	59	AAKAASAM NEE HADHDHU RA (PROMO 8)	2020	120	3	VIS/1/282/2020-Che	0.18	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/282/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609124	59	AAKAASAM NEE HADHDHU RA (PROMO 7)	2020	120	3	VIS/1/281/2020-Che	0.18	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/281/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609125	59	AAKAASAM NEE HADHDHU RA (PROMO 6)	2020	120	3	VIS/1/280/2020-Che	0.13	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/280/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609126	59	AAKAASAM NEE HADHDHU RA (PROMO 5)	2020	120	3	VIS/1/279/2020-Che	0.13	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/279/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609127	59	AAKAASAM NEE HADHDHU RA (PROMO 4)	2020	120	3	VIS/1/278/2020-Che	0.13	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/278/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609128	59	AAKAASAM NEE HADHDHU RA (PROMO 3)	2020	120	3	VIS/1/277/2020-Che	0.09	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/277/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609129	59	AAKAASAM NEE HADHDHU RA (PROMO 1)	2020	120	3	VIS/1/276/2020-Che	0.09	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/276/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609130	58	MOOKUTHI AMMAN (PROMO 5)	2020	120	3	VIS/1/275/2020-Che	1.03	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/275/2020-Che	106	110	0	N	Ishari K Ganesh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609131	58	 MOOKUTHI AMMAN (PROMO 4)	2020	120	3	VIS/1/274/2020-Che	1.03	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/274/2020-Che	106	110	0	N	Ishari K Ganesh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609132	58	MOOKUTHI AMMAN (PROMO 3)	2020	120	3	VIS/1/273/2020-Che	1.03	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/273/2020-Che	106	110	0	N	Ishari K Ganesh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609133	58	MOOKUTHI AMMAN (PROMO 2)	2020	120	3	VIS/1/272/2020-Che	0.13	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/272/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609134	58	MOOKUTHI AMMAN (PROMO 1)	2020	120	3	VIS/1/271/2020-Che	0.33	0	2020-11-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/271/2020-Che	106	110	0	N	Ishari K Ganesh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609135	58	 SOORARAI POTTRU (PROMO 2)	2020	120	3	VIS/1/270/2020-Che	0.09	0	2020-11-03 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/270/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609136	282	KAADU MALE 	2020	121	4	DIL/2/64/2020-BAN	109.38	0	2020-11-02 00:00:00	MANJUNATH T S - HASSAN	Feature	0	0	DIL/2/64/2020-BAN	384	109	0	Y	Manjunath T S	0	110.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609137	44	FORENSIC	2020	121	6	VIL/2/273/2020-MUM	133.32	0	2020-11-02 00:00:00	JUVIS PRODUCTIONS - ERNAKULAM, JUVIS PRODUCTIONS - ERNAKULAM	Feature	0	0	VIL/2/273/2020-MUM	106	109	0	Y	Santosh Kumar Garg	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609139	45	APPANA PREETHIYALLI""	2020	121	8	VIL/2/136/2020-HYD	157.25	0	2020-11-02 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/136/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	157.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609140	64	AAMBALA 	2020	121	6	VIL/2/272/2020-MUM	128.41	0	2020-11-02 00:00:00	M/S VISHAL FILM FACTORY	Feature	0	0	VIL/2/272/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609141	45	AMERICADALLI  MOHANRANGA""	2020	120	8	VIL/1/36/2020-HYD	146	0	2020-11-02 00:00:00	M/S AVINASH MOVIE MAKERS	Feature	0	0	VIL/1/36/2020-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609142	44	SHARK LAKE (DUBBED)	2020	121	6	VFL/2/499/2020-MUM	88.31	0	2020-11-02 00:00:00	JERRY DUGAN / DOLPH LUNDGREN / JEFFREY SPILMAN / SCREEN MEDIA VENTURES LLC	Feature	0	0	VFL/2/499/2020-MUM	106	109	0	N	Subhash Suresh	0	88.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609143	271	LOVE IN THE FORECAST 	2020	120	6	VFL/1/72/2020-MUM	86.34	0	2020-11-02 00:00:00	NAVID SOOFI, CHRISTIE WILL WOLF, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC.	Feature	0	0	VFL/1/72/2020-MUM	106	109	0	N	Subhash Suresh	0	86.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609144	61	THE CRAFT LEGACY	2020	121	6	VFL/2/498/2020-MUM	94.3	0	2020-11-02 00:00:00	JASON BLUM, LUCY FISHER, DOUGLAS WICK, SONY PICTURES	Feature	0	0	VFL/2/498/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609145	45	VENKY MAMA	2020	121	8	VIL/2/135/2020-HYD	143.41	0	2020-11-02 00:00:00	SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP), SRI D SURESHBABU - HYDERABAD (M/S. SURESH PRODUCTIONS PVT. LTD.), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP)	Feature	0	0	VIL/2/135/2020-HYD	106	109	0	N	D Sureshbabu	0	143.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609146	44	DIALOGUE PROMO NO. 33 TO 37 - FILM - CHHALAANG 	2020	121	6	VIS/2/497/2020-MUM	1.21	0	2020-11-02 00:00:00	LUV FILMS LLP- MUMBAI , LUV FILMS	Promos	0	0	VIS/2/497/2020-MUM	106	110	0	N	Ankur Garg	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609147	59	NIPAH VIRUS""	2020	120	8	VIL/1/35/2020-HYD	152	0	2020-11-02 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/35/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609148	59	BALAMITRA""	2020	121	8	DIL/2/109/2020-HYD	104.53	0	2020-11-02 00:00:00	SRI NELLORE SHAILESH TIWARI - RANGAREDDI (SRI SAI BALAJI FILMS)	Feature	0	0	DIL/2/109/2020-HYD	384	109	0	Y	Nellore Shailesh Tiwari	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609149	59	 TONGI TONGI CHUDAMAKU CHANDAMAMA ""	2020	121	8	DIL/2/108/2020-HYD	135.49	0	2020-11-02 00:00:00	SRI ANUGU MOHAN REDDY - NIZAMABAD (HARI VALLABHA ARTS)	Feature	0	0	DIL/2/108/2020-HYD	384	109	0	Y	Anugu Mohan Reddy	0	135.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609150	45	HOTEL TRANSYLVANIA	2020	121	6	VFL/2/497/2020-MUM	89.1	0	2020-11-02 00:00:00	MICHELLE MURDOCCA, SONY PICTURES	Feature	0	0	VFL/2/497/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609151	59	CABIN FEVER	2020	121	6	VFL/2/496/2020-MUM	76.25	0	2020-11-02 00:00:00	LAUREN MOEWS , ELI ROTH, LIONS  GATE	Feature	0	0	VFL/2/496/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	76.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609152	61	TARGET NUMBER ONE	2020	121	6	DFL/2/33/2020-MUM	120.02	0	2020-11-02 00:00:00	VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Feature	0	0	DFL/2/33/2020-MUM	384	109	0	Y	MANISH KUMAR DUTT	0	119.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609153	61	MIGHTY OAK 	2020	120	6	VFL/1/71/2020-MUM	97.1	0	2020-11-02 00:00:00	DAVID BROOKWELL  / FRANK RAGEN  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/71/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609154	44	FAACTORY	2020	122	6	DIL/3/27/2020-MUM	95.49	0	2020-11-02 00:00:00	M. AND S. FILMS - MUMBAI	Feature	0	0	DIL/3/27/2020-MUM	384	109	0	Y	Meera Darshan Desai	0	93.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609155	44	THE TAKE DOWN	2020	121	6	VFL/2/495/2020-MUM	87.56	0	2020-11-02 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/495/2020-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609156	44	THE EYE	2020	121	6	VFL/2/494/2020-MUM	90	0	2020-11-02 00:00:00	DON GRANGER / MICHELLE MANNING / PAULA WAGNER / STAR INTERNATIONAL MOVIES LTD	Feature	0	0	VFL/2/494/2020-MUM	106	109	0	N	Subhash Suresh	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609157	54	BORN TO RACE	2020	121	6	VFL/2/493/2020-MUM	100.53	0	2020-11-02 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/493/2020-MUM	106	109	0	Y	Anil Khera	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609158	54	FLIGHT 192	2020	121	6	VFL/2/492/2020-MUM	85.26	0	2020-11-02 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/492/2020-MUM	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609159	44	LEVEL UP 	2020	121	6	VIS/2/496/2020-MUM	3.52	0	2020-11-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/496/2020-MUM	106	110	0	N	Milind Ghag	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609160	271	THE CALL OF THE WILD .	2020	120	6	VFL/1/70/2020-MUM	95.42	0	2020-11-02 00:00:00	ERWIN STOFF, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/1/70/2020-MUM	106	109	0	N	Subhash Suresh	0	95.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609161	271	TOYS OF TERROR	2020	122	6	VFL/3/16/2020-MUM	85.43	0	2020-11-02 00:00:00	WARNER BROS.	Feature	0	0	VFL/3/16/2020-MUM	106	109	0	N	Akash Bhatnagar	0	85.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609162	271	UNDERWATER	2020	121	6	VFL/2/491/2020-MUM	91.08	0	2020-11-02 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, PETER CHERNIN, TONIA DAVIS, JENNO TOPPING	Feature	0	0	VFL/2/491/2020-MUM	106	109	0	N	Subhash Suresh	0	91.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609163	44	SONG MAIN TERA KAUN HOON	2020	120	6	VIS/1/1216/2020-MUM	4.2	0	2020-11-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1216/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609164	61	EVERYBODY’S LOST	2020	121	6	VIS/2/495/2020-MUM	3.18	0	2020-11-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/495/2020-MUM	106	110	0	N	Vinod Atraye	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609165	45	SONG - GAALI	2020	120	6	VIS/1/1215/2020-MUM	3.34	0	2020-11-02 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1215/2020-MUM	106	110	0	N	Tribhuvan Kori	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609166	44	PROMO NO. 1 TO 4 OF SONG: HARE KRISHNA HARE	2020	120	6	VIS/1/1214/2020-MUM	2.35	0	2020-11-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1214/2020-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609167	44	 SONG: HARE KRISHNA HARE 	2020	120	6	VIS/1/1213/2020-MUM	2.53	0	2020-11-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1213/2020-MUM	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609168	44	SONG- RE BAWRE OF FILM- TAISH (FREE PLAY)	2020	120	6	VIS/1/1212/2020-MUM	2.1	0	2020-11-02 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1212/2020-MUM	106	110	0	N	Bijoy Unnikrishnan Nambiar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609169	44	SONG PROMO N0- 7,8,9 OF FILM- TAISH	2020	120	6	VIS/1/1211/2020-MUM	1.05	0	2020-11-02 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Promos	0	0	VIS/1/1211/2020-MUM	106	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609170	44	SONG- FUNK OF FILM- TAISH (FREE PLAY)	2020	120	6	VIS/1/1210/2020-MUM	1.43	0	2020-11-02 00:00:00	GETAWAY FILMS PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1210/2020-MUM	106	110	0	N	Bijoy Unnikrishnan Nambiar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609171	54	SONG TOP CLASS DESI	2020	120	6	VIS/1/1209/2020-MUM	4.27	0	2020-11-02 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1209/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609172	43	DHINGLI	2020	120	6	DIS/1/1368/2020-MUM	4.21	0	2020-11-02 00:00:00	KRUP MUSIC LLP - KACHCHH	Song	0	0	DIS/1/1368/2020-MUM	384	110	0	N	Krupesh Thacker	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609173	44	IDFC MUTUAL FUND	2020	120	6	DIS/1/1367/2020-MUM	0.55	0	2020-11-02 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1367/2020-MUM	384	110	0	N	Krishan Kumar Palli	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609174	271	TRL F - FREE GUY - D 5 / BELIEVE	2020	121	6	DFS/2/107/2020-MUM	2.36	0	2020-11-02 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/107/2020-MUM	384	110	0	N	MENINO BARRETTO	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609175	271	TRL B FREE GUY- D 1 GOOD GUY CUTDOWN	2020	121	6	DFS/2/106/2020-MUM	1.33	0	2020-11-02 00:00:00	BUENA VISTA INTERNATIONAL INC	Trailer	0	0	DFS/2/106/2020-MUM	384	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609176	44	SONG BOLLYWOOD KE KIDE OF FILM THE CAGE OF LIFE	2020	120	6	DIS/1/1366/2020-MUM	3.28	0	2020-11-02 00:00:00	AMRUTVELL FILMS PRODUCTION - JALGAON	Song	0	0	DIS/1/1366/2020-MUM	384	110	0	N	Pradip Raghunath Bichave	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609177	45	IBBARU HUDUGIYARA JOTHE""""	2020	121	8	VIL/2/142/2020-HYD	137.56	0	2020-11-13 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/142/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	137.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609178	59	MISSION 2020""	2020	121	8	DIL/2/114/2020-HYD	139.43	0	2020-11-13 00:00:00	SRI K VENKATESHAM GOUD - HYDERABAD (HONEY BUNNY CREATIONS), SRI KOSURU VSSL RAMESHRAJU - KRISHNA (MADHU MRUDHU ENTERTAINMENTS)	Feature	0	0	DIL/2/114/2020-HYD	384	109	0	Y	K Venkatesham Goud	0	139.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609179	64	KANCHANA 2	2020	121	6	VIL/2/291/2020-MUM	143.3	0	2020-11-13 00:00:00	RAGHAVENDRA LAWRENCE, M/S RAGHAVENDRA PRODUCTIONS	Feature	0	0	VIL/2/291/2020-MUM	106	109	0	Y	ULKA MANISH SHAH	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609180	44	 SONG: BESHARAM BEWAFA	2020	121	6	VIS/2/531/2020-MUM	3.44	0	2020-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/531/2020-MUM	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609181	44	PROMO NO. 1 TO 4 OF SONG: BESHARAM BEWAFA	2020	121	6	VIS/2/530/2020-MUM	2.35	0	2020-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/530/2020-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609182	44	PROMO NO. 1 - SURAJ PE MANGAL BHARI 	2020	121	6	VIS/2/529/2020-MUM	1.05	0	2020-11-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Promos	0	0	VIS/2/529/2020-MUM	106	110	0	N	Shariq Patel	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609183	61	TRAILER OF THE COMEBACK TRAIL..	2020	121	6	DFS/2/114/2020-MUM	2.28	0	2020-11-13 00:00:00	FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/114/2020-MUM	384	110	0	N	Avinaash Jumani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609184	44	SONG - BEDU PAAKO	2020	120	6	VIS/1/1306/2020-MUM	4.2	0	2020-11-13 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1306/2020-MUM	106	110	0	N	Vishal Kalra	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609185	44	SONG - AAOGE KE NAHIN	2020	120	6	VIS/1/1305/2020-MUM	3.55	0	2020-11-13 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1305/2020-MUM	106	110	0	N	Vishal Kalra	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609186	44	SONG: EK TARFA	2020	120	6	VIS/1/1304/2020-MUM	3.15	0	2020-11-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1304/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609187	44	SONG - SUFI	2020	120	6	VIS/1/1303/2020-MUM	4.18	0	2020-11-13 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1303/2020-MUM	106	110	0	N	Srikant Seshadri	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609188	161	THREE SISTERS AND A DREAM 	2020	120	6	DIL/1/51/2020-MUM	138.05	0	2020-11-13 00:00:00	M/S. DOSUT FILMS PVT. LTD - MUMBAI	Feature	0	0	DIL/1/51/2020-MUM	384	109	0	Y	Shashi Bhushan Prasad	0	138.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609189	44	MERI AAI	2020	120	6	DIL/1/50/2020-MUM	106.12	0	2020-11-13 00:00:00	M/S. DHAMA RAKSHAK PRODUTION HOUSE - THANE	Feature	0	0	DIL/1/50/2020-MUM	384	109	0	Y	Bhadant Dhamma Surya	0	106.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609190	61	THE NEST (TRAILER)	2020	121	6	DFS/2/113/2020-MUM	2.12	0	2020-11-13 00:00:00	ROSE GARNETT/GEM ENTERTAINMENT	Trailer	0	0	DFS/2/113/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609191	44	NETFLIX YAMI 	2020	120	6	VIS/1/1302/2020-MUM	0.33	0	2020-11-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1302/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609192	43	VAYA NE VADAL AND VADALDI VARSI	2020	120	6	VIS/1/1301/2020-MUM	3.29	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1301/2020-MUM	106	110	0	N	Jeswin Thomas	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609193	43	JHANKHE RAMVA RAAS	2020	120	6	VIS/1/1300/2020-MUM	4.15	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1300/2020-MUM	106	110	0	N	Jeswin Thomas	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609194	44	SONG PROMO NO. 1 AND 2 - WAAREYA | FILM - SURAJ PE MANGAL BHARI 	2020	120	6	VIS/1/1299/2020-MUM	3.13	0	2020-11-13 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Song	0	0	VIS/1/1299/2020-MUM	106	110	0	N	Shariq Patel	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609195	43	TARO MARO SATH.	2020	120	6	VIS/1/1298/2020-MUM	4.17	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1298/2020-MUM	106	110	0	N	Jeswin Thomas	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609196	43	VERI VARSAD	2020	120	6	VIS/1/1297/2020-MUM	4.1	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1297/2020-MUM	106	110	0	N	Jeswin Thomas	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609197	43	HOVE HOVE MASHUP	2020	120	6	VIS/1/1296/2020-MUM	4.31	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1296/2020-MUM	106	110	0	N	Jeswin Thomas	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609198	44	NETFLIX NAWAZ 	2020	120	6	VIS/1/1295/2020-MUM	0.33	0	2020-11-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1295/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609199	43	RAAS RAMVA NE SHYAM JO AVE	2020	120	6	VIS/1/1294/2020-MUM	3.59	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1294/2020-MUM	106	110	0	N	Jeswin Thomas	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609200	43	RADHA RANI LAAGE	2020	120	6	VIS/1/1293/2020-MUM	4.03	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1293/2020-MUM	106	110	0	N	Jeswin Thomas	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609201	43	MANE ROOPANI ZANJARI GHADAV	2020	120	6	VIS/1/1292/2020-MUM	2.29	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1292/2020-MUM	106	110	0	N	Jeswin Thomas	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609202	43	PATAN THI PATODA	2020	120	6	VIS/1/1291/2020-MUM	2.51	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1291/2020-MUM	106	110	0	N	Jeswin Thomas	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609203	44	PROMO NO. 1 TO 4 OF SONG BEWAFA TERA MASOOM CHEHRA	2020	120	6	VIS/1/1290/2020-MUM	1.5	0	2020-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1290/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609204	44	NETFLIX AK	2020	120	6	VIS/1/1289/2020-MUM	0.33	0	2020-11-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1289/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609205	44	APV CHHALAANG DIALOGUE PROMO 3 	2020	120	6	DIS/1/1425/2020-MUM	0.33	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1425/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609206	44	APV CHHALAANG LAUNCH	2020	120	6	DIS/1/1424/2020-MUM	0.33	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1424/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609207	44	APV CHHALAANG LAUNCH 	2020	120	6	DIS/1/1423/2020-MUM	0.18	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1423/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609208	44	APV CHHALAANG DIALOGUE PROMO 3	2020	120	6	DIS/1/1422/2020-MUM	0.23	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1422/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609209	58	PROPEL - 2	2020	120	6	DIS/1/1421/2020-MUM	1.13	0	2020-11-13 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1421/2020-MUM	384	110	0	N	Ammar Sayyed	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609210	58	APV SOORARAI-LAUNCH PROMO - POETRY + TRAILER	2020	120	6	DIS/1/1420/2020-MUM	0.18	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1420/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609211	58	APV SOORARAI-LAUNCH PROMO - POETRY + TRAILER  	2020	120	6	DIS/1/1419/2020-MUM	0.33	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1419/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609212	58	APV SOORARAI-DIWALI BYTE	2020	120	6	DIS/1/1418/2020-MUM	0.18	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1418/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609213	58	APV SOORARAI-POST RELEASE - OPT 2 - ROM 	2020	120	6	DIS/1/1417/2020-MUM	0.33	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1417/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609214	58	APV SOORARAI-ATTRIBUTION	2020	120	6	DIS/1/1416/2020-MUM	0.18	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1416/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609215	58	APV SOORARAI-2DTG	2020	120	6	DIS/1/1415/2020-MUM	0.13	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1415/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609216	58	APV SOORARAI-1DTG	2020	120	6	DIS/1/1414/2020-MUM	0.13	0	2020-11-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1414/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609217	61	MISBEHAVIOUR (TRAILER)	2020	121	6	DFS/2/112/2020-MUM	2.16	0	2020-11-13 00:00:00	FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/2/112/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609218	61	TRAILER NO 1 OF THE BROKEN HEARTS GALLERY	2020	121	6	DFS/2/111/2020-MUM	2.25	0	2020-11-13 00:00:00	DAVID GROSS,SONY PICTURES USA	Trailer	0	0	DFS/2/111/2020-MUM	384	110	0	N	Tirthraj Tiwari	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609219	44	PROMO NO. 36 TO 39 - LAXMII	2020	121	6	VIS/2/528/2020-MUM	1.52	0	2020-11-13 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/528/2020-MUM	106	110	0	Y	Rana Rakesh Bali	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609220	44	PROMO NO. 9A - LAXMII 	2020	121	6	VIS/2/527/2020-MUM	3.33	0	2020-11-13 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/527/2020-MUM	106	110	0	Y	Rana Rakesh Bali	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609221	44	TRAILER NO. 2A - LAXMII	2020	121	6	DIS/2/315/2020-MUM	3.33	0	2020-11-13 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/315/2020-MUM	384	110	0	Y	Rana Rakesh Bali	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609222	64	SAIYAN ARAB GAILE NA	2020	121	6	DIL/2/181/2020-MUM	153.06	0	2020-11-13 00:00:00	YASHI VISION - MUMBAI 	Feature	0	0	DIL/2/181/2020-MUM	384	109	0	Y	Abhay Kumar Sinha	0	153.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609223	51	SHODH BHAKARICHA	2020	120	6	DIL/1/49/2020-MUM	123.22	0	2020-11-13 00:00:00	MAI MAULI COMMUNICATION - YAVATMAL	Feature	0	0	DIL/1/49/2020-MUM	384	109	0	Y	Anand Motiram Kasambe	0	123.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609224	51	BEFAAM	2020	120	6	DIL/1/48/2020-MUM	101	0	2020-11-13 00:00:00	AMOL KAGNE STUDIOS - PUNE	Feature	0	0	DIL/1/48/2020-MUM	384	109	0	N	Amol Laxman Kagne	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609225	58	SPY TIME	2020	121	6	VFL/2/526/2020-MUM	84.57	0	2020-11-13 00:00:00	FILM FACTORY ENTERTAINMENT	Feature	0	0	VFL/2/526/2020-MUM	106	109	0	N	KAMAL JAIN	0	84.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609226	59	AMERICAN BLOOD SHED (DUBBED)	2020	121	6	VFL/2/525/2020-MUM	103.47	0	2020-11-13 00:00:00	CARDINAL XD - TOLUCA LAKE	Feature	0	0	VFL/2/525/2020-MUM	106	109	0	N	Tummalapalli Rama Satyanarayana	0	103.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609227	51	BAKKAL NO 61-62	2020	122	6	DIL/3/30/2020-MUM	135.33	0	2020-11-13 00:00:00	311 211 FILMS PRODUCTIONS - PUNE	Feature	0	0	DIL/3/30/2020-MUM	384	109	0	Y	Atmaram Deokate	0	134.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609228	44	SONG - BEWAFA TERA MASOOM CHEHRA	2020	120	6	VIS/1/1288/2020-MUM	4.2	0	2020-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1288/2020-MUM	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609229	44	SONG - KHAMOSH TANHAIYOME OF FILM ITS MY LIFE	2020	120	6	VIS/1/1287/2020-MUM	4.4	0	2020-11-13 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1287/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609230	54	SONG:-“ATTITUDE” (TEJI GREWAL FT. GURLEJ AKHTAR)	2020	120	6	VIS/1/1286/2020-MUM	3.31	0	2020-11-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1286/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609231	61	SONG - YOUTH FEAT LANDSLANDS	2020	120	6	VIS/1/1285/2020-MUM	3.04	0	2020-11-13 00:00:00	KABIR RAJEEV KATHPALIA - MUMBAI	Song	0	0	VIS/1/1285/2020-MUM	106	110	0	N	Kabir Rajeev Kathpalia	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609232	44	MAIN KISI AUR KA	2020	120	6	VIS/1/1284/2020-MUM	4.44	0	2020-11-13 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1284/2020-MUM	106	110	0	N	Naushad Bhramer	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609233	44	SONG - IDIOT OF FILM ITS MY LIFE	2020	120	6	VIS/1/1283/2020-MUM	4	0	2020-11-13 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1283/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609234	43	CHHOGALO RAAS	2020	120	6	VIS/1/1282/2020-MUM	3.55	0	2020-11-13 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1282/2020-MUM	106	110	0	N	Jeswin Thomas	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609235	44	SONG - NASAMAJ DIL OF FILM ITS MY LIFE	2020	120	6	VIS/1/1281/2020-MUM	3.17	0	2020-11-13 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1281/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609236	44	PROMO NO. 3 TO 6 OF SONG: MUJHE TUM NAZAR SE OF SANIA 	2020	120	6	VIS/1/1280/2020-MUM	1.5	0	2020-11-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1280/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609237	51	SONG - DOGHANCHE GAON RE	2020	120	6	VIS/1/1279/2020-MUM	2.56	0	2020-11-13 00:00:00	M/S. N. R. S. WORLD FILMS - MUMBAI	Song	0	0	VIS/1/1279/2020-MUM	106	110	0	N	Nitin Raosaheb Shirsat	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609238	161	CHHALAANG 	2020	120	6	DIL/1/47/2020-MUM	136.34	0	2020-11-12 00:00:00	LUV FILMS LLP - MUMBAI, LUV FILMS - MUMBAI	Feature	0	0	DIL/1/47/2020-MUM	384	109	0	Y	Ankur Garg	0	136.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609239	58	TARGET NUMBER ONE	2020	121	6	VFL/2/524/2020-MUM	120.02	0	2020-11-12 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/524/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609240	59	PRIMAL	2020	121	6	VFL/2/523/2020-MUM	95.08	0	2020-11-12 00:00:00	DANIEL GRODNIK  / BOBBY RANGHELOV  / LIONSGATE	Feature	0	0	VFL/2/523/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	95.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609241	44	BHAVAI	2020	120	6	DIL/1/46/2020-MUM	113.38	0	2020-11-12 00:00:00	HARDIK GAJJAR FILMS - MUMBAI 	Feature	0	0	DIL/1/46/2020-MUM	384	109	0	Y	Parth Gajjar	0	114.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609242	44	THE TERROR OF HOLLOWS EVE 	2020	121	6	VFL/2/522/2020-MUM	81.56	0	2020-11-12 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/522/2020-MUM	106	109	0	N	Anil Khera	0	81.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609243	58	LARA CROFT: TOMB RAIDER 	2020	120	6	VFL/1/83/2020-MUM	94.44	0	2020-11-12 00:00:00	LAWRENCE GORDON  / LLOYD LEVIN / COLIN WILSON / PARAMOUNT PICTURES	Feature	0	0	VFL/1/83/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609244	58	BISKOTH  YENNA YETHUKA NEE BABY " VIDEO SONG 2"	2020	120	3	VIS/1/319/2020-Che	3.21	0	2020-11-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Trailer	0	0	VIS/1/319/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609245	58	BISKOTH - TV PROMO 5	2020	120	3	VIS/1/318/2020-Che	0.13	0	2020-11-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Promos	0	0	VIS/1/318/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609246	58	BISKOTH - TV PROMO 4	2020	120	3	VIS/1/317/2020-Che	0.13	0	2020-11-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Promos	0	0	VIS/1/317/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609247	58	BISKOTH - TV PROMO 3	2020	120	3	VIS/1/316/2020-Che	0.13	0	2020-11-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Promos	0	0	VIS/1/316/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609248	58	BISKOTH - TV PROMO 2	2020	120	3	VIS/1/315/2020-Che	0.13	0	2020-11-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Promos	0	0	VIS/1/315/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609249	58	BISKOTH - TV PROMO 1	2020	120	3	VIS/1/314/2020-Che	0.13	0	2020-11-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Promos	0	0	VIS/1/314/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609250	58	MASTER (VIDEO TEASER 1)	2020	121	3	VIS/2/46/2020-Che	1.31	0	2020-11-12 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/2/46/2020-Che	106	110	0	N	Xavier Britto Swamikannu	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609251	58	MASTER (DIGITAL TEASER 1)	2020	121	3	DIS/2/32/2020-Che	1.31	0	2020-11-12 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	DIS/2/32/2020-Che	384	110	0	N	Xavier Britto Swamikannu	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609252	61	THE FATHER	2020	121	6	DFL/2/35/2020-MUM	96.55	0	2020-11-12 00:00:00	FREEWAY ENTERTAINMET KFT	Feature	0	0	DFL/2/35/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	96.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609253	61	ENDANGERED HERITAGE ‘WARLI ART’	2020	120	6	DIS/1/1413/2020-MUM	33.2	0	2020-11-12 00:00:00	VITU BIRU FILM PRODUCTIONS - PUNE	Other	0	0	DIS/1/1413/2020-MUM	384	110	0	N	Baba Sonba Thombare	0	33.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609254	44	SONG - PAPPI OF FILM - SAYONEE 	2020	121	6	VIS/2/526/2020-MUM	3.36	0	2020-11-12 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/526/2020-MUM	106	110	0	N	Mukesh Pishorilal Sachdeva	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609255	58	SOORARAI POTTRU (PROMO 24)	2020	120	3	VIS/1/313/2020-Che	0.33	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/313/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609256	58	SOORARAI POTTRU (PROMO 23)	2020	120	3	VIS/1/312/2020-Che	0.33	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/312/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609316	42	THREE SISTERS	2020	120	2	DIS/1/61/2020-KOL	54.25	0	2020-11-11 00:00:00	RATNABOLLI RAY 	Other	0	0	DIS/1/61/2020-KOL	384	110	0	N	Ratnabolli Ray	0	54.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609257	58	SOORARAI POTTRU (PROMO 22)	2020	120	3	VIS/1/311/2020-Che	0.33	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/311/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609258	58	SOORARAI POTTRU (PROMO 21)	2020	120	3	VIS/1/310/2020-Che	0.23	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/310/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609259	58	SOORARAI POTTRU (PROMO 20)	2020	120	3	VIS/1/309/2020-Che	0.23	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/309/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609260	58	SOORARAI POTTRU (PROMO 19)	2020	120	3	VIS/1/308/2020-Che	0.23	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/308/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609261	58	SOORARAI POTTRU (PROMO 18)	2020	120	3	VIS/1/307/2020-Che	0.18	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/307/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609262	58	SOORARAI POTTRU (PROMO 17)	2020	120	3	VIS/1/306/2020-Che	0.18	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/306/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609263	58	SOORARAI POTTRU (PROMO 16)	2020	120	3	VIS/1/305/2020-Che	0.18	0	2020-11-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/305/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609264	286	MOOKUTHI AMMAN	2020	120	3	DIL/1/58/2020-Che	142.25	0	2020-11-11 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Feature	0	0	DIL/1/58/2020-Che	384	109	0	Y	Ishari K Ganesh	0	143.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609265	58	BISKOTH - DIGITAL TRAILER 1	2020	120	3	DIS/1/209/2020-Che	2.17	0	2020-11-11 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Trailer	0	0	DIS/1/209/2020-Che	384	110	0	N	Rajmohan Ramanathan	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609266	58	ONE WAY - THEATRE TRAILER-1	2020	120	3	DIS/1/208/2020-Che	2.28	0	2020-11-11 00:00:00	PANDIAN NATARAJAN - (G GROUP PRODUCTIONS), COIMBATORE	Trailer	0	0	DIS/1/208/2020-Che	384	110	0	N	Pandian Natarajan	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609267	58	AISHWARYAM - SUNLITE	2020	120	3	DIS/1/207/2020-Che	0.35	0	2020-11-11 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/207/2020-Che	384	110	0	N	selvaraj periyasamy	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609268	58	SHREE CHAKRA FOODS AND FLAVOURS	2020	120	3	DIS/1/206/2020-Che	0.33	0	2020-11-11 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/206/2020-Che	384	110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609269	45	SHANTHIVANA""	2020	120	8	VIL/1/40/2020-HYD	165	0	2020-11-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/40/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609270	61	PLEASE STAND BY 	2020	120	6	VFL/1/82/2020-MUM	89.13	0	2020-11-11 00:00:00	MAGNOLIA PICTURES LLC/TODD WAGNER	Feature	0	0	VFL/1/82/2020-MUM	106	109	0	Y	Dinesh S Birade	0	89.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609271	59	ALL GIRLS WEEKEND (DUBBED)	2020	121	6	VFL/2/521/2020-MUM	87.22	0	2020-11-11 00:00:00	CORDINAL XD - TOLUCA	Feature	0	0	VFL/2/521/2020-MUM	106	109	0	Y	Tummalapalli Rama Satyanarayana	0	87.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609272	161	THE GREAT STORY OF SODABUDDI	2020	121	6	VIL/2/290/2020-MUM	128.28	0	2020-11-11 00:00:00	UG PERFECT PICTURES	Feature	0	0	VIL/2/290/2020-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609273	58	VAIKUNTAPURAM""	2020	121	8	VIL/2/141/2020-HYD	165	0	2020-11-11 00:00:00	SRI SURYADEVARA RADHAKRISHNA - HYDERABAD (HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/141/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609274	282	OH MANUSHYA NEENU YAARU""	2020	120	8	DIL/1/35/2020-HYD	94.53	0	2020-11-11 00:00:00	MS. SWARNA KUMARI DONDAPATI - VIJAYAWADA(SWARNA CREATIONS)	Feature	0	0	DIL/1/35/2020-HYD	384	109	0	N	Swarna Kumari Dondapati	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609275	286	O MANITHA NEE YAARU""	2020	120	8	DIL/1/34/2020-HYD	94.53	0	2020-11-11 00:00:00	MS. SWARNA KUMARI DONDAPATI - VIJAYAWADA (SWARNA CREATIONS)	Feature	0	0	DIL/1/34/2020-HYD	384	109	0	N	Swarna Kumari Dondapati	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609276	276	OH MANUSHYA NE AARANU""	2020	120	8	DIL/1/33/2020-HYD	94.53	0	2020-11-11 00:00:00	MS. SWARNA KUMARI DONDAPATI - VIJAYAWADA (SWARNA CREATIONS)	Feature	0	0	DIL/1/33/2020-HYD	384	109	0	N	Swarna Kumari Dondapati	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609277	54	SONG : MUNDA CHANDIGARH DA	2020	120	6	VIS/1/1278/2020-MUM	3.16	0	2020-11-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1278/2020-MUM	106	110	0	N	Vijay Nikam	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609278	54	SONG - DES AE TERA	2020	120	6	VIS/1/1277/2020-MUM	3.35	0	2020-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1277/2020-MUM	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609279	58	ETHIR VINAI YAATRU - (TV.TRAILER-1)	2020	121	3	VIS/2/45/2020-Che	2.23	0	2020-11-11 00:00:00	ALEXANDER MATHEW - (M/S THAAYIN ARUL PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/45/2020-Che	106	110	0	Y	Alexander Mathew	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609280	54	SONG : LEY JAA JATTI NU	2020	120	6	VIS/1/1276/2020-MUM	3.35	0	2020-11-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1276/2020-MUM	106	110	0	N	Deepak Bali	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609281	54	SONG : GADDIYAAN BLACK	2020	120	6	VIS/1/1275/2020-MUM	3.07	0	2020-11-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1275/2020-MUM	106	110	0	N	Deepak Bali	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609282	44	SONG - TOOT GAYEE DOR OF FILM ITS MY LIFE	2020	120	6	VIS/1/1274/2020-MUM	4.07	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1274/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609283	44	SONG YE ISHQ NAHI ASAN	2020	120	6	VIS/1/1273/2020-MUM	3.57	0	2020-11-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1273/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609284	44	SONG - ITS MY LIFE OF FILM ITS MY LIFE	2020	120	6	VIS/1/1272/2020-MUM	3.52	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1272/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609285	44	SONG- RONA LIKHA THA 	2020	120	6	VIS/1/1271/2020-MUM	3.45	0	2020-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1271/2020-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609286	44	SONG - TU MAHARANI OF FILM ITS MY LIFE	2020	120	6	VIS/1/1270/2020-MUM	4.57	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1270/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609287	51	SONG: TU MAZHI PIPANI	2020	121	6	VIS/2/525/2020-MUM	3.58	0	2020-11-11 00:00:00	ASHWYUG FILM PRODUCTION - AHEMADNAGAR	Song	0	0	VIS/2/525/2020-MUM	106	110	0	N	Bhausaheb Anna Irole	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609288	51	SONG - LAJTANA 	2020	120	6	VIS/1/1269/2020-MUM	4.14	0	2020-11-11 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1269/2020-MUM	106	110	0	N	Tribhuvan Kori	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609289	44	SONG - TU MAHARANI OF FILM ITS MY LIFE (FREEPLAY)	2020	120	6	VIS/1/1268/2020-MUM	2.41	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1268/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609290	44	SONG - KHAMOSH TANHAIYOME OF FILM ITS MY LIFE (FREEPLAY)	2020	120	6	VIS/1/1267/2020-MUM	2.27	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1267/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609291	44	SONG - ITS MY LIFE OF FILM ITS MY LIFE (FREEPLAY)	2020	120	6	VIS/1/1266/2020-MUM	2.26	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1266/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609292	44	PROMO NO. 1 + 2 OF SONG: MUJHE TUM NAZAR SE 0F SANIA	2020	120	6	VIS/1/1265/2020-MUM	5.15	0	2020-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1265/2020-MUM	106	110	0	N	Bhushan Dua	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609293	44	SONG - IDIOT OF FILM ITS MY LIFE (FREEPLAY) 	2020	120	6	VIS/1/1264/2020-MUM	2.24	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1264/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609294	44	SONG - NASAMAJ DIL OF FILM ITS MY LIFE (FREEPLAY)	2020	120	6	VIS/1/1263/2020-MUM	2.14	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1263/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609295	49	VALLYETTAN	2020	121	5	VIL/2/18/2020-THI	163.11	0	2020-11-11 00:00:00	M/s AMBALAKKARA FILMS, KOLLAM	Feature	0	0	VIL/2/18/2020-THI	106	109	0	N	Unni Cherian	0	163.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609296	44	SONG - TOOT GAYEE DOR OF FILM ITS MY LIFE (FREEPLAY)	2020	120	6	VIS/1/1262/2020-MUM	1.41	0	2020-11-11 00:00:00	NARSIMHA ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1262/2020-MUM	106	110	0	N	Hrishikesh Laxmikant Kudalkar	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609297	44	RBI- MONETARY MUSEUM	2020	120	6	DIS/1/1412/2020-MUM	3.47	0	2020-11-11 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1412/2020-MUM	384	110	0	N	PRAKASH BODAS	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609298	61	MUKTA A2 CINEMAS	2020	120	6	DIS/1/1411/2020-MUM	4.08	0	2020-11-11 00:00:00	MUKTA ARTS LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1411/2020-MUM	384	110	0	N	Parvez Akhtar Farooqui	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609299	276	MARADU 357	2020	120	5	VIL/1/17/2020-THI	126.28	0	2020-11-11 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES)	Feature	0	0	VIL/1/17/2020-THI	106	109	0	N	Abraham Mathew	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609300	59	UNHINGED	2020	121	6	VFL/2/520/2020-MUM	88.12	0	2020-11-11 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/520/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	88.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609301	44	SONG - MERE KHWABO ME OF FILM FAACTORY	2020	120	6	VIS/1/1261/2020-MUM	1.4	0	2020-11-11 00:00:00	M. AND S. FILMS - MUMBAI	Song	0	0	VIS/1/1261/2020-MUM	106	110	0	N	Meera Darshan Desai	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609302	54	SONG  DOORIYAN	2020	120	6	VIS/1/1260/2020-MUM	4.09	0	2020-11-11 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1260/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609303	49	NAMMA VEETTU PILLAI	2020	120	3	VIL/1/41/2020-Che	153.12	0	2020-11-11 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	VIL/1/41/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609304	54	SONG - EX CALLING	2020	121	6	VIS/2/524/2020-MUM	4	0	2020-11-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/524/2020-MUM	106	110	0	N	Vipin Kakkar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609305	54	SONG - END COMBINATION	2020	120	6	VIS/1/1259/2020-MUM	3.2	0	2020-11-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1259/2020-MUM	106	110	0	N	Vinod Atraye	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609306	266	AVWANCHHIT	2020	120	2	DIL/1/47/2020-KOL	126.31	0	2020-11-11 00:00:00	PRITAM CHOWDHURY 	Feature	0	0	DIL/1/47/2020-KOL	384	109	0	N	Pritam Chowdhury	0	126.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609307	58	THIMIL	2020	121	3	DIL/2/61/2020-Che	119.41	0	2020-11-11 00:00:00	JAGUBARALI MUTHALIBU - (THAMILAN CINEMAS), SIVAGANGA	Feature	0	0	DIL/2/61/2020-Che	384	109	0	Y	Jagubarali Muthalibu	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609308	44	KHUSH HOON MAIN	2020	121	6	VIS/2/523/2020-MUM	3.37	0	2020-11-11 00:00:00	DIMENSIONS COMMUNICATIONS PRIVATE LIMITED (VELVET VIBES) - MUMBAI	Song	0	0	VIS/2/523/2020-MUM	106	110	0	N	Mourjo Chatterjee	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609309	54	SONG:-“TITLIAAN” (AFSANA KHAN)	2020	121	6	VIS/2/522/2020-MUM	4.16	0	2020-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/522/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609310	54	SONG:-“I DON’T CARE” (SHIPRA GOYAL FT. KHAN BHAINI)	2020	120	6	VIS/1/1258/2020-MUM	3.59	0	2020-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1258/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609311	61	OCEANA CLUTCHES BY RIMA AND RASHI	2020	120	6	DIS/1/1410/2020-MUM	1.4	0	2020-11-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1410/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609312	82	MASHALLAH	2020	120	6	DIS/1/1409/2020-MUM	2.51	0	2020-11-11 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	DIS/1/1409/2020-MUM	384	110	0	N	Ramit Bhat	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609313	61	PRITHVI INNER WEARS	2020	121	6	DIS/2/314/2020-MUM	0.23	0	2020-11-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/314/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609314	84	CO - BRANDED PROMO - CRAX FRITTS ( FILM - CHHALAANG )	2020	120	6	DIS/1/1408/2020-MUM	0.33	0	2020-11-11 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/1408/2020-MUM	384	110	0	N	Ankur Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609315	44	MAX FESTIVE UNLOCKED 	2020	120	6	DIS/1/1407/2020-MUM	0.48	0	2020-11-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1407/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609317	61	WOMEN AWAIT JUSTICE	2020	120	2	DIS/1/60/2020-KOL	10.51	0	2020-11-11 00:00:00	SOMA SENGUPTA 	Other	0	0	DIS/1/60/2020-KOL	384	110	0	N	Soma Sengupta	0	10.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609318	42	TRAILER OF NISHI PADDO (SONG NO - 1 TO 3)	2020	120	2	DIS/1/59/2020-KOL	8.37	0	2020-11-11 00:00:00	M/S. SHREE BALAJI MOTION PICTURES	Song	0	0	DIS/1/59/2020-KOL	384	110	0	N	Shibesh Motilal	0	8.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609319	82	DANGER (DUB)	2020	122	6	DFL/3/33/2020-MUM	97.08	0	2020-11-11 00:00:00	LIONEL HICKS, X-BREED FILMS LTD.	Feature	0	0	DFL/3/33/2020-MUM	384	109	0	Y	Dhananjay Lalchand Galani	0	97.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609320	61	THE BROKEN HEARTS GALLERY. 	2020	122	6	DFL/3/32/2020-MUM	110.53	0	2020-11-11 00:00:00	DAVID GROSSY, SONY PICTURES USA	Feature	0	0	DFL/3/32/2020-MUM	384	109	0	Y	Tirthraj Tiwari	0	110.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609321	61	MISBEHAVIOUR	2020	121	6	DFL/2/34/2020-MUM	108.3	0	2020-11-11 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/34/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	106.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609322	43	YUVA SARKAR 	2020	121	6	DIL/2/180/2020-MUM	136.59	0	2020-11-11 00:00:00	NIRMALA CREATION - RAJKOT	Feature	0	0	DIL/2/180/2020-MUM	384	109	0	Y	Nileshkumar Himmatbhai Katrodiya	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609323	64	PYAARI DAADI MAA	2020	120	6	DIL/1/45/2020-MUM	152.59	0	2020-11-11 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/45/2020-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	152.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609324	54	SONG MANA SAKDA HAI 	2020	120	6	VIS/1/1257/2020-MUM	4.07	0	2020-11-11 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1257/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609325	59	VEEDEKKADI MOGUDANDI""	2020	121	8	VIL/2/140/2020-HYD	144.04	0	2020-11-10 00:00:00	SRI Y SAIBABU (SHREE SAI BABA MOVIES)	Feature	0	0	VIL/2/140/2020-HYD	106	109	0	Y	Balakrishnan Ananthakrishnan	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609355	44	GOEL  TMT 	2020	120	6	DIS/1/1403/2020-MUM	0.58	0	2020-11-10 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1403/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609326	45	REBEL""	2020	121	8	VIL/2/139/2020-HYD	136.05	0	2020-11-10 00:00:00	SRI RAJENDRA PRASAD SG - BANGALORE URBAN (LAXMI LOTUS MOVIE MAKERS)	Feature	0	0	VIL/2/139/2020-HYD	106	109	0	Y	Rajendra Prasad Sg	0	136.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609327	44	SONG PROMOS NO. 1 TO 4 - DEEDAR DE - FILM - CHHALAANG	2020	121	6	VIS/2/521/2020-MUM	2.05	0	2020-11-10 00:00:00	LUV FILMS - MUMBAI, LUV FILMS LLP - MUMBAI	Promos	0	0	VIS/2/521/2020-MUM	106	110	0	Y	Ankur Garg	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609328	58	KATHALICHA THAPPA	2020	120	3	DIL/1/57/2020-Che	125.17	0	2020-11-10 00:00:00	CHANDRAKUMAR S - (SANDANAM FILMS), CHENNAI.	Feature	0	0	DIL/1/57/2020-Che	384	109	0	Y	Chandrakumar S	0	125.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609329	286	BISKOTH	2020	120	3	DIL/1/56/2020-Che	106.24	0	2020-11-10 00:00:00	R. RAJMOHAN @ R. KANNAN - (MASALA PIX), CHENNAI	Feature	0	0	DIL/1/56/2020-Che	384	109	0	Y	Rajmohan Ramanathan	0	106.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609330	61	MIGRATORY BIRDS	2020	120	5	DIS/1/58/2020-THI	52.44	0	2020-11-10 00:00:00	FILMS DIVISION, MUMBAI	Other	0	0	DIS/1/58/2020-THI	384	110	0	N	K N Sasidharan	0	52.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609331	44	  UNHINGED	2020	121	6	VFL/2/519/2020-MUM	88.12	0	2020-11-10 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/519/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	88.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609332	44	TARGET NUMBER ONE	2020	121	6	VFL/2/518/2020-MUM	120.02	0	2020-11-10 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/518/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609333	58	MASTER (VIDEO TEASER)	2020	121	3	VIS/2/44/2020-Che	1.26	0	2020-11-10 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/2/44/2020-Che	106	110	0	N	Xavier Britto Swamikannu	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609334	58	 MASTER (DIGITAL TEASER)	2020	121	3	DIS/2/31/2020-Che	1.26	0	2020-11-10 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	DIS/2/31/2020-Che	384	110	0	N	Xavier Britto Swamikannu	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609335	286	AELAY (VIDEO TRAILER)	2020	120	3	VIS/1/304/2020-Che	2.12	0	2020-11-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Trailer	0	0	VIS/1/304/2020-Che	106	110	0	N	Sashikanth Shivaji	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609336	58	WRONG TURN 	2020	121	1	VFL/2/9/2020-CUT	78.39	0	2020-11-10 00:00:00	BRIAN J. GILBERT / ROBERT KULZER / STAN WINSTON / LIONSGATE	Feature	0	0	VFL/2/9/2020-CUT	106	109	0	Y	Sanjay Narayanan Pisharody	0	78.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609337	58	NAAN+ NEE - NAAM (TV TRAILER 2)	2020	120	3	VIS/1/303/2020-Che	2.04	0	2020-11-10 00:00:00	BLUE MOON CREATIONS (AND) S.K. TALKIES	Trailer	0	0	VIS/1/303/2020-Che	106	110	0	N	Shanmugavel Dhanuskodi	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609338	82	PREM SHAKTI KAHANI MAYA PRIT AU SANGHARSH KE	2020	120	1	DIL/1/22/2020-CUT	131.49	0	2020-11-10 00:00:00	RAHUL SUKHDEVE - KAWARDHA(FILM LINE PRODUCTION)	Feature	0	0	DIL/1/22/2020-CUT	384	109	0	Y	Rahul Sukhdeve	0	131.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609339	286	AELAY (DIGITAL TRAILER)	2020	120	3	DIS/1/205/2020-Che	2.12	0	2020-11-10 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Trailer	0	0	DIS/1/205/2020-Che	384	110	0	N	Sashikanth Shivaji	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609340	45	BAHUBALI THE BEGINNING""	2020	121	8	VIL/2/138/2020-HYD	161.12	0	2020-11-10 00:00:00	SRI YARLAGADDA NAGA SOBHANADRI - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP), SRI DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP)	Feature	0	0	VIL/2/138/2020-HYD	106	109	0	N	YARLAGADDA NAGA SOBHANADRI	0	161.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609341	59	AATA NADE VETA NADE	2020	120	8	DIL/1/32/2020-HYD	116.2	0	2020-11-10 00:00:00	SRI BHAVIRISETTY SREE VARAPRASAD - HYDERABAD (SREE KUBHERA ART CREATIONS)	Feature	0	0	DIL/1/32/2020-HYD	384	109	0	N	Bhavirisetty Sree Varaprasad	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609342	42	ROBERT AND THE TOYMAKER	2020	121	6	VFL/2/517/2020-MUM	86.38	0	2020-11-10 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/517/2020-MUM	106	109	0	N	Anil Khera	0	86.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609343	44	THE SURFACE	2020	120	6	VFL/1/81/2020-MUM	88.1	0	2020-11-10 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/1/81/2020-MUM	106	109	0	N	Anil Khera	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609344	54	HACKER	2020	121	6	VFL/2/516/2020-MUM	92.32	0	2020-11-10 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/516/2020-MUM	106	109	0	N	Anil Khera	0	92.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609345	42	CITY OF GOLD	2020	121	6	VFL/2/515/2020-MUM	103.15	0	2020-11-10 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/515/2020-MUM	106	109	0	N	Anil Khera	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609346	58	  NAANGA ROMBA BUSY	2020	121	3	DIL/2/60/2020-Che	149.57	0	2020-11-10 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	DIL/2/60/2020-Che	384	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	149.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609347	271	NO GOOD DEED	2020	121	6	VFL/2/514/2020-MUM	86.39	0	2020-11-10 00:00:00	IAN WHITEHEAD, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC.	Feature	0	0	VFL/2/514/2020-MUM	106	109	0	Y	Subhash Suresh	0	86.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609348	271	THE THING ABOUT HARRY	2020	121	6	VFL/2/513/2020-MUM	78.58	0	2020-11-10 00:00:00	ROGER M. BOBB , TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/513/2020-MUM	106	109	0	Y	Subhash Suresh	0	80.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609349	43	HAVE KYARE MALISHU	2020	121	6	DIL/2/179/2020-MUM	132.37	0	2020-11-10 00:00:00	KANDOLIYA FILMS - BHAVNAGAR	Feature	0	0	DIL/2/179/2020-MUM	384	109	0	Y	Harshad Girdharbhai Kandoliya	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609350	82	GAMAK GHAR	2020	120	6	DIL/1/44/2020-MUM	91.54	0	2020-11-10 00:00:00	ACHALCHITRA PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/44/2020-MUM	384	109	0	N	Achal Mishra	0	91.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609351	61	SIX MINUTES TO MIDNIGHT (TRAILER)	2020	120	6	DFS/1/39/2020-MUM	1.52	0	2020-11-10 00:00:00	FREEWAY ENTERTAINMENT KFT	Trailer	0	0	DFS/1/39/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609352	51	SONG - TUZYA TYA YENYAN	2020	120	6	DIS/1/1406/2020-MUM	4.22	0	2020-11-10 00:00:00	MAHESH SIDDLING BUGADE - PUNE	Song	0	0	DIS/1/1406/2020-MUM	384	110	0	N	Mahesh Siddling Bugade	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609353	84	AIRTEL XSTREAM THEMATIC 	2020	120	6	DIS/1/1405/2020-MUM	0.43	0	2020-11-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1405/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609354	44	MAAHI	2020	120	6	DIS/1/1404/2020-MUM	2.42	0	2020-11-10 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1404/2020-MUM	384	110	0	N	Haroon Patel	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609356	59	APV-MCM TRL CUT OPT 01 	2020	120	6	DIS/1/1402/2020-MUM	0.33	0	2020-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1402/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609357	59	APV-MCM-TRAILER CUT OPT 03	2020	120	6	DIS/1/1401/2020-MUM	0.23	0	2020-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1401/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609358	59	APV MCM--DIALOUE-PROMO	2020	120	6	DIS/1/1400/2020-MUM	0.33	0	2020-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1400/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609359	59	APV MCM-PROMO-DIALOGUE	2020	120	6	DIS/1/1399/2020-MUM	0.23	0	2020-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1399/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609360	59	APV MCM-DIALOGUE-PROMO	2020	120	6	DIS/1/1398/2020-MUM	0.33	0	2020-11-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1398/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609361	44	 GOEL TMT	2020	120	6	DIS/1/1397/2020-MUM	1.03	0	2020-11-10 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1397/2020-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609362	54	SONG - MUKHDA	2020	120	6	VIS/1/1256/2020-MUM	3.28	0	2020-11-10 00:00:00	SQS PROJECT - MUMBAI	Song	0	0	VIS/1/1256/2020-MUM	106	110	0	N	Venkata Vaidyanathan	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609363	49	NINNODISHTAM...KOODATTE""	2020	120	8	VIL/1/39/2020-HYD	144.54	0	2020-11-09 00:00:00	M/S AVINASH MOVIE MAKERS	Feature	0	0	VIL/1/39/2020-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609364	286	POTHANUR THABAL NILAYAM	2020	120	3	DIL/1/55/2020-Che	126.43	0	2020-11-09 00:00:00	PRAVEEN V - (BICYCLE CINEMAS), CHENNAI	Feature	0	0	DIL/1/55/2020-Che	384	109	0	Y	Praveen V	0	126.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609365	59	CRY HAVOC (DUBBED)	2020	121	6	VFL/2/512/2020-MUM	91.26	0	2020-11-09 00:00:00	CARDINAL XD - TOLUCA	Feature	0	0	VFL/2/512/2020-MUM	106	109	0	N	Tummalapalli Rama Satyanarayana	0	91.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609366	59	TARGET NUMBER ONE	2020	121	6	VFL/2/511/2020-MUM	120.02	0	2020-11-09 00:00:00	 VALÉRIE DAUTEUIL  / ANDRÉ ROULEAU  / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/511/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609367	58	  UNHINGED	2020	121	6	VFL/2/510/2020-MUM	88.12	0	2020-11-09 00:00:00	 LISA ELLZEY  / MARK GILL / ANDREW GUNN / FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/510/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	88.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609368	58	IP MAN 4 TRAILER	2020	121	6	DFS/2/110/2020-MUM	1.35	0	2020-11-09 00:00:00	TANWEER FILMS FZ, LLC	Trailer	0	0	DFS/2/110/2020-MUM	384	110	0	N	Viswas Sundhar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609369	42	TRAILER OF BAAZI	2020	120	2	DIS/1/58/2020-KOL	1.12	0	2020-11-09 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/58/2020-KOL	384	110	0	N	Amit Jumrani	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609370	148	TRAILER OF SWITZERLAND (TRAILER - 2)	2020	120	2	DIS/1/57/2020-KOL	2	0	2020-11-09 00:00:00	JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/57/2020-KOL	384	110	0	N	Amit Jumrani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609371	282	KAVADE KASINA	2020	120	4	DIL/1/20/2020-BAN	96.43	0	2020-11-09 00:00:00	PRABHAKAR RAO D - BANGALORE URBAN	Feature	0	0	DIL/1/20/2020-BAN	384	109	0	N	Prabhakar Rao D	0	96.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609372	44	VICHAAR	2020	121	6	VIS/2/520/2020-MUM	3.55	0	2020-11-09 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/520/2020-MUM	106	110	0	N	Navzar Eranee	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609373	51	SONG NO. 01 (SONG: MANJULA") OF ALBUM: "MANJULA""	2020	121	6	VIS/2/519/2020-MUM	5.05	0	2020-11-09 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/519/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609374	51	PAVSALI YA DAGHANI / PRET MAZE	2020	120	6	VIS/1/1255/2020-MUM	9.16	0	2020-11-09 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1255/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609375	51	NUDE (CHITRA)	2020	121	6	VIL/2/289/2020-MUM	98.2	0	2020-11-09 00:00:00	ATHAANSH COMMUNICATIONS - THANE	Feature	0	0	VIL/2/289/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	106.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609376	49	YAAGAAGNI   (REVISED)	2020	121	5	VIL/2/17/2020-THI	99.13	0	2020-11-09 00:00:00	M/s JAY ARTS, MADRAS 	Feature	0	0	VIL/2/17/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609377	49	CAPTAIN      (REVISED)	2020	120	5	VIL/1/16/2020-THI	128.57	0	2020-11-09 00:00:00	M/s JAYAKERALA MOVIES, PERUNNA	Feature	0	0	VIL/1/16/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	128.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609378	44	SONG – NAAMO NISHAN	2020	120	6	VIS/1/1338/2020-MUM	4.01	0	2020-11-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1338/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609379	61	TRL A - THE CROODS: A NEW AGE	2020	120	6	DFS/1/41/2020-MUM	2.35	0	2020-11-20 00:00:00	MARK SWIFT / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/41/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609380	51	SONG : PAHATE PAHATE	2020	121	6	VIS/2/540/2020-MUM	5.45	0	2020-11-20 00:00:00	M/S. BHADRAKALI MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/540/2020-MUM	106	110	0	N	Deepak Madhukar Kambli	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609381	61	COOL KIDS	2020	121	6	DIS/2/321/2020-MUM	3.04	0	2020-11-20 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/321/2020-MUM	384	110	0	N	Haroon Patel	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609382	44	 INDOO KI JAWANI - TRAILER NO. 1 	2020	121	6	DIS/2/320/2020-MUM	2.42	0	2020-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/320/2020-MUM	384	110	0	N	Bhushan Dua	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609383	44	TRAILER NO. 2 - DURGAMATI 	2020	121	6	DIS/2/319/2020-MUM	3.1	0	2020-11-20 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/319/2020-MUM	384	110	0	N	Vikram Malhotra	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609384	44	MY GIRAFFE	2020	120	6	VFL/1/85/2020-MUM	72.57	0	2020-11-20 00:00:00	LEMMING FILM PRODUCTIONS 2 BV	Feature	0	0	VFL/1/85/2020-MUM	106	109	0	N	Sushilkumar Agrawal	0	72.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609385	44	PROMO NO. 25 TO 29 - DURGAMATI 	2020	121	6	VIS/2/539/2020-MUM	2.25	0	2020-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/2/539/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609386	44	PROMO NO. 20 TO 23 - DURGAMATI 	2020	120	6	VIS/1/1337/2020-MUM	0.36	0	2020-11-20 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1337/2020-MUM	106	110	0	N	Vikram Malhotra	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609387	44	PROMO NO. 30 TO 34 - DURGAMATI 	2020	120	6	VIS/1/1336/2020-MUM	1.12	0	2020-11-20 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1336/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609388	44	PROMO NO. 10 TO 14 - DURGAMATI 	2020	121	6	VIS/2/538/2020-MUM	1.4	0	2020-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/538/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609389	44	PROMO NO. 15 TO 19 - DURGAMATI 	2020	121	6	VIS/2/537/2020-MUM	1.01	0	2020-11-20 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/537/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609390	44	PROMO NO. 5 TO 9  - DURGAMATI 	2020	121	6	VIS/2/536/2020-MUM	2.35	0	2020-11-20 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/536/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609391	61	SONG BAJJE SQUAD - THE FEELING""	2020	121	6	VIS/2/535/2020-MUM	3.07	0	2020-11-20 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/2/535/2020-MUM	106	110	0	N	Mark Fulgado	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609392	61	HOW MANY	2020	120	6	VIS/1/1335/2020-MUM	2.53	0	2020-11-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1335/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609393	61	PROMO NO. 1 TO 4 - PENINSULA	2020	121	6	VFS/2/38/2020-MUM	1.3	0	2020-11-20 00:00:00	NEXT ENTERTAINMENT WORLD	Promos	0	0	VFS/2/38/2020-MUM	106	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609394	61	PROMO NO. 5 TO 7 - PENINSULA	2020	121	6	VFS/2/37/2020-MUM	1.35	0	2020-11-20 00:00:00	NEXT ENTERTAINMENT WORLD	Promos	0	0	VFS/2/37/2020-MUM	106	110	0	N	Shariq Patel	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609395	44	NETFLIX - YAMI	2020	120	6	VIS/1/1334/2020-MUM	0.18	0	2020-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1334/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609396	44	NETFLIX - NAWAZ	2020	120	6	VIS/1/1333/2020-MUM	0.18	0	2020-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1333/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609397	44	NETFLIX - AK	2020	120	6	VIS/1/1332/2020-MUM	0.18	0	2020-11-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1332/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609398	44	WOH CHAAND KAHAN SE LAOGI 	2020	120	6	VIS/1/1331/2020-MUM	3.54	0	2020-11-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1331/2020-MUM	106	110	0	N	Milind Ghag	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609399	44	MAIN HOON NA TERE SAATH - PROMO NO. 1 TO 4 OF SAINA	2020	120	6	VIS/1/1330/2020-MUM	4.25	0	2020-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1330/2020-MUM	106	110	0	N	Bhushan Dua	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609400	44	SONG : ISHQ WALI BAAT	2020	120	6	VIS/1/1329/2020-MUM	2.45	0	2020-11-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1329/2020-MUM	106	110	0	N	Vijay Nikam	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609401	61	 PROMO NO 1 2 OF COME PLAY	2020	121	6	VFS/2/36/2020-MUM	0.36	0	2020-11-20 00:00:00	RELIANCE ENTERTAINMENT	Promos	0	0	VFS/2/36/2020-MUM	106	110	0	N	PRADEEP JAISWAL	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609402	44	SONG : MANGDA JI MANGDA	2020	120	6	VIS/1/1328/2020-MUM	3.53	0	2020-11-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/1328/2020-MUM	106	110	0	N	Sachin Jagushte	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609403	58	POLLADHA ULAGIL BAYANGARA GAME"- LYRICAL VIDEO SONG"	2020	121	3	VIS/2/49/2020-Che	3.59	0	2020-11-20 00:00:00	LOGIYASRINIVASAN GOPAL - (G MEDIA), CHENNAI	Song	0	0	VIS/2/49/2020-Che	106	110	0	Y	Logiyasrinivasan Gopal	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609404	59	TAMAS THE DARKNESS 	2020	121	8	DIL/2/117/2020-HYD	79.31	0	2020-11-20 00:00:00	SRI SANTHOSH KUMAR KONKA - MEDAK (KONKA PRODUCTIONS)	Feature	0	0	DIL/2/117/2020-HYD	384	109	0	Y	Santhosh Kumar Konka	0	79.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609405	45	GUNA 369""	2020	121	8	VIL/2/146/2020-HYD	146	0	2020-11-20 00:00:00	SRI THIRUMAL REDDY AMIREDDY - HYDERABAD (M/S SG MOVIE MAKERS), SMT. KADIYALA PRAVEENA - HYDERABAD (M/S SG MOVIE MAKERS)	Feature	0	0	VIL/2/146/2020-HYD	106	109	0	N	Kadiyala Praveena	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609406	45	OH MY DARLING""	2020	120	8	VIL/1/42/2020-HYD	153.3	0	2020-11-20 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/42/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	153.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609407	59	SAHITI PIPAASI - KETHU VISHWANATH REDDY""	2020	120	8	VIS/1/32/2020-HYD	26.59	0	2020-11-20 00:00:00	SAHITYA AKADEMI - NEW DELHI	Educational	0	0	VIS/1/32/2020-HYD	106	110	0	N	Mohan Rao Duriki	0	26.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609408	44	SONG PROMO NO. 40 - BARAS BARAS | FILM - DURGAMATI - THE MYTH 	2020	121	6	VIS/2/534/2020-MUM	3.24	0	2020-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Song	0	0	VIS/2/534/2020-MUM	106	110	0	N	Vikram Malhotra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609409	59	PROMOS 1 TO 5 OF EKANTHAVELA""	2020	121	8	VIS/2/16/2020-HYD	1.05	0	2020-11-20 00:00:00	Ms. ALLA SUJATHA - HYDERABAD (SUJATHA ENTERTAINMENTS)	Promos	0	0	VIS/2/16/2020-HYD	106	110	0	N	Alla Sujatha	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609410	59	TRAILER OF EKANTHAVELA""	2020	121	8	DIS/2/45/2020-HYD	2.06	0	2020-11-20 00:00:00	MS. ALLA SUJATHA - HYDERABAD (SUJATHA ENTERTAINMENTS)	Trailer	0	0	DIS/2/45/2020-HYD	384	110	0	N	Alla Sujatha	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609411	59	GREENLAND	2020	121	6	DFL/2/38/2020-MUM	120.03	0	2020-11-20 00:00:00	ITALIA FILM CO	Feature	0	0	DFL/2/38/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609412	44	GREENLAND	2020	121	6	DFL/2/37/2020-MUM	120.03	0	2020-11-20 00:00:00	ITALIA FILM CO	Feature	0	0	DFL/2/37/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609413	58	GREENLAND	2020	121	6	DFL/2/36/2020-MUM	120.03	0	2020-11-20 00:00:00	ITALIA FILM CO P.O	Feature	0	0	DFL/2/36/2020-MUM	384	109	0	N	Rajesh Balijepalli	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609414	51	SAKHE  GA SAJANI	2020	120	6	VIS/1/1327/2020-MUM	4.04	0	2020-11-20 00:00:00	SADGURU CREATIONS - MUMBAI	Song	0	0	VIS/1/1327/2020-MUM	106	110	0	N	Anish Santosh Mhaisalkar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609415	44	PROMO NO. 35 TO 38 : DURGAMATI - THE MYTH	2020	121	6	VIS/2/533/2020-MUM	1.22	0	2020-11-20 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/533/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609416	59	DEEPWATER HORIZON 	2020	121	6	VFL/2/540/2020-MUM	107.5	0	2020-11-20 00:00:00	LORENZO DI BONAVENTURA, MARK VAHRADIAN, MARK WAHLBERG, DAVID WOMARK, LIONSGATE	Feature	0	0	VFL/2/540/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609417	44	 INDOO KI JAWANI	2020	121	6	DIL/2/189/2020-MUM	118.11	0	2020-11-20 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Feature	0	0	DIL/2/189/2020-MUM	384	109	0	Y	Madhu Bhojwani	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609418	289	I LOVE ME	2020	121	6	VIL/2/298/2020-MUM	108.31	0	2020-11-20 00:00:00	AD WISE MEDIA WORKS - MUMBAI 	Feature	0	0	VIL/2/298/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	108.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609419	49	APV HLS TRAILER CUTDOWN2	2020	120	6	DIS/1/1442/2020-MUM	0.33	0	2020-11-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1442/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609420	64	COMMANDO ARJUN	2020	121	6	DIL/2/188/2020-MUM	145.13	0	2020-11-20 00:00:00	U AND I ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/2/188/2020-MUM	384	109	0	Y	Adipudi Padmanabha Reddy	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609421	61	SONG - BELIEVE	2020	120	6	VIS/1/1326/2020-MUM	2.4	0	2020-11-20 00:00:00	BHARAT BAMBAWALE AND ASSOCIATES - MUMBAI 	Song	0	0	VIS/1/1326/2020-MUM	106	110	0	N	Kunal Bharat Bambawale	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609422	44	IN CAR	2020	122	6	DIL/3/32/2020-MUM	106.09	0	2020-11-20 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/32/2020-MUM	384	109	0	Y	Sajid Iqbal Qureshi	0	108.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609423	286	AELAY	2020	120	3	DIL/1/61/2020-Che	153.14	0	2020-11-20 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Feature	0	0	DIL/1/61/2020-Che	384	109	0	Y	Sashikanth Shivaji	0	153.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609424	82	 DOLOR Y GLORIA	2020	121	6	VFL/2/539/2020-MUM	114	0	2020-11-20 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/539/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609425	64	MAATTRRAAN 	2020	121	6	VIL/2/297/2020-MUM	135.29	0	2020-11-20 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - CHENNAI	Feature	0	0	VIL/2/297/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609426	59	O ADADHI O MAGAADU   (REVISED)	2020	121	3	VIL/2/89/2020-Che	134.45	0	2020-11-20 00:00:00	M/S KAVIRATHNA MOVIES, CHENNAI	Feature	0	0	VIL/2/89/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609427	58	NANUM SINGLETHAN   (IVA DESI LADY SONG -1)	2020	120	3	VIS/1/336/2020-Che	2.42	0	2020-11-20 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/336/2020-Che	106	110	0	N	J Jayakumar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609428	58	5K CAR CARE	2020	120	3	VIS/1/335/2020-Che	1.11	0	2020-11-20 00:00:00	KALAIARASAN THANGAVEL - DINDIGUL	Advertisement	0	0	VIS/1/335/2020-Che	106	110	0	N	Kalaiarasan Thangavel	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609429	58	MOOKUTHI AMMAN (VIDEO SONG 3 - AIGIRI NANDINI..)	2020	121	3	VIS/2/48/2020-Che	2.47	0	2020-11-20 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/2/48/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609430	286	KABADATHARI - DIGITAL TEASER	2020	121	3	DIS/2/33/2020-Che	1.24	0	2020-11-20 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Trailer	0	0	DIS/2/33/2020-Che	384	110	0	N	Dhananjayan Govind	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609431	276	PAKSHIKALKK PARAYANULLATH	2020	120	5	DIL/1/23/2020-THI	112.21	0	2020-11-20 00:00:00	M/s ARTEMIS, THRISSUR	Feature	0	0	DIL/1/23/2020-THI	384	109	0	N	Mohammed Aslam P	0	112.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609432	61	MAHINDRA BLUES FESTIVAL 2020  .	2020	120	6	VIS/1/1325/2020-MUM	70.17	0	2020-11-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1325/2020-MUM	106	110	0	Y	Richard Mascarenhas	0	70.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609433	45	INSPECTOR DAYA""	2020	121	8	VIL/2/145/2020-HYD	147.29	0	2020-11-19 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/145/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	147.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609434	45	ANANDA NILAYA""	2020	120	8	VIL/1/41/2020-HYD	169.43	0	2020-11-19 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/41/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	169.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609435	44	 BEAUTY WITH BRAIN	2020	121	6	VIL/2/296/2020-MUM	128.51	0	2020-11-19 00:00:00	JAI BALAJI PICTURES	Feature	0	0	VIL/2/296/2020-MUM	106	109	0	N	Ganesh Jain	0	128.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609436	44	JACK AND DANIEL	2020	120	6	VIL/1/64/2020-MUM	150.04	0	2020-11-19 00:00:00	THAMEENS FILMS - THIRUVANANTHAPURAM	Feature	0	0	VIL/1/64/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	150.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609437	54	SONG  AAJA VE	2020	120	6	VIS/1/1324/2020-MUM	3.49	0	2020-11-19 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1324/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609438	51	SONG TU ZINDAGI	2020	120	6	VIS/1/1323/2020-MUM	4.2	0	2020-11-19 00:00:00	R K MOTION PICTURES - PUNE	Song	0	0	VIS/1/1323/2020-MUM	106	110	0	N	Rajesh Kalbhor	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609439	51	SONG - AVTAN	2020	120	6	VIS/1/1322/2020-MUM	3.34	0	2020-11-19 00:00:00	PRITESH BANDRE - NAVI MUMBAI	Song	0	0	VIS/1/1322/2020-MUM	106	110	0	N	Pritesh Govarnath Bandre	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609440	82	SONG:-“BHOLENATH - A LOVE STORY” (KAKA)	2020	120	6	VIS/1/1321/2020-MUM	5.08	0	2020-11-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1321/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609441	276	AVRAHAAM YAAKOBINTE 137 ODEESHANUKAL 	2020	120	5	DIL/1/22/2020-THI	114.17	0	2020-11-19 00:00:00	THOMAS KURIAN AMBATTU -(MARIGOLD CREATIVE PVT. LTD.)	Feature	0	0	DIL/1/22/2020-THI	384	109	0	N	Thomas Kurian Ambattu	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609442	51	SONG : SWAMI MATE TARI TARI  	2020	120	6	VIS/1/1320/2020-MUM	3.11	0	2020-11-19 00:00:00	M/S. BHADRAKALI MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1320/2020-MUM	106	110	0	N	Deepak Madhukar Kambli	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609443	51	SONG- KAHI SWAPNA 	2020	120	6	VIS/1/1319/2020-MUM	4.21	0	2020-11-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1319/2020-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609444	44	SONG - MASHUKA	2020	120	6	VIS/1/1318/2020-MUM	1.49	0	2020-11-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1318/2020-MUM	106	110	0	N	Vinod Atraye	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609445	58	CHENNAIYIN FC | ALL IN FOR CHENNAIYIN CAMPAIGN	2020	120	6	DIS/1/1441/2020-MUM	0.42	0	2020-11-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1441/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609446	44	TRAILER - DARK 7 WHITE	2020	121	6	DIS/2/318/2020-MUM	0.2	0	2020-11-19 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/318/2020-MUM	384	110	0	N	Manohar Pandya	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609447	84	APV SON OF SOIL – JPP2 	2020	120	6	DIS/1/1440/2020-MUM	0.33	0	2020-11-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1440/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609448	44	APV SON OF SOIL – JPP4	2020	120	6	DIS/1/1439/2020-MUM	0.33	0	2020-11-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1439/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609449	44	APV SON OF SOIL – JPP1 	2020	120	6	DIS/1/1438/2020-MUM	0.33	0	2020-11-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1438/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609450	51	SONG : PAVLO MHASOBA RE FILM PREETAM	2020	120	6	DIS/1/1437/2020-MUM	2.54	0	2020-11-19 00:00:00	WIZARDS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/1437/2020-MUM	384	110	0	N	Sijo Rocky Rockey	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609451	44	APV SON OF SOIL – JPP3	2020	120	6	DIS/1/1436/2020-MUM	0.33	0	2020-11-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1436/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609452	51	SONG : TUZYA RUPACHA CHANDANA FILM PREETAM.	2020	120	6	DIS/1/1435/2020-MUM	4.12	0	2020-11-19 00:00:00	WIZARDS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/1435/2020-MUM	384	110	0	N	Sijo Rocky Rockey	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609453	51	TRAILER OF : PREETAM	2020	120	6	DIS/1/1434/2020-MUM	2	0	2020-11-19 00:00:00	WIZARDS PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1434/2020-MUM	384	110	0	N	Sijo Rocky Rockey	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609454	51	SONG : KONA MAGA BHIR BHIRATA HEY MANA PAKHARU FILM PREETAM	2020	120	6	DIS/1/1433/2020-MUM	4.24	0	2020-11-19 00:00:00	WIZARDS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/1433/2020-MUM	384	110	0	N	Sijo Rocky Rockey	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609455	61	MIRAJ CINEMAS - COVID SAFETY MEASURES	2020	120	6	DIS/1/1432/2020-MUM	3.26	0	2020-11-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1432/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609456	287	 TRAILER NO. 1 - PENINSULA	2020	122	6	VFS/3/1/2020-MUM	1.59	0	2020-11-19 00:00:00	NEXT ENTERTAINMENT WORLD	Trailer	0	0	VFS/3/1/2020-MUM	106	110	0	N	Shariq Patel	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609457	287	TRAILER NO. 1 - PENINSULA	2020	122	6	DFS/3/4/2020-MUM	1.59	0	2020-11-19 00:00:00	NEXT ENTERTAINMENT WORLD	Trailer	0	0	DFS/3/4/2020-MUM	384	110	0	N	Shariq Patel	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609458	82	BACKSTAGE	2020	120	1	VIL/1/22/2020-CUT	85	0	2020-11-19 00:00:00	PRAKASH BODAS - MUMBAI(FILMS DIVISION)	Other	0	0	VIL/1/22/2020-CUT	106	109	0	N	Lipika Singh Darai	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609459	44	THE KIDNAPPERS GAME	2020	120	6	VIL/1/63/2020-MUM	126.16	0	2020-11-19 00:00:00	MADHURAM MOVIE KREATIONS - HYDERABAD	Feature	0	0	VIL/1/63/2020-MUM	106	109	0	N	Saritha K Rangaswamy	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609460	45	GODZILLA.	2020	121	6	VFL/2/538/2020-MUM	135.13	0	2020-11-19 00:00:00	COLUMBIA TRISTAR, DEAN DEVLIN,SONY PICTURES	Feature	0	0	VFL/2/538/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	135.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609461	49	ARDHARAATHRI  (REVISED)	2020	121	5	VIL/2/20/2020-THI	86.57	0	2020-11-18 00:00:00	G SWARAJ, M/s SREEMOOKAMBIKA ENTERPRISES, MADRAS	Feature	0	0	VIL/2/20/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	86.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609462	59	SONG PROMO OF PRIYATHAMAA (ANYTHING FOR LOVE)""	2020	121	8	VIS/2/15/2020-HYD	3.57	0	2020-11-18 00:00:00	SRI PULAKURTHY KONDAIAH - KURNOOL (R.K. TALKIES)	Feature	0	0	VIS/2/15/2020-HYD	106	110	0	N	Pulakurthy Kondaiah	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609463	45	JALSA""	2020	121	8	VIL/2/144/2020-HYD	152.47	0	2020-11-18 00:00:00	SRI ALLU ARAVIND BABU - HYDERABAD (GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Feature	0	0	VIL/2/144/2020-HYD	106	109	0	Y	Allu Aravind Babu	0	152.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609464	59	POINT BLANK""	2020	121	8	DIL/2/116/2020-HYD	107.04	0	2020-11-18 00:00:00	SRI KONNIPATI SREENATH - HYDERABAD (ISHWARYAM MEDIA CREATIONS INDIA PVT. LTD.)	Feature	0	0	DIL/2/116/2020-HYD	384	109	0	Y	Konnipati Sreenath	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609465	59	 CHITRAM X ""	2020	121	8	DIL/2/115/2020-HYD	125.18	0	2020-11-18 00:00:00	SRI GOVINDAIAH POLAM - NIZAMABAD (SRI SRI SRI CHOWDESWARI DEVI MOVIE CREATIONS)	Feature	0	0	DIL/2/115/2020-HYD	384	109	0	Y	Govindaiah Polam	0	125.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609466	44	99 BATCH	2020	120	6	VIL/1/62/2020-MUM	144.42	0	2020-11-18 00:00:00	RAMU FILMS - BANGALORE URBAN	Feature	0	0	VIL/1/62/2020-MUM	106	109	0	N	K T Ramanna	0	144.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609467	45	LAKE PLACID VS ANACONDA	2020	121	6	VFL/2/537/2020-MUM	86.46	0	2020-11-18 00:00:00	JEFFERY BEACH, PHILIP J ROTH, SONY PICTURES	Feature	0	0	VFL/2/537/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	86.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609468	82	QUEEN OF SPADES	2020	121	6	VFL/2/536/2020-MUM	119.09	0	2020-11-18 00:00:00	 FEDOR BONDARCHUK/ PAVEL LUNGIN / BLEIBERG ENTERTAINMENT 	Feature	0	0	VFL/2/536/2020-MUM	106	109	0	Y	Noella Dias	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609469	271	LITTLE WOMEN.	2020	120	6	VFL/1/84/2020-MUM	107.19	0	2020-11-18 00:00:00	STEPHEN SHIMEK / MGM PICTURES	Feature	0	0	VFL/1/84/2020-MUM	106	109	0	N	Trupti Surve	0	107.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609470	64	LOVE LETTER	2020	121	6	DIL/2/187/2020-MUM	125.05	0	2020-11-18 00:00:00	DISCOVERY FILMS INTERNATIONAL - MUMBAI	Feature	0	0	DIL/2/187/2020-MUM	384	109	0	Y	Mamendra Kumar	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609471	64	HEROIEN NO. 1	2020	121	6	DIL/2/186/2020-MUM	141.06	0	2020-11-18 00:00:00	J.R. FILMS COMBINES - THANE	Feature	0	0	DIL/2/186/2020-MUM	384	109	0	Y	Ravindra Sinha	0	144.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609472	44	HUM BHI AKELE TUM BHI AKELE	2020	121	6	DIL/2/185/2020-MUM	119.52	0	2020-11-18 00:00:00	FIRST RAY FILMS - MUMBAI 	Feature	0	0	DIL/2/185/2020-MUM	384	109	0	Y	Anshuman Jha	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609473	59	DIVERGENT	2020	121	6	VFL/2/535/2020-MUM	140.02	0	2020-11-18 00:00:00	LUCY FISHER / POUYA SHAHBAZIAN / LIONSGATE	Feature	0	0	VFL/2/535/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609474	64	AASHIRVAD CHHATHI MAIYA KE 2	2020	120	6	DIL/1/53/2020-MUM	122.1	0	2020-11-18 00:00:00	SUM CREATIONS - THANE	Feature	0	0	DIL/1/53/2020-MUM	384	109	0	N	Uday Basudeo Bhagat	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609475	49	ENTE SABDAM  (REVISED)	2020	121	5	VIL/2/19/2020-THI	101.42	0	2020-11-18 00:00:00	R.Ratheesh, Indira Gandhi Street, Saligramam, Madras	Feature	0	0	VIL/2/19/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	101.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609476	58	NANUM SINGLETHAN  (VIDEO TEASER - 4)	2020	121	3	VIS/2/47/2020-Che	0.13	0	2020-11-18 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/2/47/2020-Che	106	110	0	N	J Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609477	61	THE FATHER (TRAILER)	2020	120	6	DFS/1/40/2020-MUM	2.28	0	2020-11-18 00:00:00	FREEWAY ENTERTAINMET KFT	Trailer	0	0	DFS/1/40/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609478	45	ZATHURA	2020	121	6	VFL/2/534/2020-MUM	97.3	0	2020-11-18 00:00:00	WILLIAM TEITLER, SCOTT KROOPF, MICHAEL DE LUCA, COLUMBIA FILMS, SONY PICTURES	Feature	0	0	VFL/2/534/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	97.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609479	45	TERMINATOR 3: RISE OF THE MACHINES	2020	121	6	VFL/2/533/2020-MUM	106.12	0	2020-11-18 00:00:00	MORITZ BORMAN, ANDREW G. VAJNA, COLIN WILSON, JOEL B. MICHAELS, HAL LIEBERMAN  , COLUMBIA FILMS, SONY PICTURES	Feature	0	0	VFL/2/533/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	106.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609480	44	SONG ZINDA DILLI	2020	120	6	VIS/1/1317/2020-MUM	4.01	0	2020-11-18 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1317/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609481	44	SONG HAQ ALI	2020	120	6	VIS/1/1316/2020-MUM	6.41	0	2020-11-18 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1316/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	6.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609482	59	AAKAASAM NEE HADHDHU RA (PROMO 24)	2020	120	3	VIS/1/334/2020-Che	0.33	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/334/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609483	44	SONG MURALIYA	2020	120	6	VIS/1/1315/2020-MUM	4.16	0	2020-11-18 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1315/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609484	59	AAKAASAM NEE HADHDHU RA (PROMO 23)	2020	120	3	VIS/1/333/2020-Che	0.33	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/333/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609485	106	SONG JHEENI JHEENI	2020	120	6	VIS/1/1314/2020-MUM	3.45	0	2020-11-18 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1314/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609486	59	AAKAASAM NEE HADHDHU RA (PROMO 22)	2020	120	3	VIS/1/332/2020-Che	0.33	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/332/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609487	58	GREENLAND (TRAILER)	2020	121	6	DFS/2/117/2020-MUM	2.32	0	2020-11-18 00:00:00	ITALIA FILM CO	Trailer	0	0	DFS/2/117/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609488	59	AAKAASAM NEE HADHDHU RA (PROMO 21)	2020	120	3	VIS/1/331/2020-Che	0.23	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/331/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609489	59	GREENLAND (TRAILER)	2020	121	6	DFS/2/116/2020-MUM	2.32	0	2020-11-18 00:00:00	ITALIA FILM CO	Trailer	0	0	DFS/2/116/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609490	59	AAKAASAM NEE HADHDHU RA (PROMO 20)	2020	120	3	VIS/1/330/2020-Che	0.23	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/330/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609491	49	APV HLS ATTRIBUTION 2	2020	120	6	DIS/1/1431/2020-MUM	0.18	0	2020-11-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1431/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609492	59	AAKAASAM NEE HADHDHU RA (PROMO 19)	2020	120	3	VIS/1/329/2020-Che	0.23	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/329/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609493	49	APV HLS TRAILER CUTDOWN	2020	120	6	DIS/1/1430/2020-MUM	0.23	0	2020-11-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1430/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609644	44	MY NAME IS LUCKY 	2020	120	6	VIL/1/65/2020-MUM	129.22	0	2020-11-26 00:00:00	U V CREATIONS - HYDERABAD	Feature	0	0	VIL/1/65/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	129.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609494	59	AAKAASAM NEE HADHDHU RA (PROMO 18)	2020	120	3	VIS/1/328/2020-Che	0.18	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/328/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609495	49	APV HLS ATTRIBUTION 1	2020	120	6	DIS/1/1429/2020-MUM	0.18	0	2020-11-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1429/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609496	59	AAKAASAM NEE HADHDHU RA (PROMO 17)	2020	120	3	VIS/1/327/2020-Che	0.18	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/327/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609497	49	THE EDUCATION	2020	120	6	DIS/1/1428/2020-MUM	1.04	0	2020-11-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1428/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609498	59	AAKAASAM NEE HADHDHU RA (PROMO 16)	2020	120	3	VIS/1/326/2020-Che	0.18	0	2020-11-18 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/326/2020-Che	106	110	0	N	Suriya Sivakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609499	49	APV HLS TRAILER CUTDOWN1	2020	120	6	DIS/1/1427/2020-MUM	0.33	0	2020-11-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1427/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609500	58	NANUM SINGLETHAN   (MAMAZHI VANNAM SONG - 2)	2020	120	3	VIS/1/325/2020-Che	5.11	0	2020-11-18 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/325/2020-Che	106	110	0	N	J Jayakumar	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609501	58	NANUM SINGLETHAN  (VIDEO TEASER - 3)	2020	120	3	VIS/1/324/2020-Che	0.13	0	2020-11-18 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/324/2020-Che	106	110	0	N	J Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609502	58	NANUM SINGLETHAN  (VIDEO TEASER - 1)	2020	120	3	VIS/1/323/2020-Che	0.13	0	2020-11-18 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/323/2020-Che	106	110	0	N	J Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609503	58	JAGAME THANDHIRAM (VIDEO SONG- ENNA MATTUM LOVE YOU PANNU BUJJI..)	2020	120	3	VIS/1/322/2020-Che	4.47	0	2020-11-18 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Song	0	0	VIS/1/322/2020-Che	106	110	0	N	Sashikanth Shivaji	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609504	286	EESWARAN (VIDEO TEASER)	2020	120	3	VIS/1/321/2020-Che	1.19	0	2020-11-18 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/321/2020-Che	106	110	0	N	Balajikapa Munirathnam	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609505	58	CORONA SONG 02	2020	120	3	DIS/1/212/2020-Che	1.1	0	2020-11-18 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/212/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609506	58	CORONA SONG 01	2020	120	3	DIS/1/211/2020-Che	1.07	0	2020-11-18 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/211/2020-Che	384	110	0	N	Mohan Gnanasekaran	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609507	286	 EESWARAN (DIGITAL TEASER)	2020	120	3	DIS/1/210/2020-Che	1.19	0	2020-11-18 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Other	0	0	DIS/1/210/2020-Che	384	110	0	N	Balajikapa Munirathnam	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609508	282	AANGIKAM	2020	121	4	DIL/2/71/2020-BAN	127.12	0	2020-11-17 00:00:00	H M LOKESHA - MYSORE	Feature	0	0	DIL/2/71/2020-BAN	384	109	0	Y	H M Lokesha	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609509	282	LOCK	2020	121	4	DIL/2/70/2020-BAN	91.36	0	2020-11-17 00:00:00	S NAGENDRA URS - BANGALORE URBAN	Feature	0	0	DIL/2/70/2020-BAN	384	109	0	N	S Nagendra Urs	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609510	282	100% LUCK	2020	121	4	DIL/2/69/2020-BAN	110.53	0	2020-11-17 00:00:00	GURURAJ S ITTANGI - BIJAPUR	Feature	0	0	DIL/2/69/2020-BAN	384	109	0	N	Gururaj S Ittangi	0	110.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609511	44	KHALLI BALLI	2020	121	6	DIL/2/184/2020-MUM	112.39	0	2020-11-17 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/184/2020-MUM	384	109	0	Y	Kamal Kishor Mishra	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609512	44	THE DIGITAL THIEF 2	2020	121	6	VIL/2/295/2020-MUM	128.48	0	2020-11-17 00:00:00	AGS ENTERTAINMENT	Feature	0	0	VIL/2/295/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	128.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609513	64	VEDALAM	2020	121	6	VIL/2/294/2020-MUM	142.25	0	2020-11-17 00:00:00	SHRI SAIRAAM CREATIONS - HYDERABAD	Feature	0	0	VIL/2/294/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	142.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609514	59	INSURGENT	2020	121	6	VFL/2/532/2020-MUM	117.06	0	2020-11-17 00:00:00	LUCY FISHER  / POUYA SHAHBAZIAN / DOUGLAS WICK / LIONSGATE	Feature	0	0	VFL/2/532/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	117.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609515	59	JERSEY SHORE SHARK ATTACK 	2020	121	6	VFL/2/531/2020-MUM	83.35	0	2020-11-17 00:00:00	KIMBERLY A. RAY  / FRED OLEN RAY / LIONSGATE	Feature	0	0	VFL/2/531/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609516	59	PREMONITION	2020	121	6	VFL/2/530/2020-MUM	92.26	0	2020-11-17 00:00:00	ASHOK AMRITRAJ /JENNIFER GIBGOT /  JON JASHNI / LIONSGATE	Feature	0	0	VFL/2/530/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	92.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609517	58	PRIMAL	2020	121	6	VFL/2/529/2020-MUM	95.08	0	2020-11-17 00:00:00	DANIEL GRODNIK  / BOBBY RANGHELOV  / LIONSGATE	Feature	0	0	VFL/2/529/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	95.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609518	42	HOTHAT NEERAR JONNO ( REVISED)  	2020	121	2	VIL/2/7/2020-KOL	102.21	0	2020-11-17 00:00:00	KANCHAN DATTA 	Feature	0	0	VIL/2/7/2020-KOL	106	109	0	N	Kanchan Datta	0	102.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609519	148	PARASHPATHAR	2020	120	2	DIS/1/66/2020-KOL	18.24	0	2020-11-17 00:00:00	SABITABRATA ROY 	Feature	0	0	DIS/1/66/2020-KOL	384	110	0	N	Sabitabrata Roy	0	18.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609520	64	NU VISTA 3D DOUBLE BULL TVC	2020	120	2	DIS/1/65/2020-KOL	1	0	2020-11-17 00:00:00	SOURYA DEB 	Advertisement	0	0	DIS/1/65/2020-KOL	384	110	0	N	Sourya Deb	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609521	44	NU VISTA 3D DOUBLE BULL TVC	2020	120	2	DIS/1/64/2020-KOL	1	0	2020-11-17 00:00:00	SOURYA DEB 	Advertisement	0	0	DIS/1/64/2020-KOL	384	110	0	N	Sourya Deb	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609522	42	NU VISTA 3D DOUBLE BULL TVC	2020	120	2	DIS/1/63/2020-KOL	1	0	2020-11-17 00:00:00	SOURYA DEB 	Advertisement	0	0	DIS/1/63/2020-KOL	384	110	0	N	Sourya Deb	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609523	53	NU VISTA 3D DOUBLE BULL TVC	2020	120	2	DIS/1/62/2020-KOL	1	0	2020-11-17 00:00:00	SOURYA DEB 	Advertisement	0	0	DIS/1/62/2020-KOL	384	110	0	N	Sourya Deb	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609524	59	THE DIVERGENT SERIES: ALLEGIANT 	2020	121	6	VFL/2/528/2020-MUM	118.34	0	2020-11-17 00:00:00	LUCY FISHER / POUYA SHAHBAZIAN  /DOUGLAS WIKC / LIONSGATE	Feature	0	0	VFL/2/528/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609525	148	AR EKTA RUPKATHA - ANOTHER FAIRY TALE	2020	120	2	DIL/1/48/2020-KOL	113.51	0	2020-11-17 00:00:00	RUPAK CHATTERJEE 	Feature	0	0	DIL/1/48/2020-KOL	384	109	0	N	Rupak Chatterjee	0	113.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609526	44	PRIMAL	2020	121	6	VFL/2/527/2020-MUM	95.08	0	2020-11-17 00:00:00	DANIEL GRODNIK  / BOBBY RANGHELOV  / LIONSGATE	Feature	0	0	VFL/2/527/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	95.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609527	61	STAINS	2020	120	6	VIS/1/1313/2020-MUM	29.55	0	2020-11-17 00:00:00	NATIONAL INSTITUTE OF DESIGN - AHMADABAD	Feature	0	0	VIS/1/1313/2020-MUM	106	110	0	N	Rahulkumar Bhailalbhai Patel	0	29.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609528	45	 SARKAR	2020	121	3	VIL/2/88/2020-Che	164.41	0	2020-11-17 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	VIL/2/88/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	164.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609529	45	MAARI-2	2020	121	3	VIL/2/87/2020-Che	147.38	0	2020-11-17 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	VIL/2/87/2020-Che	106	109	0	N	Dhanush Kasthooriraja	0	147.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609530	58	BISKOTH VETRIVEL MUNAI" VIDEO SONG 1"	2020	120	3	VIS/1/320/2020-Che	1.13	0	2020-11-17 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Song	0	0	VIS/1/320/2020-Che	106	110	0	N	Rajmohan Ramanathan	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609591	54	CALENDAR	2020	120	7	VIS/1/412/2020-DEL	4.04	0	2020-11-27 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/412/2020-DEL	106	110	0	N	Rajan Kansal	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609531	106	SONG SAANWAL	2020	120	6	VIS/1/1312/2020-MUM	3.41	0	2020-11-17 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1312/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609532	51	SONG - NAKHARA TUZA BABY	2020	120	6	VIS/1/1311/2020-MUM	3.14	0	2020-11-17 00:00:00	AADUS FILMS - SOLAPUR	Song	0	0	VIS/1/1311/2020-MUM	106	110	0	N	Aditya Arjun Mudgul	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609533	82	SONG HAJI PEER	2020	120	6	VIS/1/1310/2020-MUM	4.11	0	2020-11-17 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1310/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609534	44	SONG SAYIAAN BOLO	2020	120	6	VIS/1/1309/2020-MUM	4.31	0	2020-11-17 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1309/2020-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609535	58	KARUPPANKAATU VALASU	2020	120	3	DIL/1/60/2020-Che	112.16	0	2020-11-17 00:00:00	EBENEZER DEVARAJ - (CREW21 ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/1/60/2020-Che	384	109	0	Y	Ebenezer Devaraj	0	112.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609536	51	  SONG:DILACHA MAJNU 	2020	120	6	VIS/1/1308/2020-MUM	3.03	0	2020-11-17 00:00:00	SUNNY JEEVAN JADHAV - PUNE	Song	0	0	VIS/1/1308/2020-MUM	106	110	0	N	Sunny Jeevan Jadhav	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609537	44	PROMO NO. 1 - BICHOO KA KHEL	2020	121	6	VIS/2/532/2020-MUM	0.23	0	2020-11-17 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/532/2020-MUM	106	110	0	N	Manohar Pandya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609538	286	ANJAAMAI	2020	120	3	DIL/1/59/2020-Che	142.43	0	2020-11-17 00:00:00	THIRUNAVUKARASU MANICKAM - (THIRUCHITHRAM), CHENNAI	Feature	0	0	DIL/1/59/2020-Che	384	109	0	Y	Thirunavukarasu Manickam	0	142.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609539	44	FARISHTON	2020	120	6	VIS/1/1307/2020-MUM	3.43	0	2020-11-17 00:00:00	K M MUSIQ PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/1/1307/2020-MUM	106	110	0	N	Allahrakka Rahman	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609540	82	LADKA BAIMAAN	2020	121	6	DIS/2/317/2020-MUM	3.21	0	2020-11-17 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	DIS/2/317/2020-MUM	384	110	0	N	Ramit Bhat	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609541	44	SONG - EK BAAR...	2020	121	6	DIS/2/316/2020-MUM	4.14	0	2020-11-17 00:00:00	IMAGE ART CREATIONS - LUCKNOW	Song	0	0	DIS/2/316/2020-MUM	384	110	0	N	Rajeshwar Pandey	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609542	61	BRITANNIA LITTLE HEARTS BUS 	2020	120	6	DIS/1/1426/2020-MUM	0.33	0	2020-11-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1426/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609543	44	GREENLAND (TRAILER)	2020	121	6	DFS/2/115/2020-MUM	2.32	0	2020-11-17 00:00:00	ITALIA FILM CO	Trailer	0	0	DFS/2/115/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609544	64	BEDAAG ISHQ	2020	121	6	DIL/2/183/2020-MUM	119.5	0	2020-11-16 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/183/2020-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609545	64	KALIYUG KI PANCHALI	2020	121	6	DIL/2/182/2020-MUM	135.17	0	2020-11-16 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/182/2020-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609546	43	BETI KYAREY BOJ HOTI NATHI	2020	120	6	DIL/1/52/2020-MUM	134.15	0	2020-11-16 00:00:00	MACE MOTION PICTURES - SURAT, DWARIKA ENTERTAINMENTS - SURAT	Feature	0	0	DIL/1/52/2020-MUM	384	109	0	Y	Gaurangkumar Hasmukhbhai Patel	0	134.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609547	64	NIRAHUA THE LEADER NAHI SEVAK	2020	122	6	DIL/3/31/2020-MUM	159.55	0	2020-11-16 00:00:00	OMANS FILMS AND CREATION - SURGUJA	Feature	0	0	DIL/3/31/2020-MUM	384	109	0	Y	Meena Keshri	0	159.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609548	45	KADALAVEERA""	2020	121	8	VIL/2/143/2020-HYD	167.16	0	2020-11-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/143/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	167.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609549	44	AAKKAM.	2020	121	6	VIL/2/293/2020-MUM	136.55	0	2020-11-16 00:00:00	AATHI  LAKSHMI FILMS	Feature	0	0	VIL/2/293/2020-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	136.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609550	44	ITLY	2020	121	6	VIL/2/292/2020-MUM	144.01	0	2020-11-16 00:00:00	APPU MOVIES	Feature	0	0	VIL/2/292/2020-MUM	106	109	0	N	Jayanta Ghosh	0	144.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609551	45	NINNA NENAPU SONG OF ALEVA MODA	2020	120	4	VIS/1/25/2020-BAN	4.03	0	2020-11-28 00:00:00	MANO MURTHY - BANGALORE URBAN	Song	0	0	VIS/1/25/2020-BAN	106	110	0	N	Mano Murthy	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609552	45	ALEVA MODA AVANU SONG OF ALEVA MODA	2020	120	4	VIS/1/24/2020-BAN	4.2	0	2020-11-28 00:00:00	MANO MURTHY - BANGALORE URBAN	Song	0	0	VIS/1/24/2020-BAN	106	110	0	N	Mano Murthy	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609553	45	SHAHARAVANU SERI SONG OF ALEVA MODA	2020	120	4	VIS/1/23/2020-BAN	3.54	0	2020-11-28 00:00:00	MANO MURTHY - BANGALORE URBAN	Song	0	0	VIS/1/23/2020-BAN	106	110	0	N	Mano Murthy	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609554	45	THEATRICAL TRAILER OF BENGALURU BOYS	2020	120	4	DIS/1/48/2020-BAN	1.09	0	2020-11-28 00:00:00	KAMISETTY YELLIAH VIKRAM - BANGALORE URBAN	Trailer	0	0	DIS/1/48/2020-BAN	384	110	0	N	Kamisetty Yelliah Vikram	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609555	45	SEEL NAYE	2020	122	4	DIL/3/20/2020-BAN	118.47	0	2020-11-28 00:00:00	KESHAWAMURTHY S - BANGALORE URBAN	Feature	0	0	DIL/3/20/2020-BAN	384	109	0	Y	Keshawamurthy S	0	118.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609556	277	MIDNIGHT SONG	2020	121	9	DIL/2/6/2020-GUW	92.57	0	2020-11-28 00:00:00	APARAJITA BHUYAN - GUWAHATI	Feature	0	0	DIL/2/6/2020-GUW	384	109	0	Y	Aparajita Bhuyan	0	92.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609557	49	PATTUGALKKU KOODORUKKIYA ORAL	2020	120	5	DIS/1/60/2020-THI	18.43	0	2020-11-27 00:00:00	VAISHAKH AJI - THIRUVANANTHAPURAM(BIG DAY ENTERTAINMENTS)	Other	0	0	DIS/1/60/2020-THI	384	110	0	Y	Vaishakh Aji	0	18.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609558	44	MAIN MULAYAM	2020	121	6	DIL/2/197/2020-MUM	148.05	0	2020-11-27 00:00:00	M.S. FILMS  PRODUCTIONS - THANE	Feature	0	0	DIL/2/197/2020-MUM	384	109	0	Y	Meena Sethi Mondal	0	148.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609559	58	NANUM SINGLETHAN  (VIDEO TEASER - 2)	2020	120	3	VIS/1/339/2020-Che	0.13	0	2020-11-27 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/339/2020-Che	106	110	0	Y	J Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609560	58	NANUM SINGLETHAN   (TRAILER - 2)	2020	121	3	DIS/2/34/2020-Che	1.52	0	2020-11-27 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Trailer	0	0	DIS/2/34/2020-Che	384	110	0	Y	J Jayakumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609561	59	AMMORUTHALI (VIDEO SONG 3 - AIGIRI NANDINI..)	2020	121	3	VIS/2/50/2020-Che	2.47	0	2020-11-27 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/2/50/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609562	59	JAGAME TANTRAM (VIDEO SONG-NANNU KONCHAM LOVVE CHEYYI BUJJI..)	2020	120	3	VIS/1/338/2020-Che	4.47	0	2020-11-27 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Song	0	0	VIS/1/338/2020-Che	106	110	0	N	Sashikanth Shivaji	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609563	54	FAISLE  	2020	121	7	VIS/2/68/2020-DEL	3.15	0	2020-11-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/68/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609564	58	I WILL CHANGE I WILL VOTE	2020	120	3	VIS/1/337/2020-Che	2.34	0	2020-11-27 00:00:00	A ARUNACHALAM - (MAKKAL NEEDHI MAIAM), THOOTHUKUDI	Advertisement	0	0	VIS/1/337/2020-Che	106	110	0	N	A Arunachalam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609565	44	JIGARTHANDA	2020	121	6	VIL/2/303/2020-MUM	171.05	0	2020-11-27 00:00:00	SHRI MEENAKSHI CREATIONS	Feature	0	0	VIL/2/303/2020-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	170.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609566	64	RABHASA	2020	121	1	VIL/2/46/2020-CUT	134.06	0	2020-11-27 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/46/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	134.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609567	54	DUNIYA	2020	120	7	VIS/1/414/2020-DEL	4.06	0	2020-11-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/414/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609568	161	MY SPACE  	2020	121	7	VIS/2/67/2020-DEL	22.35	0	2020-11-27 00:00:00	SHWETA SETHI BHUCHAR - NEW DELHI	Feature	0	0	VIS/2/67/2020-DEL	106	110	0	N	Shweta Sethi Bhuchar	0	22.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609569	44	CHILLAR	2020	120	7	VIS/1/413/2020-DEL	14	0	2020-11-27 00:00:00	SHWETA SETHI BHUCHAR - NEW DELHI	Feature	0	0	VIS/1/413/2020-DEL	106	110	0	N	Shweta Sethi Bhuchar	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609570	44	SONG AND DIALOGUE PROMO NO. 47 TO 50 - DURGAMATI - THE MYTH | SONG - BARAS BARAS (FT. B PRAAK) 	2020	121	6	VIS/2/557/2020-MUM	2.27	0	2020-11-27 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/557/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609571	58	BLACK PANTHER	2020	121	6	VFL/2/553/2020-MUM	134.31	0	2020-11-27 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC	Feature	0	0	VFL/2/553/2020-MUM	106	109	0	Y	Subhash Suresh	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609572	82	JALEBI BABY	2020	121	6	DIS/2/330/2020-MUM	3.12	0	2020-11-27 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	DIS/2/330/2020-MUM	384	110	0	N	Ramit Bhat	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609573	44	KATTI BATTI SONG RAKKHOSH	2020	120	6	DIS/1/1463/2020-MUM	1.56	0	2020-11-27 00:00:00	SD MOTION PICTURES PVT LTD - NAGPUR	Song	0	0	DIS/1/1463/2020-MUM	384	110	0	N	Prashen Hariappa Kyawal	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609574	44	APV JPP 20 HUNGER TO WIN	2020	120	6	DIS/1/1462/2020-MUM	0.23	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1462/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609575	44	APV JPP 20 AB DONT LIKE LOSING	2020	120	6	DIS/1/1461/2020-MUM	0.23	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1461/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609576	44	APV JPP 10 ONE DAY TO GO	2020	120	6	DIS/1/1460/2020-MUM	0.13	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1460/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609577	44	APV JPP 30 TRAILER CUT DOWN	2020	120	6	DIS/1/1459/2020-MUM	0.33	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1459/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609578	44	APV JPP 30 TEAM BONDING	2020	120	6	DIS/1/1458/2020-MUM	0.33	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1458/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609579	44	APV JPP 15 RELIVE THE GAME	2020	120	6	DIS/1/1457/2020-MUM	0.18	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1457/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609580	44	APV JPP 30 TEAM LOW TO HIGH	2020	120	6	DIS/1/1456/2020-MUM	0.33	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1456/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609581	44	APV JPP 10 WATCH NOW	2020	120	6	DIS/1/1455/2020-MUM	0.13	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1455/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609582	44	APV JPP 15 HOTSTAR ALL OR NOTHING	2020	120	6	DIS/1/1454/2020-MUM	0.18	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1454/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609583	44	APV JPP 15 HUNGER TO WIN	2020	120	6	DIS/1/1453/2020-MUM	0.18	0	2020-11-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1453/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609584	44	COOLIE NO. 1 - SONG MAIN TOH RASTE SE PROMO NO. 21	2020	120	6	VIS/1/1375/2020-MUM	2.35	0	2020-11-27 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1375/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609585	54	SONG  KANGNI	2020	120	6	VIS/1/1374/2020-MUM	2.31	0	2020-11-27 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1374/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609586	44	SAJTE HO	2020	120	6	VIS/1/1373/2020-MUM	4	0	2020-11-27 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1373/2020-MUM	106	110	0	N	Naushad Bhramer	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609587	44	TRAILER  CUT DOWNS NO. 43 + 44 OF COOLIE NO. 1	2020	120	6	VIS/1/1372/2020-MUM	0.26	0	2020-11-27 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1372/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609588	54	SONG NO. 01 (SONG: EK DUA") OF ALBUM: "EK DUA""	2020	120	6	VIS/1/1371/2020-MUM	2.48	0	2020-11-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1371/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609589	271	RUNNING MAN - THE ULTIMATE CHALLENGE	2020	120	6	VFS/1/12/2020-MUM	68.01	0	2020-11-27 00:00:00	TURNER INTERNATIONAL	Other	0	0	VFS/1/12/2020-MUM	106	110	0	N	John Vincent Nadar	0	68.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609590	54	DREAM         	2020	121	7	VIS/2/66/2020-DEL	3.03	0	2020-11-27 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Song	0	0	VIS/2/66/2020-DEL	106	110	0	N	Sukhjinder Singh Bhachu	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609592	54	HAPPINESS	2020	120	7	VIS/1/411/2020-DEL	3.22	0	2020-11-27 00:00:00	SHIV KUMAR PANCHAL - KARNAL	Song	0	0	VIS/1/411/2020-DEL	106	110	0	N	Shiv Kumar Panchal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609593	54	KANGNI	2020	120	7	VIS/1/410/2020-DEL	2.24	0	2020-11-27 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/410/2020-DEL	106	110	0	N	Harpal Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609594	54	JE TU NA BULAWE     	2020	120	7	VIS/1/409/2020-DEL	4.07	0	2020-11-27 00:00:00	AVNEET SINGH MAC 	Song	0	0	VIS/1/409/2020-DEL	106	110	0	N	Avneet Singh Mac	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609595	54	VACATION	2020	120	7	VIS/1/408/2020-DEL	3.07	0	2020-11-27 00:00:00	AVNEET SINGH MAC 	Song	0	0	VIS/1/408/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609596	54	RONNA HI C	2020	120	7	VIS/1/407/2020-DEL	4.27	0	2020-11-27 00:00:00	AVNEET SINGH MAC 	Song	0	0	VIS/1/407/2020-DEL	106	110	0	N	Avneet Singh Mac	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609597	54	KANGANA   	2020	120	7	VIS/1/406/2020-DEL	3.28	0	2020-11-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/406/2020-DEL	106	110	0	N	Jasvirpal Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609598	54	BABAL	2020	120	7	VIS/1/405/2020-DEL	4.16	0	2020-11-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/405/2020-DEL	106	110	0	N	Jasvirpal Singh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609599	54	JAZBAAT...	2020	121	7	VIS/2/65/2020-DEL	3.27	0	2020-11-27 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/2/65/2020-DEL	106	110	0	N	Pinkesh Deveda	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609600	54	GOOD BYE 	2020	121	7	VIS/2/64/2020-DEL	2.08	0	2020-11-27 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/64/2020-DEL	106	110	0	N	Rakesh Kapoor	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609601	54	JINDE..	2020	120	7	VIS/1/404/2020-DEL	3.45	0	2020-11-27 00:00:00	LAKHWINDER SINGH WADALI - AMRITSAR	Song	0	0	VIS/1/404/2020-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609602	54	DIL GORIYE	2020	120	7	VIS/1/403/2020-DEL	3.07	0	2020-11-27 00:00:00	AKSHAY SHOKEEN - NEW DELHI	Song	0	0	VIS/1/403/2020-DEL	106	110	0	N	Akshay Shokeen	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609603	54	TITLIYAN	2020	120	7	VIS/1/402/2020-DEL	4.16	0	2020-11-27 00:00:00	ARVINDER SINGH KHAIRA - PATIALA	Song	0	0	VIS/1/402/2020-DEL	106	110	0	N	Arvinder Singh Khaira	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609604	54	OYE HOYE	2020	120	7	VIS/1/401/2020-DEL	3	0	2020-11-27 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/401/2020-DEL	106	110	0	N	Sandeep Rehaan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609605	148	AVIJATRIK (THE WANDERLUST OF APU)	2020	120	2	DIL/1/52/2020-KOL	139.28	0	2020-11-27 00:00:00	GAURANG JALAN 	Feature	0	0	DIL/1/52/2020-KOL	384	109	0	N	Gaurang Jalan	0	139.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609606	42	SONA BANDHU	2020	120	2	DIL/1/51/2020-KOL	108.07	0	2020-11-27 00:00:00	PRASANTA SAHA 	Feature	0	0	DIL/1/51/2020-KOL	384	109	0	N	Prasanta Saha	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609607	44	ENJOY YOUTH PARTY	2020	121	6	VIL/2/302/2020-MUM	104.54	0	2020-11-27 00:00:00	BUNDELKHAND FILM	Feature	0	0	VIL/2/302/2020-MUM	106	109	0	Y	Ganesh Jain	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609608	283	NINNILA NINNILA""	2020	120	8	DIL/1/37/2020-HYD	124.25	0	2020-11-27 00:00:00	Sri BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), Sri SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED), Sri VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Feature	0	0	DIL/1/37/2020-HYD	384	109	0	Y	Venkata Satyanarayanaprasad Bhogavalli	0	124.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609609	44	TITOO IN OCEAN KINGDOM" - PART 02"	2020	120	6	VIS/1/1370/2020-MUM	37.26	0	2020-11-27 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/1370/2020-MUM	106	110	0	N	Ketan Mehta	0	37.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609610	44	TITOO IN OCEAN KINGDOM" - PART 01"	2020	120	6	VIS/1/1369/2020-MUM	41	0	2020-11-27 00:00:00	MAYA DIGITAL STUDIOS PVT LTD - MUMBAI	Other	0	0	VIS/1/1369/2020-MUM	106	110	0	N	Ketan Mehta	0	41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609611	51	SONG - PREMACHI HAVA	2020	121	6	VIS/2/556/2020-MUM	2.59	0	2020-11-27 00:00:00	SANTOSH SAMPATRAO POTE - PUNE	Song	0	0	VIS/2/556/2020-MUM	106	110	0	N	Santosh Sampatrao Pote	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609612	44	TRAILER CUT DOWNS NO. 37 TO 39 OF COOLIE NO. 1	2020	121	6	VIS/2/555/2020-MUM	1.09	0	2020-11-27 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/555/2020-MUM	106	110	0	N	Vashu Bhagnani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609613	59	AAA	2020	121	3	DIL/2/64/2020-Che	140.24	0	2020-11-27 00:00:00	MICHAELRAYAPPAN SILUVAIANTHONY - (GLOBAL INFOTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/2/64/2020-Che	384	109	0	Y	Veerabrahmachary Annabhimoju	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609614	58	SARIYA THAVARA	2020	120	3	DIL/1/62/2020-Che	101.38	0	2020-11-27 00:00:00	SARAVANAN SUNDARAM - (PUNITHA SUTHTHIKARA ANNAI THIRAI KALANCHIYAM), ERODE	Feature	0	0	DIL/1/62/2020-Che	384	109	0	Y	Saravanan Sundaram	0	105.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609615	286	THANNE VANDI	2020	121	3	DIL/2/63/2020-Che	144.13	0	2020-11-27 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Feature	0	0	DIL/2/63/2020-Che	384	109	0	Y	Saravana Gunasekaran	0	144.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609616	286	 BORDER	2020	121	3	DIL/2/62/2020-Che	128.18	0	2020-11-27 00:00:00	CHARLES ANTHONY SAMY EMMANUVEL - (TONY CINEMAX), CHENNAI	Feature	0	0	DIL/2/62/2020-Che	384	109	0	Y	Charlesanthonysamy Emmanuvel	0	130.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609617	54	SONG:-“TERI LOAD VE” (SINGGA)	2020	121	6	VIS/2/554/2020-MUM	4	0	2020-11-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/554/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609618	44	TRAILER CUT DOWNS NO. 40 TO 42 OF COOLIE NO. 1	2020	120	6	VIS/1/1368/2020-MUM	0.54	0	2020-11-26 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1368/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609619	44	SONG - SOCHA NA THA	2020	120	6	VIS/1/1367/2020-MUM	2.37	0	2020-11-26 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/1/1367/2020-MUM	106	110	0	N	Aayushman Sinha	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609620	51	(SONG) TU PURNA CHANDRAMA	2020	120	6	VIS/1/1366/2020-MUM	4.01	0	2020-11-26 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1366/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609621	54	SONG:-“ALL BAMB” (AMRIT MAAN FT. GURLEJ AKHTAR)	2020	121	6	VIS/2/553/2020-MUM	3.53	0	2020-11-26 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/553/2020-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609653	82	BACH BACH	2020	120	6	DIS/1/1448/2020-MUM	3.25	0	2020-11-26 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	DIS/1/1448/2020-MUM	384	110	0	N	Ramit Bhat	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609622	44	SONG - AUR PYAAR KARNA HAI	2020	120	6	VIS/1/1365/2020-MUM	4.1	0	2020-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1365/2020-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609623	51	(SONG) SATH TUZHA TU DE MLA G	2020	120	6	VIS/1/1364/2020-MUM	3.39	0	2020-11-26 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1364/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609624	51	SONG PORI TUJHYA NAKHRYAN.	2020	120	6	VIS/1/1363/2020-MUM	5.31	0	2020-11-26 00:00:00	MAYUR SADASHIV PATIL - MUMBAI 	Song	0	0	VIS/1/1363/2020-MUM	106	110	0	N	Mayur Sadashiv Patil	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609625	44	PROMO NO. 1 TO 4 OF SONG - AUR PYAAR KARNA HAI	2020	120	6	VIS/1/1362/2020-MUM	1.5	0	2020-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1362/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609626	44	SONG NO. 01 (SONG : SATGURU MEHAR KAR") OF ALBUM : "SATGURU MEHAR KAR""	2020	120	6	VIS/1/1361/2020-MUM	6.05	0	2020-11-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1361/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609627	44	ICICIPRULIFE ALL-IN-ONE TERM PLAN : ATTENTION 	2020	120	6	DIS/1/1452/2020-MUM	0.33	0	2020-11-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1452/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609628	51	(SONG) BAND WALYA BAND TUZHA VAJU DE	2020	121	6	VIS/2/552/2020-MUM	2.55	0	2020-11-26 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/552/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609629	61	THAT GLORIOUS NIGHT 04 DEC 1971	2020	120	6	DIS/1/1451/2020-MUM	5.25	0	2020-11-26 00:00:00	D.G.B. SOLUTIONS - THANE	Other	0	0	DIS/1/1451/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609630	44	JA CORONA BY INDORI ARTIST	2020	120	6	DIS/1/1450/2020-MUM	5.16	0	2020-11-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1450/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609631	54	SONG : GALLAN	2020	120	6	VIS/1/1360/2020-MUM	3.25	0	2020-11-26 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1360/2020-MUM	106	110	0	N	Suraj Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609632	59	TUMBBAD 	2020	121	6	VIL/2/301/2020-MUM	104.01	0	2020-11-26 00:00:00	SOHUM SHAH FILMS LLP - THANE, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/301/2020-MUM	106	109	0	Y	Adesh Kumar Sharma	0	107.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609633	51	PHATKARA	2020	120	6	DIS/1/1449/2020-MUM	14.17	0	2020-11-26 00:00:00	RAVIRAJ MUSALE - OSMANABAD	Other	0	0	DIS/1/1449/2020-MUM	384	110	0	N	Raviraj Musale	0	14.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609634	266	KALOKHACHYA PARAMBYA	2020	121	6	DIL/2/196/2020-MUM	101.05	0	2020-11-26 00:00:00	SWAMIGANGA PRODUCTIONS - THANE	Feature	0	0	DIL/2/196/2020-MUM	384	109	0	Y	Manoj Dinkar Pillewar	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609635	59	KHEL" (LIFE IS NOT A GAME)"	2020	120	8	DIL/1/36/2020-HYD	136.05	0	2020-11-26 00:00:00	SRI GOTTIMUKKALA PANDU RANGARAO - HYDERABAD (MANSI MOVIES)	Feature	0	0	DIL/1/36/2020-HYD	384	109	0	Y	Puli Amruth Gowd	0	136.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609636	51	SONG: PREMACHA VIRUS	2020	121	6	VIS/2/551/2020-MUM	3.44	0	2020-11-26 00:00:00	MUKUND RATAN MORE - MUMBAI	Song	0	0	VIS/2/551/2020-MUM	106	110	0	N	Mukund Ratan More	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609637	64	GIRAFTAAR	2020	121	6	DIL/2/195/2020-MUM	138.18	0	2020-11-26 00:00:00	Y.K. FILMS PRODUCTION - DADRA AND NAGAR HAVELI	Feature	0	0	DIL/2/195/2020-MUM	384	109	0	Y	Rahul Sahani	0	142.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609638	283	RAGHAVA REDDY""	2020	121	8	DIL/2/119/2020-HYD	141.19	0	2020-11-26 00:00:00	SRI RAVULA VENKATESWARA RAO - HYDERABAD (LIGHT HOUSE CINE MAGIC), SRI KANTAMNENI SHIVA SHANKARRAO - HYDERABAD (LIGHT HOUSE CINEMAGIC)	Feature	0	0	DIL/2/119/2020-HYD	384	109	0	Y	Kantamneni Shiva Shankarrao	0	141.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609639	61	TRUE HISTORY OF THE KELLY GANG	2020	121	6	VFL/2/552/2020-MUM	116.15	0	2020-11-26 00:00:00	MEMNTO FILM INTL LIMITED	Feature	0	0	VFL/2/552/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609640	51	SONG - YA GAVACHA KI TYA GAVACHA	2020	121	6	VIS/2/550/2020-MUM	4.2	0	2020-11-26 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/2/550/2020-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609641	44	ALIEN : COVENANT 	2020	121	6	VFL/2/551/2020-MUM	115	0	2020-11-26 00:00:00	DAVID GILLER / 20 CENTURY FOX TELECOM COMMUNICATIONS INTERNATIONAL INC	Feature	0	0	VFL/2/551/2020-MUM	106	109	0	N	Subhash Suresh	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609642	61	JARHEAD: LAW OF RETURN 	2020	121	6	VFL/2/550/2020-MUM	96.07	0	2020-11-26 00:00:00	JEFF BEACH/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/550/2020-MUM	106	109	0	N	Sajith Pillai	0	96.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609643	161	ANYA	2020	121	6	DIL/2/194/2020-MUM	139.38	0	2020-11-26 00:00:00	INITIATIVE FILMS - MUMBAI	Feature	0	0	DIL/2/194/2020-MUM	384	109	0	Y	Simmy Thomas Joseph	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609645	82	SONG- NASHILI LAGE	2020	120	7	VIS/1/400/2020-DEL	3.16	0	2020-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/400/2020-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609646	51	ALBUM MALE PIRTICH GOKHRU RUTALA GA""	2020	120	6	VIS/1/1359/2020-MUM	4.06	0	2020-11-26 00:00:00	DHARMRAJ PATIL - PUNE	Song	0	0	VIS/1/1359/2020-MUM	106	110	0	N	Dharmraj Patil	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609647	54	SONG- GULABI RANG	2020	120	7	VIS/1/399/2020-DEL	3.01	0	2020-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/399/2020-DEL	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609648	54	TERE KARE	2020	120	6	VIS/1/1358/2020-MUM	3.11	0	2020-11-26 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1358/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609649	54	SONG- FIDA 	2020	120	7	VIS/1/398/2020-DEL	3.07	0	2020-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/398/2020-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609650	44	SUKOON	2020	120	6	VIS/1/1357/2020-MUM	2.37	0	2020-11-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1357/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609651	82	JAANE MERI	2020	121	7	VIS/2/63/2020-DEL	3.05	0	2020-11-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/2/63/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609652	61	THE SECRET GARDEN (TRAILER)	2020	120	6	DFS/1/43/2020-MUM	1.03	0	2020-11-26 00:00:00	STUDIO CANAL	Trailer	0	0	DFS/1/43/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609654	44	MTV BEATS  - KHUD KO HI PAAKE	2020	121	6	DIS/2/329/2020-MUM	5.12	0	2020-11-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/329/2020-MUM	384	110	0	N	A Seshan	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609655	44	CRAZY LADY	2020	121	7	VIS/2/62/2020-DEL	2.15	0	2020-11-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/2/62/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609656	61	MG HECTOR PLUS CAPTAIN SEATS	2020	120	6	DIS/1/1447/2020-MUM	0.15	0	2020-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1447/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609657	54	SONG  PAMMA JATT	2020	121	6	VIS/2/549/2020-MUM	3.22	0	2020-11-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/549/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609658	54	DELETE	2020	120	7	VIS/1/397/2020-DEL	3.23	0	2020-11-26 00:00:00	ZIIKI MEDIA PRIVATE LIMITED - FARIDABAD	Song	0	0	VIS/1/397/2020-DEL	106	110	0	N	Abhinandan Bhardwaj	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609659	44	TRAILER NO 1 OF FILM “THE LAST COLOR”	2020	120	7	DIS/1/33/2020-DEL	1.34	0	2020-11-26 00:00:00	JITENDRA MISHRA - NEW DELHI	Trailer	0	0	DIS/1/33/2020-DEL	384	110	0	N	Jitendra Mishra	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609660	53	ROMEO RAJA	2020	121	1	DIL/2/4/2020-CUT	134.25	0	2020-11-26 00:00:00	SUSHANTA KUMAR PANDA - KHURDA(N.B ENTERTAINMENT)	Feature	0	0	DIL/2/4/2020-CUT	384	109	0	N	Sushanta Kumar Panda	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609661	64	SON OF SATYAMURTHY	2020	121	1	VIL/2/45/2020-CUT	141.48	0	2020-11-26 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/45/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	141.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609662	53	TRAILER OF FILM KALIRA ATITA	2020	120	1	DIS/1/7/2020-CUT	2.29	0	2020-11-26 00:00:00	NILA MADHAB PANDA - NEW DELHI(ELEEANORA IMAGES PVT. LTD.)	Feature	0	0	DIS/1/7/2020-CUT	384	110	0	N	Nila Madhab Panda	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609663	49	MANGALA""	2020	121	8	VIL/2/147/2020-HYD	117.37	0	2020-11-26 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD	Feature	0	0	VIL/2/147/2020-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	117.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609664	282	NAANE	2020	122	4	DIL/3/19/2020-BAN	122.55	0	2020-11-26 00:00:00	NARASIMHA M JOSHI - BANGALORE URBAN(G N JOSHIS CINE CREATIONS)	Feature	0	0	DIL/3/19/2020-BAN	384	109	0	N	Narasimha M Joshi	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609665	44	PROMO NO. 1 TO 4 - SONG : DIL JULAHA OF LUDO	2020	121	6	VIS/2/548/2020-MUM	3.55	0	2020-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/548/2020-MUM	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609666	44	SONG PROMOS 08, 09 OF ITS MY LIFE	2020	120	6	VIS/1/1356/2020-MUM	5.06	0	2020-11-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1356/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609667	44	SONG PROMOS 04, 05, 06, 07 OF ITS MY LIFE	2020	120	6	VIS/1/1355/2020-MUM	2.12	0	2020-11-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1355/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609668	44	 SONG PROMOS 10, 11 OF ITS MY LIFE	2020	120	6	VIS/1/1354/2020-MUM	5.06	0	2020-11-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1354/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609669	44	COOLIE NO. 1 - DIALOGUE PROMO NO. 24 TO 27	2020	121	6	VIS/2/547/2020-MUM	0.52	0	2020-11-26 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/547/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609670	44	DIALOGUE PROMO NO. 28 TO 30 OF COOLIE NO. 1	2020	121	6	VIS/2/546/2020-MUM	1.39	0	2020-11-26 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/546/2020-MUM	106	110	0	N	Vashu Bhagnani	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609671	54	SONG:-“MASHALLAH” (DEEP MONEY)	2020	121	6	VIS/2/545/2020-MUM	2.48	0	2020-11-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/545/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609672	61	MG HECTOR PLUS COIN TOSS	2020	120	6	DIS/1/1446/2020-MUM	0.15	0	2020-11-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1446/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609673	44	COOLIE NO. 1 - TRAILER NO. 2	2020	121	6	DIS/2/328/2020-MUM	3.11	0	2020-11-26 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/328/2020-MUM	384	110	0	N	Vashu Bhagnani	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609704	51	ROBERT AND THE TOYMAKER	2020	121	6	VFL/2/545/2020-MUM	86.38	0	2020-11-24 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/545/2020-MUM	106	109	0	N	Anil Khera	0	86.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609674	44	INDOO KI JAWANI - PROMO NO. 1 TO 5 OF SONG: HEELEIN TOOT GAYI	2020	121	6	VIS/2/544/2020-MUM	4.29	0	2020-11-26 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/544/2020-MUM	106	110	0	Y	Bhushan Dua	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609675	44	COOLIE NO. 1 - TEASER NO. 1	2020	121	6	DIS/2/327/2020-MUM	0.28	0	2020-11-26 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/327/2020-MUM	384	110	0	N	Vashu Bhagnani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609676	276	DREAMING OF WORDS	2020	120	5	DIS/1/59/2020-THI	60.16	0	2020-11-25 00:00:00	NANDAN BALAKRISHNAN - KASARGOD(NANDAN’S DREAM FACTORY)	Other	0	0	DIS/1/59/2020-THI	384	110	0	N	Nandan Balakrishnan	0	60.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609677	271	MONSTER HUNTER	2020	121	6	DFL/2/39/2020-MUM	103.14	0	2020-11-25 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Feature	0	0	DFL/2/39/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609678	266	PAALI EK RAHSYA	2020	121	6	DIS/2/326/2020-MUM	19.14	0	2020-11-25 00:00:00	AMBADAS PRABHAKAR BAGADE - AHEMADNAGAR	Educational	0	0	DIS/2/326/2020-MUM	384	110	0	N	Ambadas Prabhakar Bagade	0	19.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609679	45	HOTEL TRANSYLVANIA 2	2020	121	6	VFL/2/549/2020-MUM	90.1	0	2020-11-25 00:00:00	ADAM SANDLER, ALLEN COVERT, SONY PICTURES	Feature	0	0	VFL/2/549/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609680	44	WATER WARRIOR	2020	120	6	VIS/1/1353/2020-MUM	14.12	0	2020-11-25 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1353/2020-MUM	106	110	0	Y	PRAKASH BODAS	0	14.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609681	44	SONG:-“US GALI” (OYE KUNAAL)	2020	120	6	VIS/1/1352/2020-MUM	4.05	0	2020-11-25 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1352/2020-MUM	106	110	0	N	Rishabh Puri	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609682	44	SONG:-“UMEED” (OYE KUNAAL)	2020	120	6	VIS/1/1351/2020-MUM	3.34	0	2020-11-25 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1351/2020-MUM	106	110	0	N	Rishabh Puri	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609683	82	SONG:-“PEHLA PYAAR” (PARAS CHOPRA)	2020	120	6	VIS/1/1350/2020-MUM	4.3	0	2020-11-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1350/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609684	43	MOGAL REHJO RAJI.	2020	120	6	VIS/1/1349/2020-MUM	2.45	0	2020-11-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1349/2020-MUM	106	110	0	N	A Seshan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609685	51	SONG  WADAL	2020	121	6	VIS/2/543/2020-MUM	2.21	0	2020-11-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/543/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609686	44	PROMO NO. 21 OF COOLIE NO. 1 - SONG: MIRCHI ( FREE PLAY )	2020	120	6	VIS/1/1348/2020-MUM	2.35	0	2020-11-25 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1348/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609687	44	COOLIE NO. 1 - PROMO NO. 20 OF SONG:MAA KASAM ( FREE PLAY )	2020	120	6	VIS/1/1347/2020-MUM	2.15	0	2020-11-25 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1347/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609688	44	PROMO NO. 20 OF COOLIE NO. 1 - SONG: MUMMY KASAM ( FREE PLAY )	2020	120	6	VIS/1/1346/2020-MUM	2.15	0	2020-11-25 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1346/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609689	45	PROPEL - 1	2020	120	6	DIS/1/1445/2020-MUM	1.13	0	2020-11-25 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1445/2020-MUM	384	110	0	N	Ammar Sayyed	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609690	44	SHAKEELA	2020	121	6	DIS/2/325/2020-MUM	2.43	0	2020-11-25 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/325/2020-MUM	384	110	0	N	Anoop vanjani	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609691	42	DADUR KIRTI	2020	120	2	DIL/1/50/2020-KOL	141.32	0	2020-11-25 00:00:00	SHADOW FILMS	Feature	0	0	DIL/1/50/2020-KOL	384	109	0	N	Sarathi Guha	0	141.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609692	44	PENINSULA	2020	122	6	DFL/3/36/2020-MUM	119.36	0	2020-11-25 00:00:00	NEXT ENTERTAINMENT WORLD	Feature	0	0	DFL/3/36/2020-MUM	384	109	0	N	Shreekant Gopal Pol	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609693	45	ATTE MANEYA DAARI?	2020	120	8	VIL/1/44/2020-HYD	174.15	0	2020-11-25 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/44/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	174.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609694	283	COLOUR PHOTO""	2020	121	8	DIL/2/118/2020-HYD	143.5	0	2020-11-25 00:00:00	SRI NEELAM SAI RAJESH - HYDERABAD (M/S AMRUTHA PRODUCTIONS LLP)	Feature	0	0	DIL/2/118/2020-HYD	384	109	0	Y	Neelam Sai Rajesh	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609695	44	THE LAST COLOR	2020	122	7	DIL/3/4/2020-DEL	91.54	0	2020-11-25 00:00:00	JITENDRA MISHRA - NEW DELHI	Feature	0	0	DIL/3/4/2020-DEL	384	109	0	N	Jitendra Mishra	0	91.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609696	161	DRACULA SIR	2020	121	2	DIL/2/15/2020-KOL	126.57	0	2020-11-25 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/15/2020-KOL	384	109	0	N	Debasish Sarkar	0	126.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609697	44	  SCOTLAND	2020	121	6	VIL/2/300/2020-MUM	115.22	0	2020-11-25 00:00:00	VATSSALYA FILMS - MUMBAI	Feature	0	0	VIL/2/300/2020-MUM	106	109	0	N	Manish Kumar	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609698	44	TRAILER NO. 01 OF FILM: ONE STORY MANY ENDS""	2020	122	6	DIS/3/27/2020-MUM	1.3	0	2020-11-25 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Trailer	0	0	DIS/3/27/2020-MUM	384	110	0	N	Firdous Jahan Shaikh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609699	42	INTENSIVE CARE	2020	121	6	VFL/2/548/2020-MUM	81.11	0	2020-11-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/548/2020-MUM	106	109	0	N	Anil Khera	0	81.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609700	44	ROBERT REBORN	2020	121	6	VFL/2/547/2020-MUM	80.12	0	2020-11-25 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/547/2020-MUM	106	109	0	N	Anil Khera	0	80.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609701	43	BLACK COBRA	2020	121	6	VFL/2/546/2020-MUM	88.55	0	2020-11-25 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/546/2020-MUM	106	109	0	N	Anil Khera	0	88.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609702	54	SONG:-“TAARE” (KAMAL KHAN)  	2020	121	6	VIS/2/542/2020-MUM	4.02	0	2020-11-24 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/542/2020-MUM	106	110	0	N	Rishabh Puri	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609703	44	WELCOME HOME	2020	122	6	VIL/3/10/2020-MUM	119.14	0	2020-11-24 00:00:00	MONOLITH - NAGPUR	Feature	0	0	VIL/3/10/2020-MUM	106	109	0	N	Ankita Narang	0	119.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609705	42	THE CURSE OF ROBERT	2020	121	6	VFL/2/544/2020-MUM	82.03	0	2020-11-24 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/544/2020-MUM	106	109	0	N	Anil Khera	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609706	44	PROMO NO. 41 TO 43 - BARAS BARAS (FT. B PRAAK) | FILM - DURGAMATI - THE MYTH 	2020	121	6	VIS/2/541/2020-MUM	1.54	0	2020-11-24 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/541/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609707	51	SONG - MUMBHAI TITLE TRACK   |  MUMBHAI	2020	122	6	VIS/3/33/2020-MUM	2.12	0	2020-11-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/3/33/2020-MUM	106	110	0	N	Manohar Pandya	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609708	271	VIKING DESTINY	2020	122	6	DFL/3/35/2020-MUM	89.33	0	2020-11-24 00:00:00	DAVID L.G. HUGHES, ANDEE RYDER, FILM MODE ENTERTAINMENT , LLC	Feature	0	0	DFL/3/35/2020-MUM	384	109	0	Y	Joemon Jose	0	91.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609709	45	PREETHI MAADI THAMAASHE NODI""	2020	120	8	VIL/1/43/2020-HYD	142.14	0	2020-11-24 00:00:00	SRI ALLU ARAVIND BABU - HYDERABAD (GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Feature	0	0	VIL/1/43/2020-HYD	106	109	0	N	Allu Aravind Babu	0	142.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609710	276	PAKA (THE RIVER OF BLOOD)	2020	122	5	DIL/3/3/2020-THI	109.14	0	2020-11-24 00:00:00	NITHIN V L (ALIF TALKIES PRODUCTIONS,WAYANAD)	Feature	0	0	DIL/3/3/2020-THI	384	109	0	N	Nithin V L	0	109.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609711	84	SONG - KUCH LAMHE	2020	120	6	VIS/1/1345/2020-MUM	3.04	0	2020-11-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1345/2020-MUM	106	110	0	N	Vinod Atraye	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609712	271	TRAILER F1 - TOM AND JERRY	2020	120	6	DFS/1/42/2020-MUM	2.28	0	2020-11-24 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/42/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609713	61	STARDUST (TRAILER)	2020	121	6	DFS/2/119/2020-MUM	2.15	0	2020-11-24 00:00:00	MATT CODE/FILM CONSTELLATION	Trailer	0	0	DFS/2/119/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609714	61	MINAMATA(TRAILER)	2020	121	6	DFS/2/118/2020-MUM	1.53	0	2020-11-24 00:00:00	JOHNNY DEPP/GEM ENTERTAINMENT	Trailer	0	0	DFS/2/118/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609715	82	OPPO	2020	120	6	DIS/1/1444/2020-MUM	0.48	0	2020-11-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1444/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609716	44	TRAILER OF  THE FILM VINASHKAAL	2020	121	6	DIS/2/324/2020-MUM	2.49	0	2020-11-24 00:00:00	JAYAS FILMS - MUMBAI 	Trailer	0	0	DIS/2/324/2020-MUM	384	110	0	N	Rakesh Anand Sawant	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609717	289	THE WIND GUARDIANS	2020	120	6	VFL/1/86/2020-MUM	105.3	0	2020-11-24 00:00:00	NAROPEAN ENTERTAINMENT LIMITED	Feature	0	0	VFL/1/86/2020-MUM	106	109	0	Y	Aneesh Arjun Dev	0	105.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609718	161	PILIBHIT	2020	121	6	DIS/2/323/2020-MUM	23.13	0	2020-11-24 00:00:00	THE HOUSE OF STORY - MUMBAI	Other	0	0	DIS/2/323/2020-MUM	384	110	0	Y	Ashutosh Chaturvedi	0	23.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609719	44	PROMO NO. 23 OF COOLIE NO. 1 - SONG: MIRCHI	2020	120	6	VIS/1/1344/2020-MUM	0.3	0	2020-11-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1344/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609720	44	PROMO NO. 44 TO 46 - BIN RANJHE KI HEER | FILM - DURGAMATI - THE MYTH 	2020	120	6	VIS/1/1343/2020-MUM	1.54	0	2020-11-24 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1343/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609721	44	PROMO NO.22 OF COOLIE NO. 1 - SONG: MIRCHI	2020	120	6	VIS/1/1342/2020-MUM	0.2	0	2020-11-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1342/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609722	44	SONG:-“KAMAAL KARTE HO” (AFSANA KHAN)  	2020	120	6	VIS/1/1341/2020-MUM	4.22	0	2020-11-24 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1341/2020-MUM	106	110	0	N	Rishabh Puri	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609723	49	MEN IN BLACK 3""	2020	120	5	VFL/1/8/2020-THI	103.07	0	2020-11-24 00:00:00	WALTER F. PARKES, LAURIE MACDONALD, SONY PICTURES, USA	Feature	0	0	VFL/1/8/2020-THI	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	103.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609724	44	PROMO NO. 1 TO 4 - DURGAMATI | SONG - BARAS BARAS	2020	120	6	VIS/1/1340/2020-MUM	4.39	0	2020-11-24 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1340/2020-MUM	106	110	0	N	Vikram Malhotra	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609725	44	BREAKING THE ICE	2020	120	7	VIS/1/396/2020-DEL	62.14	0	2020-11-24 00:00:00	PUSHP RAJ THAKUR - KULLU	Other	0	0	VIS/1/396/2020-DEL	106	110	0	N	Pushp Raj Thakur	0	62.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609726	45	LAKE PLACID: LEGACY	2020	121	6	VFL/2/543/2020-MUM	85.26	0	2020-11-24 00:00:00	DANIEL IRON, LANCE SAMUELS, SONY PICTURES	Feature	0	0	VFL/2/543/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609727	42	NIMKI FULKI 2 (TWO)	2020	120	2	DIL/1/49/2020-KOL	134.34	0	2020-11-24 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/49/2020-KOL	384	109	0	N	Joydeep Mukherjee	0	134.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609728	51	SONG YE HAI PYAAR OF FILM DARLING	2020	120	6	DIS/1/1443/2020-MUM	3	0	2020-11-24 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Song	0	0	DIS/1/1443/2020-MUM	384	110	0	Y	Amit Parmeshwar Dhupe	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609729	161	KABAAD THE COIN	2020	121	6	DIL/2/193/2020-MUM	133.5	0	2020-11-24 00:00:00	MBN ENTERTAINMENT PVT. LTD. - DEHRADUN	Feature	0	0	DIL/2/193/2020-MUM	384	109	0	Y	Babban Negi	0	135.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609730	51	BINDA	2020	121	6	DIL/2/192/2020-MUM	131.51	0	2020-11-23 00:00:00	SHREE LAXMI ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/192/2020-MUM	384	109	0	N	Vishal Ganesh Kshirsagar	0	131.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609731	277	MONGOH DOHAR GUNDH	2020	120	9	DIS/1/8/2020-GUW	19.3	0	2020-11-23 00:00:00	DHIREN DEKA - GUWAHATI, ARATI DEKA - GUWAHATI	Feature	0	0	DIS/1/8/2020-GUW	384	110	0	N	Arati Deka	0	19.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609732	49	ORU PRATHYEKA ARIYIPPU  (RE-REVISED)	2020	120	5	VIL/1/18/2020-THI	89.49	0	2020-11-23 00:00:00	R.S.Nair, V.A.M. Productions, Thiruvananthapuram 	Feature	0	0	VIL/1/18/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	89.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609733	44	DK	2020	121	6	VIL/2/299/2020-MUM	131.02	0	2020-11-23 00:00:00	M/S PREM DREAMS	Feature	0	0	VIL/2/299/2020-MUM	106	109	0	N	Adesh Kumar Sharma	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609734	44	KINGSMAN : THE GOLDEN CIRCLE	2020	121	6	VFL/2/542/2020-MUM	131.5	0	2020-11-23 00:00:00	ADAM BOHLING, 20 CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC	Feature	0	0	VFL/2/542/2020-MUM	106	109	0	Y	Subhash Suresh	0	131.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609735	64	GUNDEY HAI HUM 2 	2020	121	6	DIL/2/191/2020-MUM	143.35	0	2020-11-23 00:00:00	D. V. S. ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/191/2020-MUM	384	109	0	Y	Sachin Madhukant Jha	0	143.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609736	45	KUNG FU HUSTLE	2020	121	6	VFL/2/541/2020-MUM	92.1	0	2020-11-23 00:00:00	STEPHEN CHOW, SONY PICTURES	Feature	0	0	VFL/2/541/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	92.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609737	64	 JUG JUG JIO HO LALANWAH	2020	121	6	DIL/2/190/2020-MUM	124.49	0	2020-11-23 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/190/2020-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	135.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609738	61	PENINSULA	2020	122	6	DFL/3/34/2020-MUM	119.36	0	2020-11-23 00:00:00	NEXT ENTERTAINMENT WORLD	Feature	0	0	DFL/3/34/2020-MUM	384	109	0	N	Shreekant Gopal Pol	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609739	43	DAKU AUR BHAGWAN 	2020	120	7	VIL/1/13/2020-DEL	114.58	0	2020-11-23 00:00:00	SHIVAM RAJ - CENTRAL	Feature	0	0	VIL/1/13/2020-DEL	106	109	0	N	Shivam Raj	0	114.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609740	266	TRAILER  OF FILM DARLING	2020	121	6	DIS/2/322/2020-MUM	3.12	0	2020-11-23 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Trailer	0	0	DIS/2/322/2020-MUM	384	110	0	Y	Amit Parmeshwar Dhupe	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609741	49	FORT KOCHI   (REVISED)	2020	121	5	VIL/2/21/2020-THI	96.02	0	2020-11-23 00:00:00	M/s G.A. Productions, Aluva 	Feature	0	0	VIL/2/21/2020-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	96.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609742	282	MOTHER OF TREES	2020	120	6	VIS/1/1339/2020-MUM	13	0	2020-11-23 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1339/2020-MUM	106	110	0	N	PRAKASH BODAS	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609743	61	THE CROODS: A NEW AGE	2020	120	6	DFL/1/15/2020-MUM	95.25	0	2020-11-23 00:00:00	MARK SWIFT / UNIVERSAL PICTURES	Feature	0	0	DFL/1/15/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609744	44	SONG - IMPORTED SHARAAB | MUMBHAI	2020	122	6	VIS/3/32/2020-MUM	1.41	0	2020-11-23 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/3/32/2020-MUM	106	110	0	N	Manohar Pandya	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609745	45	PREMA ENTHA MADHURA	2020	121	8	VIL/2/151/2020-HYD	132.28	0	2020-12-05 00:00:00	SRI PILLA DURGA VARAPRASAD - HYDERABAD (SREEPADA PRODUCTIONS), SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/2/151/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	132.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609746	58	KESAVAN""	2020	121	8	VIL/2/150/2020-HYD	112.46	0	2020-12-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/150/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	112.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609747	45	BENGAL TIGER	2020	121	8	VIL/2/149/2020-HYD	151.23	0	2020-12-05 00:00:00	SRI PADMANABHAN RAMPRASAD - BANGALORE URBAN (M/S ARC MUSICQ PRIVATE LIMITED)	Feature	0	0	VIL/2/149/2020-HYD	106	109	0	N	Padmanabhan Ramprasad	0	151.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609748	59	RADIO MADHAV""	2020	120	8	DIL/1/39/2020-HYD	143.01	0	2020-12-05 00:00:00	SRI DAMASANI VASNS KRISHNASWAMI - PRAKASAM (LAKSHMI CHENNAKESAVA FILMS)	Feature	0	0	DIL/1/39/2020-HYD	384	109	0	N	Damasani Vasns Krishnaswami	0	143.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609749	59	IIT KRISHNA MURTHY" (ACCUSED)"	2020	120	8	DIL/1/38/2020-HYD	113.22	0	2020-12-05 00:00:00	SRI NEKURI PRASAD BABU - HYDERABAD (CRYSTOLYTE MEDIA CREATIONS), SRI KUNAM AKHIL REDDY - ADILABAD (AKKI ARTS)	Feature	0	0	DIL/1/38/2020-HYD	384	109	0	N	Nekuri Prasad Babu	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609750	49	SHAKEELA	2020	122	5	DIL/3/4/2020-THI	125.3	0	2020-12-05 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD, MUMBAI	Feature	0	0	DIL/3/4/2020-THI	384	109	0	N	Anoop vanjani	0	125.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609751	276	YUVAM	2020	120	5	DIL/1/26/2020-THI	113.48	0	2020-12-04 00:00:00	PINKU PETER BABU (ONCE UPON A TIME PRODUCTIONS,KOTTAYAM)	Feature	0	0	DIL/1/26/2020-THI	384	109	0	N	Pinku Peter Babu	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609752	61	GANGSTER LAND.	2020	122	6	DFL/3/37/2020-MUM	90.22	0	2020-12-04 00:00:00	JAMES CULLEN BRESSACK, LAUREN DE NORMANDIE, JARRETT FURST,, TIMOTHY, WOODWARD JR. , FILM MODE ENTERTAINMENT , LLC	Feature	0	0	DFL/3/37/2020-MUM	384	109	0	Y	Joemon Jose	0	89.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609753	51	SHIVBHAKT	2020	121	6	DIL/2/201/2020-MUM	113.45	0	2020-12-04 00:00:00	CHHATRAPATI SHIVBA PRODUCTION - AHEMADNAGAR	Feature	0	0	DIL/2/201/2020-MUM	384	109	0	Y	Roshan Ramdas Bhambare	0	113.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609754	49	ILANEER   (REVISED)	2020	121	3	VIL/2/95/2020-Che	90.09	0	2020-12-04 00:00:00	MASS.PALLIKANDI, KERALA	Feature	0	0	VIL/2/95/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609755	49	ASTHRAM     (REVISED)	2020	121	3	VIL/2/94/2020-Che	110.36	0	2020-12-04 00:00:00	M/S MENON FILMS, CHENNAI	Feature	0	0	VIL/2/94/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	110.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609756	61	APV ZERO ZERO ZERO SHOW	2020	121	6	DIS/2/342/2020-MUM	0.33	0	2020-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/342/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609757	44	 APV DURGAMATI-20B 	2020	121	6	DIS/2/341/2020-MUM	0.23	0	2020-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/341/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609758	51	(SONG) TUZHI KIRTI GAJTE	2020	120	6	VIS/1/1406/2020-MUM	7.42	0	2020-12-04 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1406/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	7.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609759	58	 I WILL CHANGE I WILL VOTE	2020	120	3	DIS/1/217/2020-Che	2.33	0	2020-12-04 00:00:00	A ARUNACHALAM - (MAKKAL NEEDHI MAIAM), THOOTHUKUDI	Advertisement	0	0	DIS/1/217/2020-Che	384	110	0	N	A Arunachalam	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609760	49	SOORARAI POTTRU	2020	120	3	VIL/1/42/2020-Che	151.13	0	2020-12-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/1/42/2020-Che	106	109	0	N	Suriya Sivakumar	0	151.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609761	51	SONG NAAV MI JODLE FILM KAALI MAATI	2020	120	6	VIS/1/1405/2020-MUM	4.34	0	2020-12-04 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/1405/2020-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609762	51	SONG - SANN AALA BAIL POLYACHA  FILM KAALI MAATI	2020	120	6	VIS/1/1404/2020-MUM	4.04	0	2020-12-04 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/1404/2020-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609763	54	SONG CHAR CHUDIYAAN	2020	120	6	VIS/1/1403/2020-MUM	3.15	0	2020-12-04 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1403/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609764	51	SONG AATA SHWAAS TU FILM KAALI MAATI	2020	120	6	VIS/1/1402/2020-MUM	3.51	0	2020-12-04 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Song	0	0	VIS/1/1402/2020-MUM	106	110	0	N	Hemantkumar Vitthalrao Mahale	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609765	44	SONG - GALAT/SAHI	2020	120	6	VIS/1/1401/2020-MUM	3.07	0	2020-12-04 00:00:00	AAYUSHMAN SINHA - MUMBAI	Song	0	0	VIS/1/1401/2020-MUM	106	110	0	N	Aayushman Sinha	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609766	54	DAMN SERIOUS	2020	120	6	DIS/1/1476/2020-MUM	2.53	0	2020-12-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1476/2020-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609767	58	MAKKAL MATRIMONY	2020	120	3	DIS/1/216/2020-Che	0.59	0	2020-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/216/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609768	44	 SONG BAS KA NAHI	2020	120	6	DIS/1/1475/2020-MUM	3.25	0	2020-12-04 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/1/1475/2020-MUM	384	110	0	N	Tarsame Mangeram Mittal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609769	58	LALITHAA (SO MUCH)	2020	120	3	DIS/1/215/2020-Che	0.13	0	2020-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/215/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609770	58	LALITHAA (GUARANTEE)	2020	120	3	DIS/1/214/2020-Che	0.18	0	2020-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/214/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609860	58	KADATHAL KAARAN	2020	121	3	DIL/2/66/2020-Che	109.49	0	2020-12-02 00:00:00	V P SHIJU - (M/S F3 FILMS), NILGIRIS 	Feature	0	0	DIL/2/66/2020-Che	384	109	0	Y	V P Shiju	0	110.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609771	58	LALITHAA (COMPARE)	2020	120	3	DIS/1/213/2020-Che	0.28	0	2020-12-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/213/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609772	213	SOUS LE MEME TOIT, AKA ROOM(H)ATES	2020	121	6	VFL/2/564/2020-MUM	90.35	0	2020-12-04 00:00:00	DOMINIQUE FARRUGIA, EUROPA CROP	Feature	0	0	VFL/2/564/2020-MUM	106	109	0	Y	Rajesh Balijepalli	0	92.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609773	44	RANGBIRANGI	2020	121	6	VIL/2/312/2020-MUM	144.04	0	2020-12-04 00:00:00	M/S. S.K.TALKIES. - BANGALORE URBAN	Feature	0	0	VIL/2/312/2020-MUM	106	109	0	Y	Sushilkumar Agrawal	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609774	59	NOW YOU SEE ME	2020	121	6	VFL/2/563/2020-MUM	115.19	0	2020-12-04 00:00:00	BOBBY COHEN, ALEX KURTZMAN, ROBERTO ORCI, LIONSGATE	Feature	0	0	VFL/2/563/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	115.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609775	44	PROMO NO. 51 TO 55 : DURGAMATI - THE MYTH	2020	121	6	VIS/2/573/2020-MUM	1.55	0	2020-12-04 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/573/2020-MUM	106	110	0	N	Vikram Malhotra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609776	44	PROMO NO. 39 : DURGAMATI - THE MYTH  | SONG - BIN RANJHE KI HEER	2020	120	6	VIS/1/1400/2020-MUM	2.2	0	2020-12-04 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CAPE OF GOOD FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1400/2020-MUM	106	110	0	N	Vikram Malhotra	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609777	44	 A STRANGE LOVE STORY 	2020	121	6	VIL/2/311/2020-MUM	120.48	0	2020-12-04 00:00:00	M/S CRYSTAL FILMS	Feature	0	0	VIL/2/311/2020-MUM	106	109	0	Y	Ganesh Jain	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609778	44	JEEO SHAAN SE 	2020	121	6	VIL/2/310/2020-MUM	130.09	0	2020-12-04 00:00:00	M/S PRATIMA DISTRIBUTORS PVT LTD	Feature	0	0	VIL/2/310/2020-MUM	106	109	0	N	ULKA MANISH SHAH	0	130.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609779	44	VENKATPUR 	2020	121	6	VIL/2/309/2020-MUM	109.23	0	2020-12-04 00:00:00	M/S GOOD CINEMA GROUP	Feature	0	0	VIL/2/309/2020-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609780	286	CARE OF KAADHAL	2020	121	3	DIL/2/69/2020-Che	133.39	0	2020-12-04 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Feature	0	0	DIL/2/69/2020-Che	384	109	0	Y	Rajashekar Reddy Medagam	0	133.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609781	44	ONE WAY TICKET	2020	121	6	VIL/2/308/2020-MUM	119.21	0	2020-12-04 00:00:00	M/S THIRUVANGADAN ENTERTAINMENT	Feature	0	0	VIL/2/308/2020-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609782	54	SONG - VYAH LAI	2020	120	6	VIS/1/1399/2020-MUM	3.23	0	2020-12-04 00:00:00	ROOTS MUSIC - MUMBAI	Song	0	0	VIS/1/1399/2020-MUM	106	110	0	N	Vibhas Arora	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609783	54	SONG:-“LAMBO CAR” (GURI FT. SIMAR KAUR)	2020	121	6	VIS/2/572/2020-MUM	3.08	0	2020-12-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/572/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609784	44	APV DURGAMATI-30B	2020	121	6	DIS/2/340/2020-MUM	0.33	0	2020-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/340/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609785	44	APV DURGAMATI-30A	2020	121	6	DIS/2/339/2020-MUM	0.33	0	2020-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/339/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609786	54	SONG: O BEWAFA ( BESHARAM BEWAFA )	2020	121	6	DIS/2/338/2020-MUM	2.24	0	2020-12-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/338/2020-MUM	384	110	0	N	Bhushan Dua	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609787	61	VANGUARD - TRAILER	2020	121	6	DFS/2/120/2020-MUM	2.06	0	2020-12-04 00:00:00	M/S TRIDENT ARTS  - CHENNAI, GOLDEN DRAGON PICTURES LIMITED - KWUN TONG	Trailer	0	0	DFS/2/120/2020-MUM	384	110	0	N	Ravindran Ramaiah	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609788	54	TRAILER OF FILM AAPE PEIN SIYAAPE	2020	121	6	DIS/2/337/2020-MUM	1.48	0	2020-12-04 00:00:00	SHARHAAN SINGH PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/337/2020-MUM	384	110	0	N	Sharanjeet Singh	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609789	82	BAAP KA NOKAR	2020	120	6	DIS/1/1474/2020-MUM	2.59	0	2020-12-04 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1474/2020-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609790	54	NAJAYAJ FAYDE	2020	120	6	DIS/1/1473/2020-MUM	3.49	0	2020-12-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1473/2020-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609791	44	TERLOR NO 2 OF FILM SHAKEELA	2020	121	6	DIS/2/336/2020-MUM	2.13	0	2020-12-04 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/336/2020-MUM	384	110	0	N	Anoop vanjani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609792	44	PROMO NO 1 AND 2 FILM SHAKEELA	2020	121	6	DIS/2/335/2020-MUM	2	0	2020-12-04 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Promos	0	0	DIS/2/335/2020-MUM	384	110	0	N	Anoop vanjani	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609793	44	APV UNPAUSED SONG NAYI DHOOP	2020	120	6	DIS/1/1472/2020-MUM	2	0	2020-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1472/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609794	44	APV DURGAMATI-20A	2020	121	6	DIS/2/334/2020-MUM	0.23	0	2020-12-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/334/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609795	51	SONG SANG NA	2020	120	6	VIS/1/1398/2020-MUM	3.13	0	2020-12-04 00:00:00	AANANDI ENTERPRISES - THANE	Song	0	0	VIS/1/1398/2020-MUM	106	110	0	N	Amol Arvind Bhave	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609796	44	SONG - BOMB GIRL	2020	121	6	VIS/2/571/2020-MUM	3.59	0	2020-12-04 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/571/2020-MUM	106	110	0	N	Vishal Kalra	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609797	44	SONG - TARA	2020	120	6	VIS/1/1397/2020-MUM	4.2	0	2020-12-04 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/1/1397/2020-MUM	106	110	0	N	Sameer Uddin	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609798	44	PROMO NO. 52 - SONG: HUSN HAI SUHANA OF COOLIE NO. 1	2020	120	6	VIS/1/1396/2020-MUM	2.27	0	2020-12-04 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1396/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609799	54	SONG - JAAN	2020	121	6	VIS/2/570/2020-MUM	3.2	0	2020-12-04 00:00:00	INNOVATIVE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/570/2020-MUM	106	110	0	N	Santosh Gaikwad	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609800	54	TITLE SONG OF FILM AAPE PEIN SIYAAPE	2020	120	6	VIS/1/1395/2020-MUM	2.05	0	2020-12-04 00:00:00	SHARHAAN SINGH PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1395/2020-MUM	106	110	0	N	Sharanjeet Singh	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609801	44	FITRAT.	2020	120	6	VIS/1/1394/2020-MUM	4.03	0	2020-12-04 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1394/2020-MUM	106	110	0	N	Naushad Bhramer	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609802	44	SONG:TAARIFEIN	2020	120	6	VIS/1/1393/2020-MUM	3.3	0	2020-12-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1393/2020-MUM	106	110	0	N	Vijay Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609803	44	WHITE COLLAR	2020	121	6	VIS/2/569/2020-MUM	3.19	0	2020-12-04 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/569/2020-MUM	106	110	0	N	Navzar Eranee	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609804	51	SONG NO. 01 (SONG: BARSUDE") OF ALBUM: "BARSUDE""	2020	120	6	VIS/1/1392/2020-MUM	3.5	0	2020-12-04 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1392/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609805	54	SONG - HEERE HEERE	2020	121	6	VIS/2/568/2020-MUM	2.33	0	2020-12-04 00:00:00	OMGROWN MUSIC - MUMBAI	Song	0	0	VIS/2/568/2020-MUM	106	110	0	N	Ram Sampath	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609806	44	SONG :DIL NA TODUNGA	2020	121	6	VIS/2/567/2020-MUM	5.08	0	2020-12-04 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/567/2020-MUM	106	110	0	N	Suraj Singh	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609807	44	SONG DIL KI AADAT	2020	120	6	VIS/1/1391/2020-MUM	3.54	0	2020-12-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1391/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609808	58	NETFLIX - PAAVA KADHAIGAL	2020	121	6	VIS/2/566/2020-MUM	0.33	0	2020-12-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/2/566/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609809	44	COOLIE NO. 1 - SONG - HUSN HAI SUHANA PROMO NO. 46	2020	120	6	VIS/1/1390/2020-MUM	2.28	0	2020-12-04 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1390/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609810	289	LOCAL TRAIN	2020	121	6	VIL/2/307/2020-MUM	135.42	0	2020-12-03 00:00:00	M/S SANJANA CINE ARTS - BANGALORE URBAN	Feature	0	0	VIL/2/307/2020-MUM	106	109	0	N	Subray Harishchandra Walke	0	135.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609811	44	SONG - FRIDAY HO DRYDAY OF FILM FAACTORY	2020	121	6	VIS/2/565/2020-MUM	3.08	0	2020-12-03 00:00:00	M. AND S. FILMS - MUMBAI	Song	0	0	VIS/2/565/2020-MUM	106	110	0	N	Meera Darshan Desai	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609812	44	INTEZAAR KOI AANE KO HAI	2020	122	6	DIL/3/37/2020-MUM	97.47	0	2020-12-03 00:00:00	M/S. SOURYA MUSIC INTERNATIONAL - MUMBAI	Feature	0	0	DIL/3/37/2020-MUM	384	109	0	Y	Mansingh Thakur	0	97.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609813	44	 THE POWER	2020	121	6	DIL/2/200/2020-MUM	160.52	0	2020-12-03 00:00:00	VIJAY GALANI MOVIEZ - MUMBAI	Feature	0	0	DIL/2/200/2020-MUM	384	109	0	Y	Vijay Galani	0	161.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609814	44	A BOY CID BABA	2020	121	6	DIL/2/199/2020-MUM	128.33	0	2020-12-03 00:00:00	M/S. SHRI THAKURJI FILMS - MUMBAI	Feature	0	0	DIL/2/199/2020-MUM	384	109	0	Y	Dayanand Dubey	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609815	54	SONG - O BEWAFA ( BESHARMA BEWAFA )	2020	121	6	VIS/2/564/2020-MUM	2.24	0	2020-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/564/2020-MUM	106	110	0	N	Bhushan Dua	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609816	44	INDOO KI JAWANI - DIALOGUE PROMO NO. 1 TO 5	2020	121	6	VIS/2/563/2020-MUM	1.55	0	2020-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/563/2020-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609817	61	THE TEN COMMANDMENTS	2020	121	6	DFL/2/42/2020-MUM	176.45	0	2020-12-03 00:00:00	SONAR ENTERTAINMENT	Feature	0	0	DFL/2/42/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	176.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609818	64	BOLO GARV SE VANDE MATRAM	2020	121	6	DIL/2/198/2020-MUM	119.09	0	2020-12-03 00:00:00	SWEET LYCHEE ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/198/2020-MUM	384	109	0	Y	Chandan Vishnubhai Chaudhary	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609819	44	SHERKHAN 	2020	121	7	VIL/2/30/2020-DEL	136.41	0	2020-12-03 00:00:00	SHRI RAJESH SINGH, H.D. PRODUCTION, MUMBAI	Feature	0	0	VIL/2/30/2020-DEL	106	109	0	Y	Achla Sabharwal	0	135.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609820	44	GANGVAA	2020	121	7	VIL/2/29/2020-DEL	140.57	0	2020-12-03 00:00:00	M/S DWARAKISH CHITRA MADRAS.	Feature	0	0	VIL/2/29/2020-DEL	106	109	0	Y	Achla Sabharwal	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609821	44	KASAAI	2020	121	7	DIL/2/8/2020-DEL	98.36	0	2020-12-03 00:00:00	GAJENDRA SHANKER SHROTRIYA - JAIPUR	Feature	0	0	DIL/2/8/2020-DEL	384	109	0	N	Gajendra Shanker Shrotriya	0	98.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609822	58	ENGAL KULA DEIVAM	2020	121	3	DIL/2/68/2020-Che	95.02	0	2020-12-03 00:00:00	POONGOTHAI PALAMALAI AND DINAKARAN PALAMALAI - (SHRI AMBHAL FILMS),  CHENNAI	Feature	0	0	DIL/2/68/2020-Che	384	109	0	Y	Poongothai Pazhamalai	0	95.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609823	44	COUNT DOWN (DUBBED)	2020	121	6	VFL/2/562/2020-MUM	90	0	2020-12-03 00:00:00	GARY KING / RED ARROW STUDIO INTERNATIONAL - UNTERFOEHRING	Feature	0	0	VFL/2/562/2020-MUM	106	109	0	N	Anil Sital Hansarajani	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609824	64	RAAZ PICHLE JANM KA	2020	122	6	DIL/3/36/2020-MUM	122.01	0	2020-12-03 00:00:00	AJAY SRIVASTAVA PRODUCTIONS - THANE	Feature	0	0	DIL/3/36/2020-MUM	384	109	0	N	Ajay Kumar Srivastava	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609825	286	 BIYA	2020	121	3	DIL/2/67/2020-Che	109.3	0	2020-12-03 00:00:00	RAJESH C R - (AROMAL CINE CREATIONS), KOTTAYAM	Feature	0	0	DIL/2/67/2020-Che	384	109	0	Y	Rajesh C R	0	109.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609826	59	DOA: DEAD OR ALIVE	2020	121	6	VFL/2/561/2020-MUM	81.38	0	2020-12-03 00:00:00	MARK A. ALTMAN, JEREMY BOLT, LIONSGATE	Feature	0	0	VFL/2/561/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609827	45	FASTER	2020	121	6	VFL/2/560/2020-MUM	92.1	0	2020-12-03 00:00:00	SPTI	Feature	0	0	VFL/2/560/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	92.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609828	61	PVR DECEMBER RELEASES	2020	121	6	DIS/2/333/2020-MUM	2.07	0	2020-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/333/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609829	61	TV PROMO - PROMO 2 - WONDER WOMAN 1984	2020	121	6	VFS/2/40/2020-MUM	0.33	0	2020-12-03 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/40/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609830	61	TV PROMO - PROMO 1 - WONDER WOMAN 1984	2020	121	6	VFS/2/39/2020-MUM	0.33	0	2020-12-03 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/39/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609831	44	COOLIE NO. 1 - SONG: BHABHI - PROMO NO. 36	2020	120	6	VIS/1/1389/2020-MUM	0.23	0	2020-12-03 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1389/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609832	51	(SONG) TUZHE PAINJAN	2020	120	6	VIS/1/1388/2020-MUM	4.01	0	2020-12-03 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1388/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609833	51	SONG - NADKHULA	2020	120	6	VIS/1/1387/2020-MUM	4.51	0	2020-12-03 00:00:00	SWAPN SWAROOP - MUMBAI	Song	0	0	VIS/1/1387/2020-MUM	106	110	0	N	Sachin Ramchandra Ambat	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609834	44	PROMO NO. 45 OF - BHABHI OF COOLIE NO. 1 - FREEPLAY	2020	120	6	VIS/1/1386/2020-MUM	2.43	0	2020-12-03 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1386/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609835	61	THE RHYTHM SECTION 	2020	121	6	VFL/2/559/2020-MUM	103.5	0	2020-12-03 00:00:00	BARBARA BROCCOLI / MICHAEL G. WILSON / PARAMOUNT PICTURES	Feature	0	0	VFL/2/559/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609836	61	FED UP	2020	120	6	VFL/1/89/2020-MUM	96.53	0	2020-12-03 00:00:00	EVE MARSON / SARAH OLSON / LIONSGATE	Feature	0	0	VFL/1/89/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	96.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609837	59	LOOKING GLASS 	2020	121	6	VFL/2/558/2020-MUM	100	0	2020-12-03 00:00:00	BRAXTON POPE / DAVID M WULF / ATRIUM PRODUCTIONS KFT	Feature	0	0	VFL/2/558/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609838	44	ROWDY JAYA 	2020	121	6	VIL/2/306/2020-MUM	151.22	0	2020-12-03 00:00:00	V CREATIONS - CHENNAI	Feature	0	0	VIL/2/306/2020-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	151.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609839	59	ANTI MATTER	2020	121	6	VFL/2/557/2020-MUM	108.02	0	2020-12-03 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/557/2020-MUM	106	109	0	N	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609840	82	THE IDOL 	2020	120	6	VFL/1/88/2020-MUM	102.2	0	2020-12-03 00:00:00	AMIRA DIAB/ALI JAAFAR/SEVILLE INTERNATIONAL 	Feature	0	0	VFL/1/88/2020-MUM	106	109	0	N	Rajesh Balijepalli	0	102.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609841	51	 FAMILY NO 1	2020	120	6	DIL/1/56/2020-MUM	115.58	0	2020-12-03 00:00:00	VIDYABHARTI ENTERTAINMENT RASHIN - AHEMADNAGAR	Feature	0	0	DIL/1/56/2020-MUM	384	109	0	N	Sunil Kisan Tryambake	0	115.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609842	61	GUNDALA	2020	121	6	DFL/2/41/2020-MUM	122.03	0	2020-12-03 00:00:00	BISMARKA JURNIAWAN / SUKHDEV SINGH / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	DFL/2/41/2020-MUM	384	109	0	N	MUKESH R MEHTA	0	122.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609843	44	RESCUE 	2020	121	6	VIL/2/305/2020-MUM	95.09	0	2020-12-03 00:00:00	RGTS PICTURES - VELLORE	Feature	0	0	VIL/2/305/2020-MUM	106	109	0	Y	Rahulganesh S Thulasiraman	0	95.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609844	61	THE NEST 	2020	121	6	DFL/2/40/2020-MUM	107.46	0	2020-12-03 00:00:00	ROSE GARNETT/GEM ENTERTAINMENT 	Feature	0	0	DFL/2/40/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	107.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609845	59	JANAM MANAM      (RE-REVISED)	2020	121	3	VIL/2/93/2020-Che	124.33	0	2020-12-03 00:00:00	MADALA RANGA RAO, CHENNAI	Feature	0	0	VIL/2/93/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609846	58	CHIYANGAL - VOTTI VOTTI NANU VAAREN" VIDEO SONG 2"	2020	120	3	VIS/1/345/2020-Che	4.23	0	2020-12-03 00:00:00	KARIKALAN GOVINDHARAJ - (K.L.PRODUCTION), TIRUVALLUR	Song	0	0	VIS/1/345/2020-Che	106	110	0	N	Karikalan Govindharaj	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609847	44	SONG -AWAARA	2020	121	6	VIS/2/562/2020-MUM	3.15	0	2020-12-03 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/562/2020-MUM	106	110	0	N	Vishal Kalra	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609848	58	CHIYANGAL -RATHAM PALASUDA" VIDEO SONG 1"	2020	120	3	VIS/1/344/2020-Che	3.31	0	2020-12-03 00:00:00	KARIKALAN GOVINDHARAJ - (K.L.PRODUCTION), TIRUVALLUR	Song	0	0	VIS/1/344/2020-Che	106	110	0	N	Karikalan Govindharaj	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609849	58	MOOKUTHI AMMAN (VIDEO SONG 5 -SAMI KOLA SAMI..)	2020	120	3	VIS/1/343/2020-Che	2.06	0	2020-12-03 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/343/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609850	44	COOLIE NO.1 - SONG: HUSN HAI SUHANA - PROMO NO. 31 	2020	121	6	VIS/2/561/2020-MUM	2.05	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/2/561/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609851	44	COOLIE NO. 1 - SONG: HUSN HAI SUHANA - PROMO NO. 32	2020	121	6	VIS/2/560/2020-MUM	0.33	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/560/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609852	44	COOLIE NO. 1 - SONG: HUSN HAIN SUHANA - PROMO NO. 33	2020	121	6	VIS/2/559/2020-MUM	0.23	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/559/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609853	51	PILLU MAJH / MAI MAY / DEVALA KELAY NAVAS	2020	120	6	VIS/1/1385/2020-MUM	9.51	0	2020-12-02 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1385/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609854	44	MACHIS KI DIBIYA	2020	120	6	DIS/1/1471/2020-MUM	20.46	0	2020-12-02 00:00:00	VINOD THARANI - MUMBAI 	Other	0	0	DIS/1/1471/2020-MUM	384	110	0	N	Vinod Tharani	0	20.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609855	58	THANNE VANDI - DAN DANGU DUMAKKA"  LYRICAL VIDEO SONG"	2020	121	3	VIS/2/51/2020-Che	2.05	0	2020-12-02 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Other	0	0	VIS/2/51/2020-Che	106	110	0	N	Saravana Gunasekaran	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609856	45	CHASKA-MASKA""	2020	121	8	VIL/2/148/2020-HYD	152.29	0	2020-12-02 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/148/2020-HYD	106	109	0	Y	Julakanti Madhusudhana Reddy	0	152.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609857	58	LOLLIPOPS " "	2020	122	8	DIL/3/18/2020-HYD	119.02	0	2020-12-02 00:00:00	SRI A BALA MURALIKRISHNA - HYDERABAD (BLACK AND WHITE PICTURES), SRI SA SRINIVASNAIDU VEGI - VISAKHAPATNAM (BLACK AND WHITE PICTURES)	Feature	0	0	DIL/3/18/2020-HYD	384	109	0	Y	A Bala Muralikrishna	0	119.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609858	282	RA 	2020	122	4	DIL/3/21/2020-BAN	98.3	0	2020-12-02 00:00:00	RAJESH GOWDA - BANGALORE URBAN	Feature	0	0	DIL/3/21/2020-BAN	384	109	0	Y	Rajesh Gowda	0	98.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609859	283	CHITHAKKOTUDU - 2	2020	122	3	DIL/3/14/2020-Che	119.3	0	2020-12-02 00:00:00	HARI BASKARAN S - (FLYING HORSE PICTURES), CHENNAI	Feature	0	0	DIL/3/14/2020-Che	384	109	0	Y	Hari Baskaran S	0	119.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609861	286	 SARBATH	2020	120	3	DIL/1/63/2020-Che	114.45	0	2020-12-02 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Feature	0	0	DIL/1/63/2020-Che	384	109	0	Y	Lalit Kumar Sambandam	0	114.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609862	58	MOOKUTHI AMMAN (VIDEO SONG 6 - VAA ADHIRI PUDHIRI VAA..)	2020	120	3	VIS/1/342/2020-Che	4.21	0	2020-12-02 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/342/2020-Che	106	110	0	N	Ishari K Ganesh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609863	58	MOOKUTHI AMMAN (VIDEO SONG 4 - PAARTHENE..)	2020	120	3	VIS/1/341/2020-Che	2.05	0	2020-12-02 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/341/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609864	58	KOMBU - THEATRE TRAILER-1	2020	121	3	DIS/2/35/2020-Che	1.03	0	2020-12-02 00:00:00	PANNEERRSELVAM MUTHUSAMY - (SRI SAI SRINIVASA PICTURE), ERODE	Trailer	0	0	DIS/2/35/2020-Che	384	110	0	N	Panneerrselvam Muthusamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609865	44	YAAD AAYI	2020	120	6	VIS/1/1384/2020-MUM	3.48	0	2020-12-02 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1384/2020-MUM	106	110	0	N	Abbas Syed	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609866	44	PROMO NO. 23 OF SONG: MAIN TOH RASTE SE OF CLOOLIE NO. 1	2020	120	6	VIS/1/1383/2020-MUM	0.23	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1383/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609867	51	SONG CHAHUL	2020	120	6	VIS/1/1382/2020-MUM	3.33	0	2020-12-02 00:00:00	AV ABHIJEET VISHWAJEET PRODUCTIONS - BEED	Song	0	0	VIS/1/1382/2020-MUM	106	110	0	N	Vishwajeet Babaurao Potbhare	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609868	44	NETFLIX - MISMATCHED	2020	120	6	VIS/1/1381/2020-MUM	2.54	0	2020-12-02 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/1381/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609869	44	COOLIE NO.1 - SONG: BHABHI - PROMO NO. 34	2020	120	6	VIS/1/1380/2020-MUM	2.02	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1380/2020-MUM	106	110	0	N	Vashu Bhagnani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609870	44	COOLIE NO.1 - SONG: MAIN TOH RASTE SE - PROMO NO. 22	2020	120	6	VIS/1/1379/2020-MUM	0.33	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1379/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609871	54	BAJRE DA SITTA	2020	120	6	VIS/1/1378/2020-MUM	2.43	0	2020-12-02 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1378/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609872	44	COOLIE NO. 1 - SONG: BHABHI - PROMO NO. 35  	2020	120	6	VIS/1/1377/2020-MUM	0.33	0	2020-12-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1377/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609873	44	BHOOT - RAKKHOSH MOVIE SONG	2020	121	6	DIS/2/332/2020-MUM	3.16	0	2020-12-02 00:00:00	SD MOTION PICTURES PVT LTD - NAGPUR	Song	0	0	DIS/2/332/2020-MUM	384	110	0	N	Prashen Hariappa Kyawal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609874	44	TRAILER NO. 1 - ROOHI	2020	121	6	DIS/2/331/2020-MUM	2.56	0	2020-12-02 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/331/2020-MUM	384	110	0	N	Poonam Shivdasani	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609875	51	PROMO NO 1 AND 2 : PREETAM.	2020	120	6	DIS/1/1470/2020-MUM	0.35	0	2020-12-02 00:00:00	WIZARDS PRODUCTIONS - MUMBAI	Promos	0	0	DIS/1/1470/2020-MUM	384	110	0	N	Sijo Rocky Rockey	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609876	61	RAZORPAY	2020	120	6	DIS/1/1469/2020-MUM	0.23	0	2020-12-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1469/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609877	44	DIDA - RAKKHOSH MOVIE SONG	2020	120	6	DIS/1/1468/2020-MUM	1.37	0	2020-12-02 00:00:00	SD MOTION PICTURES PVT LTD - NAGPUR	Song	0	0	DIS/1/1468/2020-MUM	384	110	0	N	Prashen Hariappa Kyawal	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609878	44	APV JPP 30 PLAYERS JOURNEY 	2020	120	6	DIS/1/1467/2020-MUM	0.33	0	2020-12-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1467/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609879	44	APV JPP 30 TEASER CUT DOWN	2020	120	6	DIS/1/1466/2020-MUM	0.33	0	2020-12-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1466/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609880	61	I LOVE MY DANCING	2020	120	6	DIS/1/1465/2020-MUM	4.08	0	2020-12-02 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1465/2020-MUM	384	110	0	N	Haroon Patel	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609881	61	COCA-COLA 2020 CHRISTMAS FILM	2020	120	6	DIS/1/1464/2020-MUM	2.33	0	2020-12-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1464/2020-MUM	384	110	0	N	SANGITA KOLI	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609882	276	KABEERINTE DIVASANGAL	2020	120	5	DIL/1/25/2020-THI	108.35	0	2020-12-02 00:00:00	SARATCHANDRAN NAIR J - THIRUVANANTHAPURAM(CHAND CREATIONS)	Feature	0	0	DIL/1/25/2020-THI	384	109	0	N	Saratchandran Nair J	0	108.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609883	51	SATRAJANI	2020	122	6	VIS/3/35/2020-MUM	6.41	0	2020-12-01 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/3/35/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	6.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609884	51	DESHIWALA FUGYAWALA DJ	2020	122	6	VIS/3/34/2020-MUM	4.05	0	2020-12-01 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/3/34/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609885	64	SENDHURRAVA K LAAJ 	2020	121	6	VIL/2/304/2020-MUM	132.22	0	2020-12-01 00:00:00	RADHEY FILM ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/304/2020-MUM	106	109	0	N	Radheyshyam Parmanand Tiwari	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609886	44	BLOOD LAKE ATTACK OF THE KILLER LAMPREYS (DUBBED)	2020	121	6	VFL/2/556/2020-MUM	82.52	0	2020-12-01 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC 	Feature	0	0	VFL/2/556/2020-MUM	106	109	0	N	Subhash Suresh	0	82.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609887	45	LAKE PLACID 3	2020	121	6	VFL/2/555/2020-MUM	85.25	0	2020-12-01 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL	Feature	0	0	VFL/2/555/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	85.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609888	44	SPIES IN DISGUISE (DUBBED)	2020	120	6	VFL/1/87/2020-MUM	101.54	0	2020-12-01 00:00:00	PETER CHERNIN, JENNO TOPPING, TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC.	Feature	0	0	VFL/1/87/2020-MUM	106	109	0	N	Subhash Suresh	0	101.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609889	59	ITHE NAA SAVAL  (REVISED)	2020	121	3	VIL/2/92/2020-Che	105.22	0	2020-12-01 00:00:00	G.SARANGAN, M/S GANAGA SARANGA FILMS, CHENNAI	Feature	0	0	VIL/2/92/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	105.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609890	51	PUGLYA" "	2020	120	6	DIL/1/55/2020-MUM	107.52	0	2020-12-01 00:00:00	ABRAHAM FILMS - MUMBAI 	Educational	0	0	DIL/1/55/2020-MUM	384	109	0	N	Vinod Sam Peter	0	107.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609891	44	SONG - BICCHUUAA | BICCHOO KA KHEL 	2020	121	6	VIS/2/558/2020-MUM	1.48	0	2020-12-01 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/558/2020-MUM	106	110	0	N	Manohar Pandya	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609892	44	KAMLU	2020	120	6	DIL/1/54/2020-MUM	78.38	0	2020-12-01 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Children`s Film	0	0	DIL/1/54/2020-MUM	384	109	0	N	Hirachand Damji Dand	0	78.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609893	45	SHAKEELA	2020	122	6	DIL/3/35/2020-MUM	126.16	0	2020-12-01 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Feature	0	0	DIL/3/35/2020-MUM	384	109	0	N	Anoop vanjani	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609894	59	SHAKEELA	2020	122	6	DIL/3/34/2020-MUM	126.16	0	2020-12-01 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Feature	0	0	DIL/3/34/2020-MUM	384	109	0	N	Anoop vanjani	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609895	58	SHAKEELA	2020	122	6	DIL/3/33/2020-MUM	126.16	0	2020-12-01 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Feature	0	0	DIL/3/33/2020-MUM	384	109	0	N	Anoop vanjani	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609896	59	POLICE GARJANA	2020	121	3	VIL/2/91/2020-Che	138.39	0	2020-12-01 00:00:00	A.M.IQBAL, M/S APPU MOVIES, CHENNAI	Feature	0	0	VIL/2/91/2020-Che	106	109	0	Y	Amit Kumar Agarwal	0	142.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609897	58	THE GREAT FATHER	2020	121	3	DIL/2/65/2020-Che	150.03	0	2020-12-01 00:00:00	SHAJI NATESAN, M/S AUGUST CINEMA, THIRUVANANTHAPURAM	Feature	0	0	DIL/2/65/2020-Che	384	109	0	Y	Murugan Kumar	0	150.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609898	45	2012	2020	121	6	VFL/2/554/2020-MUM	152.47	0	2020-12-01 00:00:00	HARALD KLOSER, MARK GORDON, LARRY FRANCO, SONY PICTURES.	Feature	0	0	VFL/2/554/2020-MUM	106	109	0	Y	Aarti Madhav Phanse	0	152.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609899	44	PROMO NO. 8 TO 11 - THE BIG BULL | SONG - ISHQ NAMAZAA	2020	120	6	VIS/1/1376/2020-MUM	4.01	0	2020-12-01 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/1376/2020-MUM	106	110	0	N	Ajay Devgn	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609900	59	BHOOLOKAMLO RAMBHA URVASI MENAKA  (REVISED)	2020	121	3	VIL/2/90/2020-Che	108.15	0	2020-12-01 00:00:00	M/S URMILA FILMS, CHENNAI	Feature	0	0	VIL/2/90/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609901	58	YAR MANASULA YAR	2020	122	3	DIL/3/13/2020-Che	116.28	0	2020-12-01 00:00:00	VARAAKI VASUDEVAN PALLI RADHAKRISHNAN - (SRI VARAAKI AMMAN PICTURES), CHENNAI	Feature	0	0	DIL/3/13/2020-Che	384	109	0	Y	Varaaki Vasudevanpalliradhakrishnan	0	116.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609902	58	EMATHA POREN	2020	122	3	DIL/3/12/2020-Che	116.19	0	2020-12-01 00:00:00	JAYABAL RASUKKALAI - (ANNAI CINE PRODUCTIONS), DINDIGUL	Feature	0	0	DIL/3/12/2020-Che	384	109	0	Y	Jayabal Rasukkalai	0	117.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609903	58	MAMU EXPO AD FILM 1	2020	120	3	VIS/1/340/2020-Che	0.18	0	2020-12-01 00:00:00	BALAJI G - (ORANGE TV), TIRUPPUR	Advertisement	0	0	VIS/1/340/2020-Che	106	110	0	N	Balaji G	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609904	276	BACKPACKERS	2020	121	5	DIL/2/13/2020-THI	100.38	0	2020-12-01 00:00:00	K BALACHANDRAN - MALAPPURAM(PRAKRITI PICTURES)	Feature	0	0	DIL/2/13/2020-THI	384	109	0	N	K Balachandran	0	100.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609905	58	100 DAYS OF LOVE	2020	120	5	DIL/1/24/2020-THI	155.06	0	2020-12-01 00:00:00	VIJAYAKUMAR K V (AISWARYA SNEHA MOVIES)	Feature	0	0	DIL/1/24/2020-THI	384	109	0	N	Vijayakumar K V	0	155.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609906	59	TEASER OF BABUJI (BIOPIC OF BABU JAGJIVAN RAM)""""	2020	120	8	DIS/1/56/2020-HYD	1.34	0	2020-12-11 00:00:00	SRI SUNDARA RAMAIAH ALURI - GUNTUR(ANUPAMA ARTS)	Trailer	0	0	DIS/1/56/2020-HYD	384	110	0	N	Sundara Ramaiah Aluri	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609907	59	 TRAILER OFTIMMARUSU""	2020	120	8	DIS/1/55/2020-HYD	0.5	0	2020-12-11 00:00:00	SRI SRIMAHESH KONERU - RANGAREDDI (EAST COAST PRODUCTIONS)	Trailer	0	0	DIS/1/55/2020-HYD	384	110	0	N	Srimahesh Koneru	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609908	44	MY CLIENT’S WIFE	2020	121	6	VIL/2/316/2020-MUM	103.49	0	2020-12-11 00:00:00	M/S ROLLER COASTER MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/316/2020-MUM	106	109	0	N	Ankita Deepak""	0	103.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609909	59	TRAILER NO 2 OF FILM SHAKEELA	2020	121	6	DIS/2/347/2020-MUM	2.13	0	2020-12-11 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/347/2020-MUM	384	110	0	N	Anoop vanjani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609910	45	SOORARAI POTTRU	2020	120	3	VIL/1/46/2020-Che	151.13	0	2020-12-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/1/46/2020-Che	106	109	0	Y	Suriya Sivakumar	0	151.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609911	44	NEW VOICES, LOK SABHA ELECTION 2019	2020	120	7	VIS/1/438/2020-DEL	21.25	0	2020-12-11 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION  BROADCASTING, GOVT. OF INDIA - NEW DELHI	Other	0	0	VIS/1/438/2020-DEL	106	110	0	N	Rajiv Kumar	0	21.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609912	44	73RD  INDEPENDENCE DAY-2019	2020	120	7	VIS/1/437/2020-DEL	10.41	0	2020-12-11 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION  BROADCASTING, GOVT. OF INDIA - NEW DELHI	Other	0	0	VIS/1/437/2020-DEL	106	110	0	N	Rajiv Kumar	0	10.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609913	44	TEZAAB THE ACID OF LOVE 	2020	121	7	VIL/2/34/2020-DEL	95.11	0	2020-12-11 00:00:00	GEMS MOVIES, MUMBAI	Feature	0	0	VIL/2/34/2020-DEL	106	109	0	Y	Achla Sabharwal	0	94.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609914	61	DREAM CATCHER	2020	121	6	VIS/2/585/2020-MUM	21.09	0	2020-12-11 00:00:00	M/S. RAJVIDYA PRODUCTIONS - NASHIK	Other	0	0	VIS/2/585/2020-MUM	106	110	0	N	Vidyulata Rajendrakumar Patankar	0	21.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609915	266	FUNERAL	2020	120	6	DIL/1/60/2020-MUM	129.1	0	2020-12-11 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/60/2020-MUM	384	109	0	N	Ramesh Maruti Dighe	0	129.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609916	44	CARGO	2020	120	6	DIL/1/59/2020-MUM	113	0	2020-12-11 00:00:00	TANGELO PRODUCTIONS PRIVATE LIMITED - MUMBAI, FUNDAMENTAL PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/59/2020-MUM	384	109	0	N	Navin Doddanna Shetty	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609917	51	KSHANAPATUR	2020	120	6	DIS/1/1499/2020-MUM	7.52	0	2020-12-11 00:00:00	DO RE DO PRODUCTIONS - PUNE	Song	0	0	DIS/1/1499/2020-MUM	384	110	0	N	Anagha Sudhir Kakade	0	7.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609918	51	SONG - AYE RANI	2020	121	6	VIS/2/584/2020-MUM	4.11	0	2020-12-11 00:00:00	AJAY SUDARSHAN GUNDU - THANE	Song	0	0	VIS/2/584/2020-MUM	106	110	0	N	Ajay Sudarshan Gundu	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609919	54	SONG- JAANO VADH	2020	120	7	VIS/1/436/2020-DEL	4.42	0	2020-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/436/2020-DEL	106	110	0	N	Bhushan Dua	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609920	54	SONG- JATT FATTE CHAK	2020	121	7	VIS/2/69/2020-DEL	2.34	0	2020-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/69/2020-DEL	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609921	58	RAANGI (LYRICAL VIDEO SONG - PANITHULI..)	2020	120	3	VIS/1/348/2020-Che	4	0	2020-12-11 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Other	0	0	VIS/1/348/2020-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609922	54	SONG - KOKA	2020	120	7	VIS/1/435/2020-DEL	3.01	0	2020-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/435/2020-DEL	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609923	58	JCS JEWEL CREATIONS - DIGITAL AD	2020	120	3	DIS/1/228/2020-Che	1.03	0	2020-12-11 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/228/2020-Che	384	110	0	N	Sathiyabharathi Santhanabharathi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609924	54	SONG- PEHLAN TERE KARKE	2020	120	7	VIS/1/434/2020-DEL	4.09	0	2020-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/434/2020-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609925	82	SONG- AANKH AUR GUN	2020	120	7	VIS/1/433/2020-DEL	3.09	0	2020-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/433/2020-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609926	44	BADMAASH.	2020	121	7	VIL/2/33/2020-DEL	117.55	0	2020-12-11 00:00:00	M/S SEVEN SEAS FILMS, MUMBAI	Feature	0	0	VIL/2/33/2020-DEL	106	109	0	Y	Achla Sabharwal	0	116.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609927	44	HAAR JEET 	2020	121	7	VIL/2/32/2020-DEL	147.24	0	2020-12-11 00:00:00	S.K. ENTERPRISES	Feature	0	0	VIL/2/32/2020-DEL	106	109	0	Y	Achla Sabharwal	0	148.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609928	44	AAG AUR TEZAAB	2020	121	7	VIL/2/31/2020-DEL	105.38	0	2020-12-11 00:00:00	I A FILMS	Feature	0	0	VIL/2/31/2020-DEL	106	109	0	Y	Achla Sabharwal	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609929	161	DEATH BY CONDON	2020	122	7	VIS/3/5/2020-DEL	14.57	0	2020-12-11 00:00:00	SWASTIKAFILMS - SOUTH WEST	Feature	0	0	VIS/3/5/2020-DEL	106	110	0	N	Utkarsh Thukral	0	14.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609930	161	ATKAN CHATKAN	2020	120	6	VIL/1/66/2020-MUM	123.03	0	2020-12-11 00:00:00	LOKAA ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	VIL/1/66/2020-MUM	106	109	0	N	Vishakha Singh	0	123.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609931	54	SONG:-PUNJABIYAN DE DIL WARGA" (PREET MOHADIPURIA AND PADAM BHOLA)"	2020	121	6	VIS/2/583/2020-MUM	3.46	0	2020-12-11 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/583/2020-MUM	106	110	0	N	Rishabh Puri	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609932	44	SONG:-“DATE PE” (DEEP MONEY FT. SHWETA SHREE) 	2020	120	6	VIS/1/1416/2020-MUM	3.33	0	2020-12-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1416/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609933	51	SONG - QUARANTINE	2020	120	6	VIS/1/1415/2020-MUM	4.08	0	2020-12-11 00:00:00	SAIKAMAL PRODUCTIONS - PUNE	Song	0	0	VIS/1/1415/2020-MUM	106	110	0	N	Ashwini Anand Pimpalkar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609934	44	SONG:-“SATANE LAGE HO” (NINJA)  	2020	121	6	VIS/2/582/2020-MUM	3.47	0	2020-12-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/582/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609935	44	SONG : AZAD HUM	2020	120	6	VIS/1/1414/2020-MUM	4.15	0	2020-12-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1414/2020-MUM	106	110	0	N	Vijay Nikam	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609936	44	SONG:-“SATANE LAGE HO” (NINJA)	2020	121	6	VIS/2/581/2020-MUM	7.07	0	2020-12-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/581/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	7.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609937	44	SONG:-“TERE JAANE SE” (SALIL JAMDAR)	2020	120	6	VIS/1/1413/2020-MUM	6.25	0	2020-12-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1413/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	6.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609938	61	TV PROMO - PROMO 4 - WONDER WOMAN 1984	2020	120	6	VFS/1/14/2020-MUM	0.18	0	2020-12-11 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/14/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609939	61	TV PROMO - PROMO 3 - WONDER WOMAN 1984	2020	120	6	VFS/1/13/2020-MUM	0.18	0	2020-12-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/13/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609940	44	TUM AUR MAIN	2020	120	6	VIS/1/1412/2020-MUM	3.13	0	2020-12-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1412/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609941	44	SONG : TABAAHI	2020	120	6	VIS/1/1411/2020-MUM	2.24	0	2020-12-11 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1411/2020-MUM	106	110	0	N	Suraj Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609942	44	LUX COZI 21 KHOOBIYAAN 2	2020	120	6	DIS/1/1498/2020-MUM	0.23	0	2020-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1498/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609943	266	THE BRUNCH	2020	120	6	DIS/1/1497/2020-MUM	7.52	0	2020-12-11 00:00:00	AASHAY ANIL KULKARNI - PUNE	Other	0	0	DIS/1/1497/2020-MUM	384	110	0	N	Aashay Anil Kulkarni	0	7.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609944	44	LYRA TAAPSEE 2021 - 2	2020	120	6	DIS/1/1496/2020-MUM	0.23	0	2020-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1496/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609945	61	LONGINES SPIRIT	2020	120	6	DIS/1/1495/2020-MUM	0.33	0	2020-12-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1495/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609946	51	MARATHI MAVLA	2020	120	6	DIS/1/1494/2020-MUM	3.14	0	2020-12-11 00:00:00	DEEPA JITENDRA BAMBHANIYA - MUMBAI	Song	0	0	DIS/1/1494/2020-MUM	384	110	0	N	Deepa Jitendra Bambhaniya	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609947	44	LUX COZI 21 KHOOBIYAAN 1	2020	120	6	DIS/1/1493/2020-MUM	0.28	0	2020-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1493/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609948	44	LYRA TAAPSEE 2021 - 1	2020	120	6	DIS/1/1492/2020-MUM	0.28	0	2020-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1492/2020-MUM	384	110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609949	61	THE 355 (TRAILER)	2020	121	6	DFS/2/121/2020-MUM	2.33	0	2020-12-11 00:00:00	KELLY CARMICHAEL/GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/121/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609950	44	APV DURGAMATI-PROMO   	2020	120	6	DIS/1/1491/2020-MUM	0.23	0	2020-12-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1491/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609951	44	APV DURGAMATI-PROMO 	2020	120	6	DIS/1/1490/2020-MUM	0.18	0	2020-12-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1490/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609952	44	APV DURGAMATI-PROMO	2020	120	6	DIS/1/1489/2020-MUM	0.13	0	2020-12-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1489/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609953	44	KVB - DLITE MOBILE APP	2020	120	6	DIS/1/1488/2020-MUM	0.33	0	2020-12-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1488/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609954	282	MARAKKAR ARABIYAN SAMUDHRADHA SIMHA	2020	121	5	DIL/2/15/2020-THI	181.07	0	2020-12-11 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/2/15/2020-THI	384	109	0	N	Malekudy Joseph Antony	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609955	283	MARAKKAR ARABIYA SAMUDHRA SIMHAM	2020	121	5	DIL/2/14/2020-THI	181.07	0	2020-12-11 00:00:00	MALEKUDY JOSEPH ANTONY - ERNAKULAM(AASHIRVAD CINEMAS)	Feature	0	0	DIL/2/14/2020-THI	384	109	0	N	Malekudy Joseph Antony	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609956	58	JACK HUNTER AND THE LOST TREASURE OF UGARIT 	2020	121	6	VFL/2/575/2020-MUM	95.54	0	2020-12-10 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/575/2020-MUM	106	109	0	N	Anil Khera	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609957	42	RETINA	2020	121	6	VFL/2/574/2020-MUM	89.06	0	2020-12-10 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/574/2020-MUM	106	109	0	N	Anil Khera	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609958	44	MUKLAWA	2020	121	6	VIL/2/315/2020-MUM	103.45	0	2020-12-10 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/315/2020-MUM	106	109	0	N	Shailesh Dahyalal Trivedi	0	103.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609959	64	SON OF SATYAMURTHY 2	2020	121	1	VIL/2/47/2020-CUT	132.02	0	2020-12-10 00:00:00	ACHANTA GOPICHAND - HYDERABAD(14 REELS ENTERTAINMENT PVT. LTD.)	Feature	0	0	VIL/2/47/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	132.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609960	82	GET HARD (DUB)	2020	122	6	DFL/3/38/2020-MUM	99.11	0	2020-12-10 00:00:00	GHO SOO CHEN, JET POH FILMS	Feature	0	0	DFL/3/38/2020-MUM	384	109	0	Y	Dhananjay Lalchand Galani	0	99.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609961	54	 HUN TAN BHOG HI PAINGE	2020	121	6	DIL/2/202/2020-MUM	94.37	0	2020-12-10 00:00:00	AARNA MOTION PICTURES - FARIDABAD	Feature	0	0	DIL/2/202/2020-MUM	384	109	0	N	Amith Bhatia	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609962	58	SANTHANAVAN (SINGLE FOREVER)""	2020	120	8	VIL/1/46/2020-HYD	141.08	0	2020-12-10 00:00:00	SRI PILLA DURGA VARAPRASAD - HYDERABAD (SREEPADA PRODUCTIONS), SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/1/46/2020-HYD	106	109	0	Y	Suryadevara Naga Vamsi	0	141.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609963	45	PROMO NO. 2 OF BAHUBALI THE CONCLUSION""	2020	121	8	VIS/2/19/2020-HYD	1.37	0	2020-12-10 00:00:00	SRI YARLAGADDA NAGA SOBHANADRI - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP), SRI DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP)	Promos	0	0	VIS/2/19/2020-HYD	106	110	0	N	YARLAGADDA NAGA SOBHANADRI	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609964	45	PROMO NO. 1 OF BAHUBALI THE CONCLUSION""	2020	121	8	VIS/2/18/2020-HYD	1.52	0	2020-12-10 00:00:00	SRI DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP), SRI YARLAGADDA NAGA SOBHANADRI - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP)	Promos	0	0	VIS/2/18/2020-HYD	106	110	0	N	YARLAGADDA NAGA SOBHANADRI	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609965	59	PROMO 1TO 5  DIRTY HARI""	2020	121	8	VIS/2/17/2020-HYD	2.05	0	2020-12-10 00:00:00	SRI GUDURU SIVARAMA KRISHNA - HYDERABAD (M/S SPJ CREATIONS)	Feature	0	0	VIS/2/17/2020-HYD	106	110	0	N	Guduru Sivarama Krishna	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609966	59	LAGHU CHITRA MALIKA-59	2020	120	8	DIS/1/54/2020-HYD	3.06	0	2020-12-10 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/54/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609967	59	LAGHU CHITRA MALIKA-58	2020	120	8	DIS/1/53/2020-HYD	3.02	0	2020-12-10 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/53/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609968	59	LAGHU CHITRA MALIKA-57""	2020	120	8	DIS/1/52/2020-HYD	3.01	0	2020-12-10 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/52/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609969	59	KONCHEM DIL UNTE CHALU	2020	121	8	DIL/2/126/2020-HYD	131.38	0	2020-12-10 00:00:00	SRI AMRUTHAPURI SREERAMULU - CUDDAPAH (THRIRAS PRANAAM ARTS)	Feature	0	0	DIL/2/126/2020-HYD	384	109	0	Y	Amruthapuri Sreeramulu	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609970	42	TRAILER OF AMAR CHALLANGE	2020	120	2	DIS/1/69/2020-KOL	2.11	0	2020-12-10 00:00:00	M/S. SONAM MOVIES	Trailer	0	0	DIS/1/69/2020-KOL	384	110	0	N	Sahid Imam	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609971	51	TRAILER OF AVWANCHHIT (TRAILER - 1)	2020	120	2	DIS/1/68/2020-KOL	1.33	0	2020-12-10 00:00:00	PRITAM CHOWDHURY 	Trailer	0	0	DIS/1/68/2020-KOL	384	110	0	N	Pritam Chowdhury	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609972	42	TRAILER OF PRATIDWANDI	2020	120	2	DIS/1/67/2020-KOL	1	0	2020-12-10 00:00:00	STAR MEDIA VENTURES	Trailer	0	0	DIS/1/67/2020-KOL	384	110	0	N	Saptarshi Sen	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609973	42	SOMAY (THE TIME)	2020	120	2	DIL/1/53/2020-KOL	94.48	0	2020-12-10 00:00:00	SOURAV BOSE 	Feature	0	0	DIL/1/53/2020-KOL	384	109	0	N	Sourav Bose	0	94.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609974	58	THE IMMORTAL WARS 	2020	121	6	VFL/2/573/2020-MUM	90.51	0	2020-12-10 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/573/2020-MUM	106	109	0	N	Anil Khera	0	90.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609975	45	GHOSTBUSTERS	2020	121	6	VFL/2/572/2020-MUM	117.1	0	2020-12-10 00:00:00	IVAN REITMAN, AMY PASCAL, SONY PICTURES 	Feature	0	0	VFL/2/572/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609976	161	PERIOD VIRUS	2020	120	7	VIS/1/432/2020-DEL	29.01	0	2020-12-10 00:00:00	PUSHP RAJ THAKUR - KULLU	Other	0	0	VIS/1/432/2020-DEL	106	110	0	N	Pushp Raj Thakur	0	29.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609977	59	DJANGO UNCHAINED	2020	121	6	VFL/2/571/2020-MUM	158.54	0	2020-12-10 00:00:00	REGINALD HUDLIN, PILAR SAVONE,SONY PICTURES USA	Feature	0	0	VFL/2/571/2020-MUM	106	109	0	N	Kavitha Prasanna	0	158.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609978	44	THE HITMAN IN LONDON   (DUBBED)	2020	121	6	VFL/2/570/2020-MUM	98.36	0	2020-12-10 00:00:00	STONE GROUP - BURBANK	Feature	0	0	VFL/2/570/2020-MUM	106	109	0	Y	Anil Sital Hansarajani	0	98.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609979	49	TRAILER NO 2 OF FILM SHAKEELA	2020	121	6	DIS/2/346/2020-MUM	2.13	0	2020-12-10 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/346/2020-MUM	384	110	0	N	Anoop vanjani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609980	272	 DIVASWAPNA	2020	120	6	DIL/1/58/2020-MUM	130.45	0	2020-12-10 00:00:00	M/S K.D.FILMS PVT.LTD - AHMADABAD	Feature	0	0	DIL/1/58/2020-MUM	384	109	0	N	Nareshbhai D Prajapati	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609981	44	EK ANK 	2020	120	6	DIL/1/57/2020-MUM	109.43	0	2020-12-10 00:00:00	M/S. DIVINE CINE PRODUCTION - THANE	Feature	0	0	DIL/1/57/2020-MUM	384	109	0	N	Chandra prasad sharma	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609982	44	THE CROODS: A NEW AGE	2020	120	6	DFL/1/16/2020-MUM	95.25	0	2020-12-10 00:00:00	MARK SWIFT / UNIVERSAL PICTURES	Feature	0	0	DFL/1/16/2020-MUM	384	109	0	N	Nitin Bikhchandani	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609983	286	KATTIL	2020	120	3	DIL/1/64/2020-Che	128.23	0	2020-12-10 00:00:00	GANESH BABU ELANGOVAN - (MAPLE LEAFS PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/64/2020-Che	384	109	0	N	Ganesh Babu Elangovan	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609984	282	PRATHIBIMBA	2020	121	4	DIL/2/74/2020-BAN	128	0	2020-12-10 00:00:00	G W PRADEEPKUMARSOANS - BANGALORE URBAN	Feature	0	0	DIL/2/74/2020-BAN	384	109	0	N	G W Pradeepkumarsoans	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609985	44	CHITRA MUDGAL EK KATHA YATRA	2020	120	7	VIS/1/431/2020-DEL	26.58	0	2020-12-10 00:00:00	SAHITYA AKADEMI - NEW DELHI	Other	0	0	VIS/1/431/2020-DEL	106	110	0	N	Rajiv Mudgal	0	26.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609986	276	 ANGANE MANUSHYAN NJERINJAMARNNU VEENDUM VEENDUM- AND THUS MAN GETS CRUSHED AGAIN AND AGAIN	2020	120	5	DIS/1/61/2020-THI	25.17	0	2020-12-10 00:00:00	JAYAJOSE RAJ CL - THIRUVANANTHAPURAM(BODHI ACADEMY)	Other	0	0	DIS/1/61/2020-THI	384	110	0	N	Jayajose Raj Cl	0	25.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609987	276	VEYIL	2020	120	5	DIL/1/29/2020-THI	157.04	0	2020-12-10 00:00:00	JOBY GEORGE - KOTTAYAM(GOODWILL ENTERTAINMENTS PRIVATE LIMITED)	Feature	0	0	DIL/1/29/2020-THI	384	109	0	N	Joby George	0	157.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609988	45	CHANDINI SONF OF ALEVA MODA	2020	122	4	VIS/3/1/2020-BAN	2.49	0	2020-12-10 00:00:00	MANO MURTHY - BANGALORE URBAN	Song	0	0	VIS/3/1/2020-BAN	106	110	0	N	Mano Murthy	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609989	45	THEATRICAL TRAILER OF ALEVA MODA	2020	122	4	DIS/3/8/2020-BAN	2.07	0	2020-12-10 00:00:00	MANO MURTHY - BANGALORE URBAN	Trailer	0	0	DIS/3/8/2020-BAN	384	110	0	N	Mano Murthy	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609990	282	SAAYO AATA	2020	120	4	DIL/1/22/2020-BAN	123.42	0	2020-12-10 00:00:00	RADHAKRISHNA R - BANGALORE URBAN	Feature	0	0	DIL/1/22/2020-BAN	384	109	0	Y	Radhakrishna R	0	126.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609991	282	TIPPUVARDHAN	2020	122	4	DIL/3/23/2020-BAN	120.11	0	2020-12-10 00:00:00	TIPPUVARDHAN M - BANGALORE URBAN	Feature	0	0	DIL/3/23/2020-BAN	384	109	0	Y	Tippuvardhan M	0	119.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609992	282	TANIKHE	2020	122	4	DIL/3/22/2020-BAN	121.19	0	2020-12-10 00:00:00	KALAIAH S - BANGALORE URBAN	Feature	0	0	DIL/3/22/2020-BAN	384	109	0	Y	Kalaiah S	0	121.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609993	45	KANDHIDI NODONA	2020	121	4	DIL/2/73/2020-BAN	124	0	2020-12-10 00:00:00	DIWAKAR G - BANGALORE URBAN	Feature	0	0	DIL/2/73/2020-BAN	384	109	0	Y	Diwakar G	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609994	282	HARIVA NADIGE MAIYELLA KAALU	2020	120	4	DIL/1/21/2020-BAN	94.1	0	2020-12-10 00:00:00	SIDDAGANGAPPA BABUESHWARPRASAD SAKLESHPUR - BANGALORE URBAN	Feature	0	0	DIL/1/21/2020-BAN	384	109	0	N	Siddagangappa Babueshwarprasad Sakleshpur	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609995	282	SALAAM BENGLUR	2020	121	4	DIL/2/72/2020-BAN	100.24	0	2020-12-10 00:00:00	G CHANDRASHEKAR PATIL - DAVANGERE	Feature	0	0	DIL/2/72/2020-BAN	384	109	0	Y	G Chandrashekar Patil	0	100.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609996	58	PAKKAM NEEYUM ILLAI - VIDEO ALBUM SONG 	2020	120	3	VIS/1/347/2020-Che	4.39	0	2020-12-10 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/347/2020-Che	106	110	0	N	Richard Mascarenhas	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609997	58	R R MOBILES 	2020	120	3	DIS/1/227/2020-Che	0.13	0	2020-12-10 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/227/2020-Che	384	110	0	N	P P Suraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609998	58	MANI MARK	2020	120	3	DIS/1/226/2020-Che	0.13	0	2020-12-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/226/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
609999	82	KAANTHI-LIGHT OF DARKNESS	2020	120	5	DIL/1/28/2020-THI	93.32	0	2020-12-09 00:00:00	SANDEEP R - THIRUVANANTHAPURAM(SAHASRARA CINEMAS)	Feature	0	0	DIL/1/28/2020-THI	384	109	0	Y	Sandeep R	0	93.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610000	59	MYSTREY OF SARIKA""	2020	121	8	DIL/2/125/2020-HYD	114.29	0	2020-12-09 00:00:00	MS. OSURU SUGUNA - CUDDAPAH (M/S ANEESHA CREATIONS)	Feature	0	0	DIL/2/125/2020-HYD	384	109	0	Y	Osuru Suguna	0	114.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610001	59	SALAM NAMESTE""	2020	121	8	DIL/2/124/2020-HYD	147	0	2020-12-09 00:00:00	SRI KELLA BHASKAR RAO - MEDAK (M/S SIRISHA CREATIONS)	Feature	0	0	DIL/2/124/2020-HYD	384	109	0	Y	Kella Bhaskar Rao	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610002	58	MARAGATHA MANJAM - VIDEO ALBUM	2020	120	3	VIS/1/346/2020-Che	4.51	0	2020-12-09 00:00:00	GHEETHAA RAMANI - (THE MOXIE MOVIE), ERODE	Other	0	0	VIS/1/346/2020-Che	106	110	0	Y	Gheethaa Ramani	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610003	283	AMMORUTHALI	2020	120	3	VIL/1/45/2020-Che	136.19	0	2020-12-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Feature	0	0	VIL/1/45/2020-Che	106	109	0	Y	Ishari K Ganesh	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610004	58	THE CRICKETER (MY DEAR FATHER)""	2020	120	8	VIL/1/45/2020-HYD	160	0	2020-12-09 00:00:00	SRI PILLA DURGA VARAPRASAD - HYDERABAD (SREEPADA PRODUCTIONS), SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/1/45/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610005	44	SONG - CHAAP TILAK | DARK 7 WHITE	2020	121	6	VIS/2/580/2020-MUM	2.47	0	2020-12-09 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/580/2020-MUM	106	110	0	N	Manohar Pandya	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610006	59	SAVAAL     (REVISED)	2020	121	3	VIL/2/99/2020-Che	105.55	0	2020-12-09 00:00:00	G.V.K. COMBINES, CHENNAI	Feature	0	0	VIL/2/99/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610007	276	ENPATHUKALILE EBHYANMAR	2020	120	5	DIL/1/27/2020-THI	113.46	0	2020-12-09 00:00:00	SHAJI P Y(SHAJAHAN FILM INTERNATIONAL)	Feature	0	0	DIL/1/27/2020-THI	384	109	0	N	Shaji P Y	0	113.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610038	61	OLIVES FROM SPAIN 01 	2020	120	6	DIS/1/1481/2020-MUM	0.23	0	2020-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1481/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610008	44	THE TWILIGHT SAGA : BREAKING DAWN - PART 2	2020	121	6	VFL/2/569/2020-MUM	113.2	0	2020-12-08 00:00:00	WYCK GODFREY / STEPHENIE MEYER /FREEWAY ENTERTAINMENT KFT / LIONS GATE INDIA	Feature	0	0	VFL/2/569/2020-MUM	106	109	0	N	Subhash Suresh	0	113.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610009	59	ROWDY RAANI   (REVISED)	2020	121	3	VIL/2/98/2020-Che	127.3	0	2020-12-08 00:00:00	SREE LAKSHMI PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/98/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610010	49	LALITHAA(SO MUCH)	2020	120	3	DIS/1/225/2020-Che	0.13	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/225/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610011	45	LALITHAA (SO MUCH) 	2020	120	3	DIS/1/224/2020-Che	0.13	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/224/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610012	59	LALITHAA (SO MUCH) 	2020	120	3	DIS/1/223/2020-Che	0.13	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/223/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610013	49	EEVAZHIMATHRAM   (REVISED)	2020	121	3	VIL/2/97/2020-Che	112.53	0	2020-12-08 00:00:00	PRIYA MATHA CINE CREATIONS, THIRUVANANTHAPURAM	Feature	0	0	VIL/2/97/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610014	49	DEV	2020	120	3	VIL/1/44/2020-Che	157.03	0	2020-12-08 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Feature	0	0	VIL/1/44/2020-Che	106	109	0	Y	Devavigins Devadhason	0	157.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610015	59	MANASISTHAVA""	2020	120	8	DIL/1/41/2020-HYD	130.3	0	2020-12-08 00:00:00	SRI DALVAI SUDHAKAR - TIRUPATI (SRI GARUDA CREATIONS), SRI V A RAVICHANDRAN - TIRUPATI (SRI GARUDA CREATIONS)	Feature	0	0	DIL/1/41/2020-HYD	384	109	0	Y	Dalvai Sudhakar	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610016	59	TERAVENUKA (BEHIND THE SCREEN)""	2020	121	8	DIL/2/123/2020-HYD	108.55	0	2020-12-08 00:00:00	SRI MURLI JAGANNATH MACHHA - THANE (AYUSH CREATIONS)	Feature	0	0	DIL/2/123/2020-HYD	384	109	0	Y	Murli Jagannath Machha	0	108.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610017	59	DEVANTHAKUDU (LUCKY GUY)	2020	120	8	DIL/1/40/2020-HYD	104.58	0	2020-12-08 00:00:00	SRI VIJAYA BABU KESARI - GUNTUR (VISWA VIKYAATHA NATA SAARVABHOUMA ARTS)	Feature	0	0	DIL/1/40/2020-HYD	384	109	0	Y	Vijaya Babu Kesari	0	104.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610018	59	 KALAPOSHAKULU (ANDARAM) ""	2020	121	8	DIL/2/122/2020-HYD	112.5	0	2020-12-08 00:00:00	SRI SUDHAKAR REDDY MUNAGALA - PRAKASAM (SRI VENNELA CREATIONS)	Feature	0	0	DIL/2/122/2020-HYD	384	109	0	Y	Sudhakar Reddy Munagala	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610019	42	ABDUCTION POINT AKA BEACON POINT 	2020	121	2	VFL/2/19/2020-KOL	84.45	0	2020-12-08 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/19/2020-KOL	106	109	0	N	Anil Khera	0	84.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610020	42	SKYBOUND	2020	121	2	VFL/2/18/2020-KOL	82.45	0	2020-12-08 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/18/2020-KOL	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610021	42	THE TAKE DOWN 	2020	121	2	VFL/2/17/2020-KOL	87.56	0	2020-12-08 00:00:00	AMERICAN CINEMA INTERNATIONAL	Feature	0	0	VFL/2/17/2020-KOL	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610022	42	FLIGHT 192	2020	121	2	VFL/2/16/2020-KOL	85.26	0	2020-12-08 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/16/2020-KOL	106	109	0	N	Anil Khera	0	85.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610023	42	TWIN BETRAYAL AKA THE DUPLICATE	2020	121	2	VFL/2/15/2020-KOL	89.24	0	2020-12-08 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/15/2020-KOL	106	109	0	N	Anil Khera	0	89.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610024	42	EGG	2020	120	2	VFL/1/16/2020-KOL	85.39	0	2020-12-08 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/1/16/2020-KOL	106	109	0	N	Anil Khera	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610025	42	THE LANDLORD	2020	121	2	VFL/2/14/2020-KOL	88.41	0	2020-12-08 00:00:00	LLFILMHOLDINGS, LLC	Feature	0	0	VFL/2/14/2020-KOL	106	109	0	N	Anil Khera	0	88.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610026	44	PROMO NO. 1 TO 3 OF SONG  - NAYAN	2020	121	6	VIS/2/579/2020-MUM	3.15	0	2020-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/579/2020-MUM	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610027	54	SONG TANNE DIL TOODE MANE HAAD TODE	2020	121	6	VIS/2/578/2020-MUM	2.55	0	2020-12-08 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/578/2020-MUM	106	110	0	N	Sayra Munir Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610028	44	 SONG: SAIYAAN JI	2020	121	6	VIS/2/577/2020-MUM	3.43	0	2020-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/577/2020-MUM	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610029	44	PROMO NO. 1 TO 4 OF SONG - SAIYAAN JI	2020	121	6	VIS/2/576/2020-MUM	1.5	0	2020-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/576/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610030	266	AASHECHI ROSHNAI""	2020	120	6	DIS/1/1487/2020-MUM	5.34	0	2020-12-08 00:00:00	PUNIT BALAN STUDIOS PVT LTD - PUNE	Other	0	0	DIS/1/1487/2020-MUM	384	110	0	N	Puneet Balkrishnan Chettiar	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610031	49	OMEGA ROOFINGS	2020	120	6	DIS/1/1486/2020-MUM	0.43	0	2020-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1486/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610032	51	SONG LALALILALA	2020	120	6	DIS/1/1485/2020-MUM	4.41	0	2020-12-08 00:00:00	MAHESH VISHNU DEDE - OSMANABAD	Song	0	0	DIS/1/1485/2020-MUM	384	110	0	N	Mahesh Vishnu Dede	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610033	44	SONG - NAYAN	2020	121	6	DIS/2/345/2020-MUM	3.23	0	2020-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	DIS/2/345/2020-MUM	384	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610034	61	CHRISTMAS COLLECTION BY OCEANA CLUTCHES	2020	120	6	DIS/1/1484/2020-MUM	0.58	0	2020-12-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1484/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610035	44	 TEAZER OF FILM SHAKEELA	2020	121	6	DIS/2/344/2020-MUM	0.5	0	2020-12-08 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Promos	0	0	DIS/2/344/2020-MUM	384	110	0	N	Anoop vanjani	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610036	44	APV COOLIE NO. 1-TRAILER CUTDOWNS SET 1A 	2020	120	6	DIS/1/1483/2020-MUM	0.33	0	2020-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1483/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610037	44	APV COOLIE NO. 1-TRAILER CUTDOWNS SET 1 	2020	120	6	DIS/1/1482/2020-MUM	0.33	0	2020-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1482/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610039	44	BANDISHEN KYUN 	2020	120	7	VIS/1/430/2020-DEL	24.5	0	2020-12-08 00:00:00	PAWAN SHARMA - ALWAR	Other	0	0	VIS/1/430/2020-DEL	106	110	0	N	Pawan Sharma	0	24.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610040	44	APV COOLIE NO. 1-DIALOGUE PROMO SET 1	2020	120	6	DIS/1/1480/2020-MUM	0.23	0	2020-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1480/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610041	44	APV COOLIE NO. 1-DIALOGUE PROMO SET 2	2020	120	6	DIS/1/1479/2020-MUM	0.18	0	2020-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1479/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610042	44	TRAILER NO. 1 OF TIME TO DANCE	2020	120	6	DIS/1/1478/2020-MUM	2.49	0	2020-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1478/2020-MUM	384	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610043	44	TRAILER NO 1 OF FILM - SAYONEE	2020	121	6	DIS/2/343/2020-MUM	2.36	0	2020-12-08 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Feature	0	0	DIS/2/343/2020-MUM	384	110	0	N	Mukesh Pishorilal Sachdeva	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610044	276	MOOKUTHI AMMAN	2020	120	3	VIL/1/43/2020-Che	136.19	0	2020-12-08 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Feature	0	0	VIL/1/43/2020-Che	106	109	0	N	Ishari K Ganesh	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610045	49	LALITHAA (GUARANTEE) 	2020	120	3	DIS/1/222/2020-Che	0.18	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/222/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610046	45	LALITHAA (GUARANTEE) 	2020	120	3	DIS/1/221/2020-Che	0.18	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/221/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610047	59	LALITHAA (GUARANTEE)	2020	120	3	DIS/1/220/2020-Che	0.18	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/220/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610048	59	LALITHAA(COMPARE)	2020	120	3	DIS/1/219/2020-Che	0.28	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/219/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610049	45	LALITHAA (COMPARE)	2020	120	3	DIS/1/218/2020-Che	0.28	0	2020-12-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/218/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610050	59	MURDER(KUTUMBA KATHA CHITRAM)	2020	121	8	DIL/2/121/2020-HYD	112.58	0	2020-12-08 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/121/2020-HYD	384	109	0	Y	Natti Kranthi	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610051	277	ARJUN.... THE HERO OF THE FOREST	2020	120	9	DIL/1/13/2020-GUW	112.12	0	2020-12-08 00:00:00	GANESH TAMULI - GUWAHATI, RAJANI BARMAN - NALBARI(BIDYA FILMS)	Feature	0	0	DIL/1/13/2020-GUW	384	109	0	N	Ganesh Tamuli	0	112.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610052	42	PRAN	2020	121	6	VFL/2/568/2020-MUM	137.57	0	2020-12-07 00:00:00	M/S NIFIM FILMS / BONNA NAZIM	Feature	0	0	VFL/2/568/2020-MUM	106	109	0	Y	Amulya Pradhan	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610053	289	BRUCE LEE IS BACK	2020	121	6	VIL/2/314/2020-MUM	145.02	0	2020-12-07 00:00:00	SHRI A. SABAPATHI, SREE DINDIGUL VENKADESHVARAA PICTURES	Feature	0	0	VIL/2/314/2020-MUM	106	109	0	N	Atul Dolarrai Rajani	0	145.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610054	58	MARAI VAASI""	2020	121	8	VIL/2/152/2020-HYD	161	0	2020-12-07 00:00:00	SRI SURYADEVARA RADHAKRISHNA - HYDERABAD (HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/152/2020-HYD	106	109	0	N	Suryadevara Radhakrishna	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610055	283	KAPATADHAARI""	2020	121	8	DIL/2/120/2020-HYD	153.26	0	2020-12-07 00:00:00	SRI DHANANJAYAN GOVIND - CHENNAI (CREATIVE ENTERTAINMENTS AND DISTRIBUTORS)	Feature	0	0	DIL/2/120/2020-HYD	384	109	0	N	Dhananjayan Govind	0	153.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610056	44	 KADAKH	2020	121	6	VIL/2/313/2020-MUM	98.57	0	2020-12-07 00:00:00	M/S. MITHYA TALKIES - MUMBAI	Feature	0	0	VIL/2/313/2020-MUM	106	109	0	Y	Meenal Agarwal	0	98.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610057	49	VELIYETTAM  (REVISED)	2020	121	3	VIL/2/96/2020-Che	111.08	0	2020-12-07 00:00:00	M/S DIVYA PRODUCTIONS	Feature	0	0	VIL/2/96/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	111.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610058	44	NO TIME TO DIE  (DUBBED)	2020	121	6	VFL/2/567/2020-MUM	86.3	0	2020-12-07 00:00:00	CHRISTIAN BAHR / RED ARROW STUDIO INTERNATIONAL - UNTERFOEHRING	Feature	0	0	VFL/2/567/2020-MUM	106	109	0	N	Anil Sital Hansarajani	0	86.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610059	59	THE DAWNSEEKER	2020	121	6	VFL/2/566/2020-MUM	84.34	0	2020-12-07 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/566/2020-MUM	106	109	0	N	Anil Khera	0	84.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610060	58	OUIJA HOUSE	2020	121	6	VFL/2/565/2020-MUM	92.35	0	2020-12-07 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/565/2020-MUM	106	109	0	N	Anil Khera	0	92.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610061	82	SONG- UDAARI	2020	120	7	VIS/1/429/2020-DEL	2.41	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/429/2020-DEL	106	110	0	N	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610062	82	SONG- TAKRAR	2020	120	7	VIS/1/428/2020-DEL	2.03	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/428/2020-DEL	106	110	0	N	Bhushan Dua	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610063	82	SONG- MURGA	2020	120	7	VIS/1/427/2020-DEL	4.39	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/427/2020-DEL	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610064	82	SONG- RAMJHOL	2020	120	7	VIS/1/426/2020-DEL	3.43	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/426/2020-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610065	54	SONG- WOW  BABY	2020	120	7	VIS/1/425/2020-DEL	3.2	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/425/2020-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610066	82	SONG- PHOTO	2020	120	7	VIS/1/424/2020-DEL	3.58	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/424/2020-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610067	82	SONG- MUHRAT CHUBARE KA	2020	120	7	VIS/1/423/2020-DEL	3.56	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/423/2020-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610068	82	SONG- HEER	2020	120	7	VIS/1/422/2020-DEL	3.14	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/422/2020-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610069	54	SONG- DO NOT FOLLOW	2020	120	7	VIS/1/421/2020-DEL	3.35	0	2020-12-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/421/2020-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610070	54	DILBAR	2020	120	7	VIS/1/420/2020-DEL	3.35	0	2020-12-07 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/1/420/2020-DEL	106	110	0	N	Sukhjit Singh Dhillon	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610071	54	CITY OF GOLD	2020	120	7	VIS/1/419/2020-DEL	2.41	0	2020-12-07 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/1/419/2020-DEL	106	110	0	N	Sukhjit Singh Dhillon	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610072	54	SUKAR TERA.	2020	120	7	VIS/1/418/2020-DEL	2.55	0	2020-12-07 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/418/2020-DEL	106	110	0	N	Gurpreet Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610073	54	PANJEB	2020	120	7	VIS/1/417/2020-DEL	3.25	0	2020-12-07 00:00:00	PARMINDER SINGH - MOHALI	Song	0	0	VIS/1/417/2020-DEL	106	110	0	N	Parminder Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610074	54	DOOJA PYAR	2020	120	7	VIS/1/416/2020-DEL	3.06	0	2020-12-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	Song	0	0	VIS/1/416/2020-DEL	106	110	0	N	Amit Kharbanda	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610075	54	MY LADY	2020	120	7	VIS/1/415/2020-DEL	2.42	0	2020-12-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	Song	0	0	VIS/1/415/2020-DEL	106	110	0	N	Amit Kharbanda	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610076	271	WONDER WOMAN   1984	2020	121	6	DFL/2/43/2020-MUM	151.09	0	2020-12-07 00:00:00	GAL GADOT, PATTY JENKINS, STEPHEN JONES, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS. 	Feature	0	0	DFL/2/43/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	151.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610077	58	NETFLIX - PAAVA KADHAIGAL - VS	2020	121	6	VIS/2/575/2020-MUM	0.33	0	2020-12-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/2/575/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610078	58	NETFLIX - PAAVA KADHAIGAL - GM	2020	121	6	VIS/2/574/2020-MUM	0.33	0	2020-12-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/2/574/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610079	58	NETFLIX - PAAVA KADHAIGAL - VM	2020	120	6	VIS/1/1410/2020-MUM	0.33	0	2020-12-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1410/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610080	58	NETFLIX - PAAVA KADHAIGAL - SK	2020	120	6	VIS/1/1409/2020-MUM	0.33	0	2020-12-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1409/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610081	51	OH MY GOD / LAI BHARI / BHAVISHYA SANGNAR	2020	120	6	VIS/1/1408/2020-MUM	9.3	0	2020-12-07 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1408/2020-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610082	44	DIALOGUEPROMO NO. 50 + 51 OF COOLIE NO. 1	2020	120	6	VIS/1/1407/2020-MUM	1.06	0	2020-12-07 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1407/2020-MUM	106	110	0	N	Vashu Bhagnani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610083	266	LIMBU MIRCHI" "	2020	120	6	DIS/1/1477/2020-MUM	6.29	0	2020-12-07 00:00:00	NIRAJ VINOD DESHMUKH - AMRAVATI	Other	0	0	DIS/1/1477/2020-MUM	384	110	0	N	Niraj Vinod Deshmukh	0	6.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610084	61	 SONG - SCREAMING INDIAN - SNOTTY NOSE REZ KIDS, SKINNY LOCAL	2020	120	6	VFS/1/17/2020-MUM	3.07	0	2020-12-18 00:00:00	SNOTTY NOSE REZ KIDS, SKINNY LOCAL	Song	0	0	VFS/1/17/2020-MUM	106	110	0	N	Tribhuvan Kori	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610085	49	JILL JILL""	2020	121	8	VIL/2/154/2020-HYD	132.5	0	2020-12-18 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS)	Feature	0	0	VIL/2/154/2020-HYD	106	109	0	Y	VEMAREDDY VAMSIKRISHNAREDDY	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610086	59	BLOCKED	2020	121	8	DIL/2/132/2020-HYD	133.24	0	2020-12-18 00:00:00	Ms. LENKA PADMA - VIZIANAGARAM (THANK YOU INFRA TALKIES)	Feature	0	0	DIL/2/132/2020-HYD	384	109	0	Y	Lenka Padma	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610087	276	WINDOW 2020	2020	120	5	DIL/1/40/2020-THI	106.49	0	2020-12-18 00:00:00	JANET J - MALAPPURAM(DAIWIK PRODUCTIONS)	Other	0	0	DIL/1/40/2020-THI	384	109	0	N	Janet J	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610088	276	FAR	2020	120	5	DIL/1/39/2020-THI	86.05	0	2020-12-18 00:00:00	PETER THETTAYIL PYLEE, ERNAKULAM	Feature	0	0	DIL/1/39/2020-THI	384	109	0	N	Peter Thettayil Pylee	0	86.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610089	59	TV PROMO - PROMO 4 - WONDER WOMAN 1984	2020	120	6	VFS/1/16/2020-MUM	0.18	0	2020-12-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/16/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610090	44	PLAN	2020	121	6	VIL/2/324/2020-MUM	147.26	0	2020-12-18 00:00:00	GRAND MASTER - MUMBAI	Feature	0	0	VIL/2/324/2020-MUM	106	109	0	Y	Vikas Baldevraj Sahni	0	147.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610091	44	RUBARU.	2020	122	6	VIS/3/36/2020-MUM	17.48	0	2020-12-18 00:00:00	THE EASTERN WAY FILMS LLP - MUMBAI 	Other	0	0	VIS/3/36/2020-MUM	106	110	0	N	Tisca Chopra	0	17.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610092	54	AAWA OOOT""	2020	121	6	VIL/2/323/2020-MUM	84.34	0	2020-12-18 00:00:00	M/S. DHILLON TORONTO AALE FILMS - MUMBAI	Feature	0	0	VIL/2/323/2020-MUM	106	109	0	N	Kulwant Singh Dhillon	0	84.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610093	45	TRAILER NO 2 OF FILM  SHAKEELA	2020	121	6	DIS/2/355/2020-MUM	2.19	0	2020-12-18 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/355/2020-MUM	384	110	0	Y	Anoop vanjani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610094	266	BUMPER OFFER	2020	120	6	DIS/1/1528/2020-MUM	29.59	0	2020-12-18 00:00:00	LAXMI FILMS MUMBAI - THANE	Other	0	0	DIS/1/1528/2020-MUM	384	110	0	N	Nishikant Dnyanu Shinde	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610095	44	TV PROMO - PROMO 4 - WONDER WOMAN 1984	2020	120	6	VFS/1/15/2020-MUM	0.18	0	2020-12-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/15/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610096	54	SONG:-“CONFESSION” (SABI BHINDER)	2020	121	6	VIS/2/591/2020-MUM	4.38	0	2020-12-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/591/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610097	82	RAAVAN	2020	121	6	DIS/2/354/2020-MUM	4.27	0	2020-12-18 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/354/2020-MUM	384	110	0	N	Manmord Singh Sidhu	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610098	59	 PRANAVUM ""	2020	121	8	DIL/2/131/2020-HYD	122.39	0	2020-12-18 00:00:00	MS. SOMEPALLI THANUJA - WEST GODAVARI (CG CHARITHA AND GOWTHAM PRODUCTIONS)	Feature	0	0	DIL/2/131/2020-HYD	384	109	0	Y	Somepalli Thanuja	0	122.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610099	59	GANDIKOTA RAHASYAM""	2020	121	8	DIL/2/130/2020-HYD	125.25	0	2020-12-18 00:00:00	Ms. RAJAMANI SADANALA - WARANGAL (SRIMATHI ART CREATIVES)	Feature	0	0	DIL/2/130/2020-HYD	384	109	0	Y	Rajamani Sadanala	0	125.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610100	286	BOOMI (PROMO 4)	2020	120	3	VIS/1/359/2020-Che	0.13	0	2020-12-18 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/359/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610101	286	BOOMI (PROMO 3)	2020	120	3	VIS/1/358/2020-Che	0.18	0	2020-12-18 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/358/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610102	283	TRAILER OF KAPATADHAARI""	2020	121	8	DIS/2/48/2020-HYD	1.25	0	2020-12-18 00:00:00	SRI DHANANJAYAN GOVIND - CHENNAI (CREATIVE ENTERTAINERS AND DISTRIBUTORS)	Trailer	0	0	DIS/2/48/2020-HYD	384	110	0	N	Dhananjayan Govind	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610103	286	BOOMI (PROMO 2)	2020	120	3	VIS/1/357/2020-Che	0.33	0	2020-12-18 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/357/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610104	59	TRAILER 2 RED""	2020	120	8	DIS/1/58/2020-HYD	2.03	0	2020-12-18 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Trailer	0	0	DIS/1/58/2020-HYD	384	110	0	N	P V Ravikishore	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610105	286	BOOMI (PROMO 5)	2020	121	3	VIS/2/57/2020-Che	0.09	0	2020-12-18 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/2/57/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610106	286	BOOMI (PROMO 1)	2020	121	3	VIS/2/56/2020-Che	1.03	0	2020-12-18 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/2/56/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610107	59	TEASER OF ZOMBIE REDDY""	2020	121	8	DIS/2/47/2020-HYD	1.04	0	2020-12-18 00:00:00	SRI CHINTHALAPATI RAJASEKHAR VARMA - VISAKHAPATNAM (APPLETREE STUDIOS PVT. LTD.)	Trailer	0	0	DIS/2/47/2020-HYD	384	110	0	N	Chinthalapati Rajasekhar Varma	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610108	58	AVS IMPERIAA KARAIKAL	2020	120	3	DIS/1/235/2020-Che	0.48	0	2020-12-18 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/235/2020-Che	384	110	0	N	Karthik Mani	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610109	59	TRAILER OF SOLO BRATHUKE SO BETTER""	2020	120	8	DIS/1/57/2020-HYD	1.49	0	2020-12-18 00:00:00	SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SRI SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED), SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP)	Trailer	0	0	DIS/1/57/2020-HYD	384	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610110	49	GHOST IN BETHLEHEM	2020	120	5	DIL/1/38/2020-THI	124.06	0	2020-12-18 00:00:00	ARUN T S - THIRUVANANTHAPURAM(ARUNODAYAM CREATIONS)	Feature	0	0	DIL/1/38/2020-THI	384	109	0	N	Arun T S	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610111	58	SONS OF LIBERTY	2020	121	6	VFL/2/583/2020-MUM	102.5	0	2020-12-18 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/583/2020-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610112	51	AAKDA	2020	120	6	DIS/1/1527/2020-MUM	24.12	0	2020-12-18 00:00:00	JAIHIND ENTERTAINMENT - PUNE	Other	0	0	DIS/1/1527/2020-MUM	384	110	0	Y	Nandkishor Bapu Thorat	0	24.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610113	266	LOVESHIP	2020	121	6	DIS/2/353/2020-MUM	29.03	0	2020-12-18 00:00:00	RAVINDRA BHIKAJI NAGARE - AHEMADNAGAR	Other	0	0	DIS/2/353/2020-MUM	384	110	0	N	Ravindra Bhikaji Nagare	0	29.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610114	161	IN PURSUIT OF LIGHT 	2020	120	6	DIS/1/1526/2020-MUM	35.11	0	2020-12-18 00:00:00	KISAN KATHORE - MUMBAI 	Other	0	0	DIS/1/1526/2020-MUM	384	110	0	N	Sakib Khalil Gore	0	35.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610115	271	CELEBRATION OF DEMOCRACY LOK SABHA ELECTION-2019 (EASTERN INDIA)	2020	120	6	VIS/1/1436/2020-MUM	35.18	0	2020-12-18 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1436/2020-MUM	106	110	0	N	PRAKASH BODAS	0	35.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610116	266	OXYGEN	2020	120	6	DIS/1/1525/2020-MUM	20.35	0	2020-12-18 00:00:00	AKASH M GIRI - OSMANABAD	Other	0	0	DIS/1/1525/2020-MUM	384	110	0	N	Akash M Giri	0	20.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610117	58	TRAILER NO 2 OF FILM SHAKEELA	2020	121	3	DIS/2/36/2020-Che	2.13	0	2020-12-18 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD, MUMBAI	Trailer	0	0	DIS/2/36/2020-Che	384	110	0	Y	Anoop vanjani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610118	82	MY HERO ACADEMIA TWO HEROES	2020	121	6	DFL/2/44/2020-MUM	96	0	2020-12-18 00:00:00	MEDIALINK ENTERTAINMENT LIMITED - HONG KONG	Feature	0	0	DFL/2/44/2020-MUM	384	109	0	N	Vaibhav Lal	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610119	49	SANGATHAMIZHAN	2020	121	3	VIL/2/104/2020-Che	150.06	0	2020-12-18 00:00:00	BHARATHI REDDY VENKATRAMA REDDY - (VIJAYA PRODUCTIONS), CHENNAI	Feature	0	0	VIL/2/104/2020-Che	106	109	0	N	Devavigins Devadhason	0	150.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610120	276	THE GREAT INDIAN KITCHEN 	2020	120	5	DIL/1/37/2020-THI	100.54	0	2020-12-18 00:00:00	JOMON JACOB - THIRUVANANTHAPURAM(MANKIND CINEMAS)	Feature	0	0	DIL/1/37/2020-THI	384	109	0	N	Jomon Jacob	0	100.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610121	276	MOPPALA	2020	120	5	DIL/1/36/2020-THI	114.58	0	2020-12-18 00:00:00	KUNHAMBU B - KASARGOD(VANASREE CREATIONS)	Feature	0	0	DIL/1/36/2020-THI	384	109	0	N	Kunhambu B	0	114.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610122	44	SOULMATE	2020	122	6	DIS/3/29/2020-MUM	28.02	0	2020-12-17 00:00:00	BLUE TURTLE PRODUCTIONS - MUMBAI	Other	0	0	DIS/3/29/2020-MUM	384	110	0	N	Pawan Kumar Sharma	0	28.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610123	44	DURGAMATI - THE MYTH	2020	121	6	VIL/2/322/2020-MUM	155.54	0	2020-12-17 00:00:00	CAPE OF GOOD FILMS LLP - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/322/2020-MUM	106	109	0	Y	Vikram Malhotra	0	155.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610124	84	AIRIA WALK INTO HAPPINESS	2020	120	6	DIS/1/1524/2020-MUM	0.33	0	2020-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1524/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610125	44	SHAKUNTALA DEVI - PROMO 3 	2020	120	6	DIS/1/1523/2020-MUM	0.33	0	2020-12-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1523/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610126	44	SHAKUNTALA DEVI - PROMO 2	2020	120	6	DIS/1/1522/2020-MUM	0.33	0	2020-12-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1522/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610245	49	ICE ORATHI	2020	121	5	DIL/2/16/2020-THI	101.58	0	2020-12-14 00:00:00	GIRISH K R - KOZHIKODE(BODHI COOL ENTERTAINMENT)	Feature	0	0	DIL/2/16/2020-THI	384	109	0	N	Girish K R	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610127	44	SHAKUNTALA DEVI - PROMO1	2020	120	6	DIS/1/1521/2020-MUM	0.33	0	2020-12-17 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1521/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610128	44	APV COOLIE NO. 1- BHABHI + DIALOGUE 	2020	120	6	DIS/1/1520/2020-MUM	0.33	0	2020-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1520/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610129	51	DETTOL FLOOR+COVID MARATHI	2020	120	6	DIS/1/1519/2020-MUM	0.2	0	2020-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1519/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610130	51	DETTOL SPRAY+CORONA MARATHI	2020	120	6	DIS/1/1518/2020-MUM	0.2	0	2020-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1518/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610131	58	PLAN PANNI PANNANUM (VIDEO SONG - PLAN PANNI PANNAA..)	2020	121	3	VIS/2/55/2020-Che	3.16	0	2020-12-17 00:00:00	SINTHAN LAKSHAMANA PERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP),  TIRUVALLUR	Song	0	0	VIS/2/55/2020-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610132	44	APV COOLIE NO. 1-HUSNA + ATTRI 	2020	120	6	DIS/1/1517/2020-MUM	0.33	0	2020-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1517/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610133	44	APV COOLIE NO. 1-HUSNA + DIALOGUE	2020	120	6	DIS/1/1516/2020-MUM	0.18	0	2020-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1516/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610134	82	SONG:-“AGE 18 (AMIT DHULL) "	2020	121	6	VIS/2/590/2020-MUM	3.3	0	2020-12-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/590/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610135	58	MAARA - TAMIL - LYRICAL VIDEO SONG - 3 (OH AZHAGE)	2020	120	3	VIS/1/356/2020-Che	4.43	0	2020-12-17 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/356/2020-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610136	58	SONG PROMO NO.1 AND 2 SONG:-“NAMMA OORU SINGARI” (04 MIN AND 30 SEC) (VIJAY ANTONY)	2020	120	3	VIS/1/355/2020-Che	4.3	0	2020-12-17 00:00:00	SAREGAMA INDIA LIMITED, MUMBAI	Song	0	0	VIS/1/355/2020-Che	106	110	0	N	Sanjay Kumar Chaurasia	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610137	82	NINE HILLS ONE VALLEY	2020	120	9	DIL/1/16/2020-GUW	75	0	2020-12-17 00:00:00	WAREPAM JHANSIRANI - IMPHAL WEST, HAOBAM PABAN KUMAR - IMPHAL WEST	Feature	0	0	DIL/1/16/2020-GUW	384	109	0	N	Warepam Jhansirani	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610138	277	CHIYAHIR RONG... THE COLOUR OF PEN	2020	120	9	DIL/1/15/2020-GUW	80.2	0	2020-12-17 00:00:00	ROSY BORA - GUWAHATI	Feature	0	0	DIL/1/15/2020-GUW	384	109	0	N	Rosy Bora	0	80.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610139	271	BATMAN : SOUL OF THE DRAGON	2020	121	6	VFL/2/582/2020-MUM	79.24	0	2020-12-17 00:00:00	JAMES KRIEG, SAM LIU, KIMBERLEY S MOREAU, WARNER BROS.	Feature	0	0	VFL/2/582/2020-MUM	106	109	0	Y	Akash Bhatnagar	0	79.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610140	64	GAON KE LAAL	2020	121	6	VIL/2/321/2020-MUM	142.55	0	2020-12-17 00:00:00	E.A.N TRIPATHI,  JAINAB ART MOVIES	Feature	0	0	VIL/2/321/2020-MUM	106	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610141	59	THE EQUALIZER 	2020	121	6	VFL/2/581/2020-MUM	131.55	0	2020-12-17 00:00:00	TODD BLACK,JASON BLUMENTHAL,SONY PICTURES USA	Feature	0	0	VFL/2/581/2020-MUM	106	109	0	Y	Kavitha Prasanna	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610142	161	NILANI	2020	121	6	DIS/2/352/2020-MUM	29.57	0	2020-12-17 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/2/352/2020-MUM	384	110	0	Y	Bhupendra Sarveshwar Kainthola	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610143	64	SHANKAR	2020	121	6	DIL/2/203/2020-MUM	142.59	0	2020-12-17 00:00:00	YASH  RAJ ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/203/2020-MUM	384	109	0	Y	Rakesh Singh	0	142.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610144	45	DETTOL SPRAY+CORONA KANNADA	2020	120	6	DIS/1/1515/2020-MUM	0.2	0	2020-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1515/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610145	45	DETTOL FLOOR+COVID KANNADA	2020	120	6	DIS/1/1514/2020-MUM	0.2	0	2020-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1514/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610175	44	TV PROMO - PROMO 2 - WONDER WOMAN 1984	2020	121	6	VFS/2/42/2020-MUM	0.33	0	2020-12-16 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/42/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610146	44	EXPRESS RAJA 	2020	120	1	VIL/1/24/2020-CUT	130.51	0	2020-12-17 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD, UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD	Feature	0	0	VIL/1/24/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610147	44	BISHWA	2020	120	7	DIL/1/11/2020-DEL	119.02	0	2020-12-17 00:00:00	NILA MADHAB PANDA - SOUTH	Feature	0	0	DIL/1/11/2020-DEL	384	109	0	N	Nila Madhab Panda	0	119.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610148	61	WEAVING WORDS WITH WATER: AJEET COUR	2020	120	7	VIS/1/439/2020-DEL	27.24	0	2020-12-17 00:00:00	SAHITYA AKADEMI	Educational	0	0	VIS/1/439/2020-DEL	106	110	0	N	Meera Dewan	0	27.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610149	59	EE CHARITRA E" SIRATO?  (REVISED)"	2020	120	3	VIL/1/47/2020-Che	134.58	0	2020-12-17 00:00:00	M/S SAI LAKSHMI PICTURES, CHENNAI	Feature	0	0	VIL/1/47/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	134.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610150	59	KALIYUGA RAVANASURUDU   (REVISED)	2020	121	3	VIL/2/103/2020-Che	143.31	0	2020-12-17 00:00:00	M/S RAJALAKSHMI CINE ART CREATIONS, CHENNAI	Feature	0	0	VIL/2/103/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	143.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610151	283	BOOMI (VIDEO TRAILER) - DUBBED FROM TAMIL BOOMI" VIDEO TRAILER"	2020	121	3	VIS/2/54/2020-Che	1.49	0	2020-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Trailer	0	0	VIS/2/54/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610152	276	BOOMI (VIDEO TRAILER) - DUBBED FROM TAMIL BOOMI" - VIDEO TRAILER"	2020	121	3	VIS/2/53/2020-Che	1.49	0	2020-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Trailer	0	0	VIS/2/53/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610153	286	BOOMI (VIDEO TRAILER)	2020	121	3	VIS/2/52/2020-Che	1.49	0	2020-12-17 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Trailer	0	0	VIS/2/52/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610697	42	ORCHID	2020	120	2	DIL/1/62/2020-KOL	116.42	0	2020-12-30 00:00:00	M/S. PAINT TUNE	Feature	0	0	DIL/1/62/2020-KOL	384	109	0	N	Biva Samadder	0	116.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610154	58	YASKO VESTI	2020	120	3	DIS/1/234/2020-Che	0.33	0	2020-12-17 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/234/2020-Che	384	110	0	N	Chakkaravarthi Gurusami	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610155	58	SHIELD 24 HAND GUARD V2	2020	120	3	DIS/1/233/2020-Che	1.03	0	2020-12-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/233/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610156	58	 SHIELD 24 HAND GUARD V1	2020	120	3	DIS/1/232/2020-Che	1.03	0	2020-12-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/232/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610157	58	SHIELD 24 HAND GUARD 	2020	120	3	DIS/1/231/2020-Che	0.48	0	2020-12-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/231/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610158	53	JHIATE TO PARI	2020	120	1	VIL/1/23/2020-CUT	109.48	0	2020-12-16 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED - CUTTACK	Feature	0	0	VIL/1/23/2020-CUT	106	109	0	N	Minakshi Pattanaik	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610159	61	INSIDE MAN: MOST WANTED	2020	121	6	VFL/2/580/2020-MUM	101.07	0	2020-12-16 00:00:00	OGDEN GAVANSKI/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/580/2020-MUM	106	109	0	Y	Sajith Pillai	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610160	61	UNDERCOVER BROTHER 2 	2020	121	6	VFL/2/579/2020-MUM	79.11	0	2020-12-16 00:00:00	HAL LIEBERMAN/MIKE ELLIOTT/JOSEPH P. GENIER/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/579/2020-MUM	106	109	0	Y	Sajith Pillai	0	79.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610161	64	 DUM	2020	121	6	VIL/2/320/2020-MUM	114.5	0	2020-12-16 00:00:00	S.B ENTERTAINMENT FILMS - MUMBAI	Feature	0	0	VIL/2/320/2020-MUM	106	109	0	Y	Bablu Ramayan Prasad	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610162	44	FAST AND FURIOUS 7 	2020	121	6	VFL/2/578/2020-MUM	130.25	0	2020-12-16 00:00:00	VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL  PICTURES	Feature	0	0	VFL/2/578/2020-MUM	106	109	0	Y	Sajith Pillai	0	130.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610163	58	BOBBY JASOOS	2020	120	6	VIL/1/67/2020-MUM	103.53	0	2020-12-16 00:00:00	BORN FREE ENTERTAINMENT AND  RELIANCE BIG ENTERTAINMENT LTD	Feature	0	0	VIL/1/67/2020-MUM	106	109	0	Y	Subhash Suresh	0	115.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610164	44	SONG – MOHABBAT AJNABI OF FILM - SAYONEE	2020	120	6	VIS/1/1435/2020-MUM	3.29	0	2020-12-16 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1435/2020-MUM	106	110	0	N	Mukesh Pishorilal Sachdeva	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610165	59	C.B.I.DIARY   (REVISED)	2020	121	3	VIL/2/102/2020-Che	116.53	0	2020-12-16 00:00:00	M/S SOWDAMINI PICTURES, HYDERABAD	Feature	0	0	VIL/2/102/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	116.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610166	58	KAAKIYIN VETTAI	2020	121	3	VIL/2/101/2020-Che	130.49	0	2020-12-16 00:00:00	GEORGE T LUKOSE - (GOODWILL ENTERTAINMENTS), KOTTAYAM	Feature	0	0	VIL/2/101/2020-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	130.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610167	58	DAAM DOOM KALYANAM	2020	120	3	DIL/1/66/2020-Che	132.2	0	2020-12-16 00:00:00	MOHANRAJAN ANANDAN - (SANTHA DHURGAI MOVIES), SALEM	Feature	0	0	DIL/1/66/2020-Che	384	109	0	Y	Mohanrajan Anandan	0	136.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610168	64	PYAR ME PAGAL SANKI AASHIQ 	2020	121	6	VIL/2/319/2020-MUM	111.38	0	2020-12-16 00:00:00	MAHI FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/319/2020-MUM	106	109	0	Y	Mahi R	0	113.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610169	44	SONG : KHWABEEDA	2020	120	6	VIS/1/1434/2020-MUM	4.41	0	2020-12-16 00:00:00	MADHUSRI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1434/2020-MUM	106	110	0	N	Madhurima Tuli	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610170	44	TU MERA NAHI (SHADOW MIX)	2020	120	6	VIS/1/1433/2020-MUM	3.48	0	2020-12-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1433/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610171	61	SONG - AUGUST DIARIES (DJ SHADOW DUBAI REMIX)	2020	120	6	VIS/1/1432/2020-MUM	3.47	0	2020-12-16 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1432/2020-MUM	106	110	0	N	Arjun Sanjiv Shah	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610172	51	SONG - TUZA REEL	2020	120	6	VIS/1/1431/2020-MUM	3	0	2020-12-16 00:00:00	AJAY SUDARSHAN GUNDU - THANE	Song	0	0	VIS/1/1431/2020-MUM	106	110	0	N	Ajay Sudarshan Gundu	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610173	44	NETFLIX - AK VS AK 2	2020	120	6	VIS/1/1430/2020-MUM	0.33	0	2020-12-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1430/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610174	44	NETFLIX - AK VS AK	2020	120	6	VIS/1/1429/2020-MUM	0.33	0	2020-12-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1429/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610176	59	TV PROMO - PROMO 2 - WONDER WOMAN 1984 	2020	121	6	VFS/2/41/2020-MUM	0.33	0	2020-12-16 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/41/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610177	42	HOICHOI - DRACULA SIR WORLD PREMIERE	2020	121	6	DIS/2/351/2020-MUM	0.3	0	2020-12-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/351/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610178	44	SONG - HANUMAN CHALISA	2020	120	6	DIS/1/1513/2020-MUM	8.2	0	2020-12-16 00:00:00	SWEET BEATS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1513/2020-MUM	384	110	0	N	Somesh Mathur	0	8.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610179	44	SONG - DIL E NAADAAN	2020	120	6	DIS/1/1512/2020-MUM	6.55	0	2020-12-16 00:00:00	SWEET BEATS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1512/2020-MUM	384	110	0	N	Somesh Mathur	0	6.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610180	61	SONG - WISH YOU WERE HERE	2020	120	6	DIS/1/1511/2020-MUM	4.38	0	2020-12-16 00:00:00	SWEET BEATS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1511/2020-MUM	384	110	0	N	Somesh Mathur	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610181	44	DETTOL FLOOR+COVID	2020	120	6	DIS/1/1510/2020-MUM	0.2	0	2020-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1510/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610182	44	DETTOL SPRAY+CORONA	2020	120	6	DIS/1/1509/2020-MUM	0.2	0	2020-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1509/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610183	44	TRL A - THE CROODS: A NEW AGE 	2020	120	6	DFS/1/44/2020-MUM	2.35	0	2020-12-16 00:00:00	SWIFT / UNIVERSAL PICTURES	Trailer	0	0	DFS/1/44/2020-MUM	384	110	0	N	Nitin Bikhchandani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610184	49	LALBAGH	2020	120	5	VIL/1/19/2020-THI	104.49	0	2020-12-16 00:00:00	RAJESH ZACHARIAS - ERNAKULAM(CELEBS AND REDCARPET)	Feature	0	0	VIL/1/19/2020-THI	106	109	0	N	Rajesh Zacharias	0	104.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610185	276	SWAPNANGAL POOKKUNNA KAADU	2020	120	5	DIL/1/35/2020-THI	82.34	0	2020-12-15 00:00:00	SOHANLAL D - THIRUVANANTHAPURAM(SOHAN LAL CINEMA)	Children`s Film	0	0	DIL/1/35/2020-THI	384	109	0	N	Sohanlal D	0	82.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610186	44	LUDO	2020	121	6	VIL/2/318/2020-MUM	149.37	0	2020-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , ANURAG BASU PRODUCTIONS LLP - MUMBAI	Feature	0	0	VIL/2/318/2020-MUM	106	109	0	Y	Anurag Subrata Basu	0	150.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610187	44	SONG NO. 01 (SONG: RAMTA JOGI GAATA HAI") OF ALBUM: "RAMTA JOGI GAATA HAI""	2020	120	6	VIS/1/1428/2020-MUM	4.44	0	2020-12-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1428/2020-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610188	44	SONG  AAJ MERE SAATH SIRF TUM HO	2020	120	6	VIS/1/1427/2020-MUM	4	0	2020-12-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1427/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610189	54	SONG GADBAD	2020	120	6	VIS/1/1426/2020-MUM	4.03	0	2020-12-15 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1426/2020-MUM	106	110	0	N	Sayra Munir Patel	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610190	61	SONG - YOU MAKE ME	2020	121	6	VIS/2/589/2020-MUM	3.23	0	2020-12-15 00:00:00	SIDDHANT MISHRA - MUMBAI	Song	0	0	VIS/2/589/2020-MUM	106	110	0	N	Siddhant Mishra	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610191	61	CLOSER – DUALIST INQUIRY FT. SANCHAL MALHAR	2020	121	6	VIS/2/588/2020-MUM	4.09	0	2020-12-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/588/2020-MUM	106	110	0	N	Milind Ghag	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610192	44	COOLIE NO. 1 - POMO NO. 60 - CO BRANDED WITH BIKAJI	2020	120	6	VIS/1/1425/2020-MUM	0.28	0	2020-12-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Advertisement	0	0	VIS/1/1425/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610193	82	BORDERLANDS	2020	120	6	VIS/1/1424/2020-MUM	67	0	2020-12-15 00:00:00	ASHAY GANGWAR - MUMBAI	Other	0	0	VIS/1/1424/2020-MUM	106	110	0	N	Ashay Gangwar	0	67	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610194	61	LIKE A BOSS 	2020	121	6	VFL/2/577/2020-MUM	81.15	0	2020-12-15 00:00:00	 MARC EVANS  /  ITAY REISS / JOEL ZADAK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/577/2020-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610195	276	THARIODE	2020	120	5	DIS/1/62/2020-THI	40	0	2020-12-15 00:00:00	BABY CHAITHANYA - WAYANAD(CASABLANCA FILM FACTORY)	Other	0	0	DIS/1/62/2020-THI	384	110	0	N	Baby Chaithanya	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610196	61	BE EASY	2020	120	6	DIS/1/1508/2020-MUM	2.59	0	2020-12-15 00:00:00	CHIRAG TODI - AHMADABAD	Song	0	0	DIS/1/1508/2020-MUM	384	110	0	N	Chirag Todi	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610197	271	POSTER	2020	120	6	DIS/1/1507/2020-MUM	1.53	0	2020-12-15 00:00:00	DATTARAY NARAYANRAO THOSARE - PARBHANI	Other	0	0	DIS/1/1507/2020-MUM	384	110	0	N	Dattaray Narayanrao Thosare	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610198	59	PROMOS 1 TO 5 OF  KALAPOSHAKULU (ANDARAM)""	2020	121	8	VIS/2/20/2020-HYD	2.16	0	2020-12-15 00:00:00	SRI SUDHAKAR REDDY MUNAGALA - PRAKASAM (SRI VENNELA CREATIONS)	Promos	0	0	VIS/2/20/2020-HYD	106	110	0	N	Sudhakar Reddy Munagala	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610199	59	TRAILER OF  KALAPOSHAKULU (ANDARAM)""	2020	121	8	DIS/2/46/2020-HYD	1.57	0	2020-12-15 00:00:00	SRI SUDHAKAR REDDY MUNAGALA - PRAKASAM (SRI VENNELA CREATIONS)	Trailer	0	0	DIS/2/46/2020-HYD	384	110	0	N	Sudhakar Reddy Munagala	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610200	44	SONG - JUDA KAR DIYA	2020	120	6	VIS/1/1423/2020-MUM	5.02	0	2020-12-15 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1423/2020-MUM	106	110	0	N	Vipin Kakkar	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610201	44	SONG MAIN HOON TERA	2020	120	6	VIS/1/1422/2020-MUM	3.49	0	2020-12-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1422/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610202	54	SONG : JACK N JILL	2020	120	6	VIS/1/1421/2020-MUM	3.18	0	2020-12-15 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1421/2020-MUM	106	110	0	N	Vijay Nikam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610203	54	SONG:-“MOONLIGHT” (HARNOOR) 	2020	121	6	VIS/2/587/2020-MUM	3.15	0	2020-12-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/587/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610204	44	SONG - OHH MAA	2020	120	6	VIS/1/1420/2020-MUM	4.33	0	2020-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1420/2020-MUM	106	110	0	N	Bhushan Dua	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610205	44	YAARIYAAN WARIYAN	2020	121	6	VIS/2/586/2020-MUM	3.04	0	2020-12-15 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/586/2020-MUM	106	110	0	N	Abbas Syed	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610206	44	DIALOGUE PROMO NO. 57 TO 59 OF COOLIE NO. 1	2020	120	6	VIS/1/1419/2020-MUM	1.09	0	2020-12-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1419/2020-MUM	106	110	0	N	Vashu Bhagnani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610207	44	DIALOGUE PROMO NO. 54 TO 56 OF COOLIE NO. 1	2020	120	6	VIS/1/1418/2020-MUM	0.54	0	2020-12-15 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1418/2020-MUM	106	110	0	N	Vashu Bhagnani	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610208	51	SONG - DHAR MAZYA HATALA	2020	120	6	VIS/1/1417/2020-MUM	4.53	0	2020-12-15 00:00:00	GSM FILMS - PUNE	Song	0	0	VIS/1/1417/2020-MUM	106	110	0	N	Sharad Gore	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610209	64	GAJAKESSARI	2020	121	1	VIL/2/48/2020-CUT	130.51	0	2020-12-15 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/48/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	130.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610210	44	APV UNPAUSED SONG NAYI DHOOP FINAL	2020	120	6	DIS/1/1506/2020-MUM	2.03	0	2020-12-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1506/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610211	44	THEATRICAL TRAILER OF FILM - RAMPRASAD KI TEHRVI	2020	120	6	DIS/1/1505/2020-MUM	1.41	0	2020-12-15 00:00:00	JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/1/1505/2020-MUM	384	110	0	N	Dipti Kotak	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610212	59	 AMMORUTHALI (VIDEO SONG 6 - RA EGIRI EGIRI RA..)	2020	120	3	VIS/1/354/2020-Che	4.21	0	2020-12-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/354/2020-Che	106	110	0	N	Ishari K Ganesh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610213	58	MAARA - TAMIL - LYRICAL VIDEO SONG - 2 ORU ARAI UNATHU""	2020	120	3	VIS/1/353/2020-Che	4	0	2020-12-15 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/353/2020-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610243	44	THEATRICAL TRAILER OF IN CAR	2020	122	6	DIS/3/28/2020-MUM	1.23	0	2020-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/28/2020-MUM	384	110	0	Y	Sajid Iqbal Qureshi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610214	58	MAARA - TAMIL - LYRICAL VIDEO SONG -1 (YAAR AZHAIPATHU)	2020	120	3	VIS/1/352/2020-Che	4.06	0	2020-12-15 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/352/2020-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610215	58	ENGA PORA DE - VIDEO ALBUM SONG	2020	120	3	VIS/1/351/2020-Che	4.24	0	2020-12-15 00:00:00	SHANTHNOO BHAGYARAJ - CHENNAI	Other	0	0	VIS/1/351/2020-Che	106	110	0	N	Shanthnoo Bhagyaraj	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610216	59	KRODHAM    (REVISED)	2020	121	3	VIL/2/100/2020-Che	119.08	0	2020-12-15 00:00:00	M/S SURYODHAYA ART MOVIES, CHENNAI	Feature	0	0	VIL/2/100/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610217	61	VANGUARD	2020	121	3	DFL/2/1/2020-Che	106.07	0	2020-12-15 00:00:00	GOLDEN DRAGON PICTURES LIMITED - HONG KONG	Feature	0	0	DFL/2/1/2020-Che	384	109	0	Y	Ravindran Ramaiah	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610218	44	CHOTE NAWAB	2020	122	6	DIL/3/38/2020-MUM	108.3	0	2020-12-15 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Feature	0	0	DIL/3/38/2020-MUM	384	109	0	N	Vikram_mehra Siddharth_anand_kumar	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610219	51	TAK-TAK	2020	120	6	DIL/1/61/2020-MUM	91.32	0	2020-12-15 00:00:00	CHITRACOMPANY - SATARA	Children`s Film	0	0	DIL/1/61/2020-MUM	384	109	0	N	Vishal Nana Kudale	0	91.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610220	82	SAJANI HAMAR	2020	120	2	DIL/1/54/2020-KOL	154.03	0	2020-12-15 00:00:00	SANJAY KUMAR 	Feature	0	0	DIL/1/54/2020-KOL	384	109	0	N	Sanjay Kumar	0	154.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610221	59	AAKAASAM NEE HADHDHURA	2020	120	3	DIL/1/65/2020-Che	151.13	0	2020-12-15 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/65/2020-Che	384	109	0	Y	Suriya Sivakumar	0	151.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610222	59	AMMORUTHALI (VIDEO SONG 5 - SAMI MA SAMI..)	2020	120	3	VIS/1/350/2020-Che	2.06	0	2020-12-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/350/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610223	59	AMMORUTHALI (VIDEO SONG 4 - CHOOSONU..)	2020	120	3	VIS/1/349/2020-Che	2.05	0	2020-12-15 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/349/2020-Che	106	110	0	N	Ishari K Ganesh	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610224	58	 JEYACHANDRAN TEXTILES .	2020	120	3	DIS/1/230/2020-Che	0.33	0	2020-12-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/230/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610225	58	K.CHINNATHURAI CO	2020	120	3	DIS/1/229/2020-Che	1.08	0	2020-12-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/229/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610226	276	  VAVVALUM    PERAKKAYUM	2020	120	5	DIL/1/34/2020-THI	131.57	0	2020-12-15 00:00:00	RAGHUCHANDRAN MENON J - ERNAKULAM(RSJPR ENTERTAINMENT)	Feature	0	0	DIL/1/34/2020-THI	384	109	0	Y	Raghuchandran Menon J	0	131.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610227	276	SAAJAN BAKERY SINCE 1962	2020	120	5	DIL/1/33/2020-THI	124.17	0	2020-12-15 00:00:00	VISAKH SUBRAMANIAM - THIRUVANANTHAPURAM(FUNTASTIC FILMS)	Feature	0	0	DIL/1/33/2020-THI	384	109	0	Y	Visakh Subramaniam	0	124.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610228	59	MAA VOORI PREMA KATHA	2020	121	8	DIL/2/129/2020-HYD	108.16	0	2020-12-14 00:00:00	SRI MANJUNATH SATHANUR VADDE - KURNOOL (SRI MALLIKARJUNA SWAMI CREATIONS)	Feature	0	0	DIL/2/129/2020-HYD	384	109	0	Y	Manjunath Sathanur Vadde	0	111.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610229	59	JOURNALIST""	2020	121	8	DIL/2/128/2020-HYD	108	0	2020-12-14 00:00:00	SRI GARAGAPARTHI RAMAKRISHNA - HYDERABAD (GRK FILMS)	Feature	0	0	DIL/2/128/2020-HYD	384	109	0	N	Garagaparthi Ramakrishna	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610230	58	KAADAL""	2020	121	8	VIL/2/153/2020-HYD	132.28	0	2020-12-14 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/2/153/2020-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	132.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610231	59	GUNDE (PRANAYAM) 	2020	121	8	DIL/2/127/2020-HYD	105.53	0	2020-12-14 00:00:00	SRI AEDDULA BABU - MAHBUBNAGAR (BHANU TEJA CREATIONS)	Feature	0	0	DIL/2/127/2020-HYD	384	109	0	N	Aeddula Babu	0	105.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610232	44	BADLA KHOON KA	2020	121	6	VIL/2/317/2020-MUM	115.08	0	2020-12-14 00:00:00	SRIDHAR NARAYANAN, S. SARVANAN, ACTION TAKE MOVIES	Feature	0	0	VIL/2/317/2020-MUM	106	109	0	Y	Lalit Yadav	0	115.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610233	59	THE IMMORTAL WARS 	2020	121	6	VFL/2/576/2020-MUM	90.51	0	2020-12-14 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/576/2020-MUM	106	109	0	N	Anil Khera	0	90.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610234	161	SONGS OF AN OASIS	2020	120	6	DIS/1/1504/2020-MUM	12	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1504/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610235	44	SAYONEE 	2020	121	7	DIL/2/9/2020-DEL	111.35	0	2020-12-14 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/9/2020-DEL	384	109	0	Y	Mukesh Pishorilal Sachdeva	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610236	266	AGATIK	2020	121	6	DIS/2/350/2020-MUM	22.16	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/2/350/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	22.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610237	266	VALAN (A TURN)	2020	120	6	DIS/1/1503/2020-MUM	12.41	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1503/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	12.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610238	105	3C48	2020	120	6	DIS/1/1502/2020-MUM	24	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1502/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610239	161	RETURN TO CINDER	2020	121	6	DIS/2/349/2020-MUM	21.17	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/2/349/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	21.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610240	161	RAAT BAKI	2020	121	6	DIS/2/348/2020-MUM	29.24	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/2/348/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	29.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610241	148	SONGS FROM A FAR AWAY LAND	2020	120	6	DIS/1/1501/2020-MUM	24.01	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1501/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	24.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610242	161	AASHAON KE PAAR	2020	120	6	DIS/1/1500/2020-MUM	23.41	0	2020-12-14 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1500/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	23.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610246	276	C U SOON	2020	120	5	DIL/1/32/2020-THI	99.34	0	2020-12-14 00:00:00	FAHADH FAASIL - ERNAKULAM(FAHADH FAASIL AND FRIENDS)	Feature	0	0	DIL/1/32/2020-THI	384	109	0	N	Fahadh Faasil	0	99.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610247	276	JWALAMUKHI	2020	120	5	DIL/1/31/2020-THI	107.12	0	2020-12-14 00:00:00	B VISHWANATHA - MYSORE(SIMHAVAHINI CINE CREATIONS (R))	Feature	0	0	DIL/1/31/2020-THI	384	109	0	N	B Vishwanatha	0	107.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610248	276	ORANGE MARANGALUDE VEEDU (HOUSE OF ORANGE TREES)	2020	120	5	DIL/1/30/2020-THI	112.01	0	2020-12-14 00:00:00	SIRAJUDIN S - THIRUVANANTHAPURAM(MOVIE NOMADS)	Feature	0	0	DIL/1/30/2020-THI	384	109	0	N	Sirajudin S	0	112.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610249	277	BREAKING THE SILENCE	2020	120	9	DIS/1/10/2020-GUW	28.15	0	2020-12-26 00:00:00	PARTHAJIT BARUAH - NAGAON	Other	0	0	DIS/1/10/2020-GUW	384	110	0	N	Parthajit Baruah	0	28.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610250	292	PAAI-THE MAT	2020	121	5	DIL/2/19/2020-THI	117.28	0	2020-12-26 00:00:00	SREELAJA MUKUNDA KUMARAN - ERNAKULAM(MK ANN PRODUCTIONS)	Feature	0	0	DIL/2/19/2020-THI	384	109	0	N	Sreelaja Mukunda Kumaran	0	117.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610251	49	KAKKATHURUTHU	2020	120	5	DIL/1/63/2020-THI	96.17	0	2020-12-25 00:00:00	MADHUSOODANAN K B - ERNAKULAM(FRAME TO FRAME FILMS)	Feature	0	0	DIL/1/63/2020-THI	384	109	0	N	Madhusoodanan K B	0	96.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610252	276	ALICE IN PANCHALINADU	2020	120	5	DIL/1/62/2020-THI	108.12	0	2020-12-25 00:00:00	SUDHIN VAMATTAM - ERNAKULAM(AICE CORPORATION)	Feature	0	0	DIL/1/62/2020-THI	384	109	0	N	Sudhin Vamattam	0	108.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610253	49	EK DIN	2020	121	5	DIL/2/18/2020-THI	146.38	0	2020-12-25 00:00:00	SHIBUG SUSEELAN - ERNAKULAM(MOVIE JUNCTION)	Feature	0	0	DIL/2/18/2020-THI	384	109	0	N	Shibug Suseelan	0	146.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610254	276	PYALI	2020	120	5	DIL/1/61/2020-THI	117.53	0	2020-12-25 00:00:00	THACHIL MATHEW VARGHESE - ERNAKULAM(NF VARGHESE PICTURES PRIVATE LIMITED)	Feature	0	0	DIL/1/61/2020-THI	384	109	0	N	Thachil Mathew Varghese	0	117.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610255	276	MUDDY	2020	120	5	DIL/1/60/2020-THI	138.32	0	2020-12-25 00:00:00	PRAGABHALDAS K V - PALAKKAD(PK 7 CREATIONS)	Feature	0	0	DIL/1/60/2020-THI	384	109	0	N	Pragabhaldas K V	0	138.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610256	288	SAMASYA H	2020	120	5	DIL/1/59/2020-THI	96.34	0	2020-12-25 00:00:00	PRAVEESH KUMAR P - MALAPPURAM(RAJADEEPAM CINEMAS)	Educational	0	0	DIL/1/59/2020-THI	384	109	0	N	Praveesh Kumar P	0	96.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610257	288	PRATIKRITI	2020	120	5	DIL/1/58/2020-THI	119.5	0	2020-12-25 00:00:00	PRAVEEN P R - THRISSUR(DEVLAG PRODUCTIONS)	Feature	0	0	DIL/1/58/2020-THI	384	109	0	N	Praveen P R	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610258	276	KARMASAGARAM VISHUDHA CHAVARAYACHAN	2020	120	5	DIL/1/57/2020-THI	105.18	0	2020-12-25 00:00:00	AHAMMED ANSARY - KOTTAYAM(SPARTAN COMMUNICATIONS)	Feature	0	0	DIL/1/57/2020-THI	384	109	0	N	Ahammed Ansary	0	105.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610259	276	VELUTHA MADHURAM	2020	120	5	DIL/1/56/2020-THI	103.37	0	2020-12-25 00:00:00	SISIRA SATHEESAN K - KANNUR(VAIKHARI CREATIONS)	Feature	0	0	DIL/1/56/2020-THI	384	109	0	N	Sisira Satheesan K	0	103.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610260	276	SUNNY	2020	120	5	DIL/1/55/2020-THI	94.27	0	2020-12-25 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Feature	0	0	DIL/1/55/2020-THI	384	109	0	N	RANJITH SANKAR	0	94.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610261	45	BENGALURU 69	2020	122	4	DIL/3/28/2020-BAN	105.03	0	2020-12-24 00:00:00	GULZAR ZAKIR HUSHENKAREEMKHAN - BANGALORE URBAN	Feature	0	0	DIL/3/28/2020-BAN	384	109	0	N	Gulzar Zakir Hushenkareemkhan	0	105.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610262	59	 BOMMA ADIRINDI DIMMA TIRIGINDI ""	2020	121	8	DIL/2/137/2020-HYD	109	0	2020-12-24 00:00:00	SRI MADHU LUKALAPU - HYDERABAD (MANIDEEP ENTERTAINMENTS)	Feature	0	0	DIL/2/137/2020-HYD	384	109	0	Y	Madhu Lukalapu	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610263	283	 SEETHAYANAM ""	2020	121	8	DIL/2/136/2020-HYD	135.12	0	2020-12-24 00:00:00	SMT. LALITHA RAJYALAKSHMI BD - HYDERABAD (COLORCLOUDS ENTERTAINMENTS)	Feature	0	0	DIL/2/136/2020-HYD	384	109	0	Y	Lalitha Rajyalakshmi Bd	0	135.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610264	53	EI BODHE PREMA	2020	121	1	VIL/2/51/2020-CUT	92.41	0	2020-12-24 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/51/2020-CUT	106	109	0	N	Minakshi Pattanaik	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610265	58	MOOTHAVAN""	2020	121	8	VIL/2/158/2020-HYD	118.56	0	2020-12-24 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/158/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610266	59	SWACHH BHARAT GADGE BABA""	2020	120	8	VIS/1/36/2020-HYD	19.25	0	2020-12-24 00:00:00	SRI TIRUMALA VENKATA SWAMY - HYDERABAD	Other	0	0	VIS/1/36/2020-HYD	106	110	0	N	Tirumala Venkata Swamy	0	19.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610267	59	ADVAITA (AKSHARA) 	2020	120	8	VIS/1/35/2020-HYD	53.44	0	2020-12-24 00:00:00	MS. MEESALA VENKATA PRAMEELA - HYDERABAD (AMRUTH BABA CREATIONS)	Other	0	0	VIS/1/35/2020-HYD	106	110	0	N	Meesala Venkata Prameela	0	53.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610268	82	RUKUNI KOINA ( THE BARREN BRIDE)	2020	120	9	DIL/1/20/2020-GUW	74	0	2020-12-24 00:00:00	JADAB MAHANTA - TINSUKIA, PRODIP BORAH - CHARAIDEO, DEBAJIT BORAH - SIBSAGAR	Feature	0	0	DIL/1/20/2020-GUW	384	109	0	Y	Jadab Mahanta	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610269	44	UDGHARSHA.	2020	121	6	VIL/2/327/2020-MUM	119.35	0	2020-12-24 00:00:00	D CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/327/2020-MUM	106	109	0	Y	Jayanta Ghosh	0	124.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610270	161	OH MY LADLEE	2020	120	6	VIS/1/1471/2020-MUM	33.36	0	2020-12-24 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1471/2020-MUM	106	110	0	N	PRAKASH BODAS	0	33.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610271	43	JOKE SAMRAT	2020	120	6	VIL/1/69/2020-MUM	154.18	0	2020-12-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/69/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	154.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610272	44	3I 3 INDIANS	2020	120	7	DIL/1/13/2020-DEL	125.02	0	2020-12-24 00:00:00	PES PRODUCTIONS - NEW DELHI	Feature	0	0	DIL/1/13/2020-DEL	384	109	0	N	Syed Ali Athar	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610273	44	SONG- LOVE ME  OF FILM SHAKEELA	2020	122	6	VIS/3/37/2020-MUM	2.03	0	2020-12-24 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Song	0	0	VIS/3/37/2020-MUM	106	110	0	N	Anoop vanjani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610274	64	SONG: BOMBAY MAI  KA BA	2020	120	6	VIS/1/1470/2020-MUM	2.4	0	2020-12-24 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1470/2020-MUM	106	110	0	N	Anubhav P Sinha	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610275	51	GUNTLO MI 	2020	120	6	VIS/1/1469/2020-MUM	5.07	0	2020-12-24 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Song	0	0	VIS/1/1469/2020-MUM	106	110	0	N	Prashant Prakash Chandrikapure	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610276	44	SONG NAINA TU	2020	121	6	VIS/2/602/2020-MUM	4.29	0	2020-12-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/602/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610277	44	SONG NA TERI GALTI	2020	120	6	VIS/1/1468/2020-MUM	4.19	0	2020-12-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1468/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610278	44	SONG: RONE DE	2020	121	6	VIS/2/601/2020-MUM	4.08	0	2020-12-24 00:00:00	M/S. SIDDIQUI PRODUCTION HOUSE - THANE	Song	0	0	VIS/2/601/2020-MUM	106	110	0	N	Qasim Shahabuddin Siddiqui	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610279	44	SONG - SAATH SAATH MEIN	2020	120	6	VIS/1/1467/2020-MUM	3.42	0	2020-12-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1467/2020-MUM	106	110	0	N	Sujit Kharwar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610280	54	SONG - TU KI JAANE	2020	121	6	VIS/2/600/2020-MUM	3.37	0	2020-12-24 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/2/600/2020-MUM	106	110	0	N	Sameer Uddin	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610281	44	SONG AKHIYAAN TADPEGI	2020	120	6	VIS/1/1466/2020-MUM	3.32	0	2020-12-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1466/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610282	61	SONG - CURTAINS	2020	120	6	VIS/1/1465/2020-MUM	3.24	0	2020-12-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1465/2020-MUM	106	110	0	N	Vinod Atraye	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610283	51	(SONG) TUZYA NAJREN KELA WAR	2020	120	6	VIS/1/1464/2020-MUM	3.11	0	2020-12-24 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1464/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610284	61	SONG– COURAGE	2020	120	6	VIS/1/1463/2020-MUM	2.45	0	2020-12-24 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1463/2020-MUM	106	110	0	N	Tribhuvan Kori	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610285	82	JUGNI 2.0 	2020	120	6	VIS/1/1462/2020-MUM	3.05	0	2020-12-24 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1462/2020-MUM	106	110	0	N	Karan Punjwani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610286	54	JUGNI 2.0 CUTDOWN	2020	120	6	VIS/1/1461/2020-MUM	0.33	0	2020-12-24 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1461/2020-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610287	44	SONG PROMO NO.1 AND 2 SONG:-“MAULA” (03.52 MIN AND 00.30 SEC)(PAPON)	2020	120	6	VIS/1/1460/2020-MUM	4.22	0	2020-12-24 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Other	0	0	VIS/1/1460/2020-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610288	82	 TEEN ADHYAY	2020	120	6	DIS/1/1562/2020-MUM	21.55	0	2020-12-24 00:00:00	KICKSY WICKSY FILMS - MUMBAI 	Other	0	0	DIS/1/1562/2020-MUM	384	110	0	N	Subash Sahoo	0	21.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610289	287	MINARI (TRAILER)	2020	120	6	DFS/1/46/2020-MUM	2.09	0	2020-12-24 00:00:00	DEDE GARDNER/FREEWAY ENTERTAINMENT KFT.	Trailer	0	0	DFS/1/46/2020-MUM	384	110	0	N	Rajesh Balijepalli	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610290	42	DETTOL FLOOR+COVID BENGALI	2020	120	6	DIS/1/1561/2020-MUM	0.2	0	2020-12-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1561/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610291	42	DETTOL SPRAY+CORONA BENGALI 	2020	120	6	DIS/1/1560/2020-MUM	0.2	0	2020-12-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1560/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610292	61	TRAILER OF GUNDALA	2020	121	6	DFS/2/122/2020-MUM	1.34	0	2020-12-24 00:00:00	BISMARKA JURNIAWAN / SUKHDEV SINGH / PREMIERE ENTERTAINMENT GROUP LLC	Trailer	0	0	DFS/2/122/2020-MUM	384	110	0	N	MUKESH R MEHTA	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610293	266	PRASHNACHINHA ?	2020	120	6	DIS/1/1559/2020-MUM	8.43	0	2020-12-24 00:00:00	SHREE MAHALAXMI CREATION COMPANY - MUMBAI	Other	0	0	DIS/1/1559/2020-MUM	384	110	0	N	Ganesh Ramchandra Patil	0	8.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610294	51	KAGAD	2020	120	6	DIS/1/1558/2020-MUM	7.47	0	2020-12-24 00:00:00	NIKHIL RAJENDRA SHINDE - AHEMADNAGAR	Other	0	0	DIS/1/1558/2020-MUM	384	110	0	N	Nikhil Rajendra Shinde	0	7.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610295	61	LOOSE LONG SHIRT	2020	120	6	DIS/1/1557/2020-MUM	5.47	0	2020-12-24 00:00:00	M/S BLUE DROP FILMS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/1557/2020-MUM	384	110	0	N	Pavan Dinesh Malu	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610296	51	TEASER OF FILM GODAVARI""	2020	120	6	DIS/1/1556/2020-MUM	1	0	2020-12-24 00:00:00	M/S BLUE DROP FILMS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/1556/2020-MUM	384	110	0	N	Pavan Dinesh Malu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610297	61	WOW SKIN SCIENCE - BHUMI	2020	120	6	DIS/1/1555/2020-MUM	0.58	0	2020-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1555/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610298	286	MARAIKKAYAR ARABIKKADALIN SINGAM	2020	121	3	DIL/2/74/2020-Che	180.12	0	2020-12-24 00:00:00	MALEKUDY JOSEPH ANTONY - (AASHIRVAD CINEMAS), ERNAKULAM	Feature	0	0	DIL/2/74/2020-Che	384	109	0	Y	Malekudy Joseph Antony	0	181.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610299	266	FAKT 144	2020	120	6	DIS/1/1554/2020-MUM	12.55	0	2020-12-24 00:00:00	M/S. RANGBHEEMA FILMS - PUNE	Other	0	0	DIS/1/1554/2020-MUM	384	110	0	N	Ashok Ranganath Yadav	0	12.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610300	58	CHENNAIYIL ODA ODA	2020	121	3	DIL/2/73/2020-Che	124.14	0	2020-12-24 00:00:00	KASIVISHVANATHAN SUBBANAYAKAR - (VISHNU MOVIE MAKERS), CHENNAI	Feature	0	0	DIL/2/73/2020-Che	384	109	0	Y	Kasivishvanathan Subbanayakar	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610301	286	THAINILAM	2020	120	3	DIL/1/69/2020-Che	108.1	0	2020-12-24 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Feature	0	0	DIL/1/69/2020-Che	384	109	0	Y	Amar Ramachandran	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610302	286	AKKA KURUVI	2020	120	3	DIL/1/68/2020-Che	112.59	0	2020-12-24 00:00:00	M/S KANAVU THOZHIRSALAI AND M/S MADURAI MUTHU MOVIES	Feature	0	0	DIL/1/68/2020-Che	384	109	0	N	R Saminathan	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610303	266	FIRASTYA""	2020	120	6	DIL/1/66/2020-MUM	127.4	0	2020-12-24 00:00:00	JHUNJAR MOTION PICTURES - SOLAPUR	Feature	0	0	DIL/1/66/2020-MUM	384	109	0	N	Swapna Vitthal Bhosale	0	127.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610304	64	TRIYACHARITRA	2020	121	6	DIL/2/211/2020-MUM	119.25	0	2020-12-24 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI	Feature	0	0	DIL/2/211/2020-MUM	384	109	0	N	Kunal Tiwari	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610305	59	MASTER (VIDEO TEASER 1)	2020	121	3	VIS/2/64/2020-Che	1.31	0	2020-12-24 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/2/64/2020-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610306	213	DJ SNAKE : THE CONCERT IN CINEMA	2020	120	6	DFL/1/17/2020-MUM	115.59	0	2020-12-24 00:00:00	UNIVERSAL MUSIC FRANCE / NAELLE SAMRI - PARIS	Feature	0	0	DFL/1/17/2020-MUM	384	109	0	N	Aniket Singh Balekar	0	115.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610307	59	MASTER (DIGITAL TEASER 1)	2020	121	3	DIS/2/37/2020-Che	1.31	0	2020-12-24 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	DIS/2/37/2020-Che	384	110	0	N	Lalit Kumar Sambandam	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610308	49	PULKIT TMT	2020	120	3	DIS/1/243/2020-Che	1.03	0	2020-12-24 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/243/2020-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610309	45	PULKIT TMT	2020	120	3	DIS/1/242/2020-Che	1.03	0	2020-12-24 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/242/2020-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610310	59	PULKIT TMT	2020	120	3	DIS/1/241/2020-Che	1.03	0	2020-12-24 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/241/2020-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610311	61	V2 COLORS FASHION STORE	2020	120	3	DIS/1/240/2020-Che	1	0	2020-12-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/240/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610312	58	BMD TMT	2020	120	3	DIS/1/239/2020-Che	0.23	0	2020-12-24 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/239/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610313	61	WOW SKIN SCIENCE - DISHA	2020	120	6	DIS/1/1553/2020-MUM	0.49	0	2020-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1553/2020-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610314	44	SAYONARA	2020	120	6	DIS/1/1552/2020-MUM	2.42	0	2020-12-24 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1552/2020-MUM	384	110	0	N	Haroon Patel	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610315	44	TRAILER NO. 1 OF MADAM CHIEF MINISTER	2020	121	6	DIS/2/363/2020-MUM	3.15	0	2020-12-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/363/2020-MUM	384	110	0	Y	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610316	43	TU STAR CHHE 	2020	121	6	DIL/2/210/2020-MUM	133.59	0	2020-12-24 00:00:00	EQUATOR ENTERTAINMENT COMPANY - AHMADABAD	Feature	0	0	DIL/2/210/2020-MUM	384	109	0	Y	Kiranalpesh Ganpatbhaikhemchandbhai Parmarsolanki	0	133.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610317	64	BAIREE SENURWA	2020	120	6	DIL/1/65/2020-MUM	131.01	0	2020-12-24 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/65/2020-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	133.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610318	44	SAINA	2020	120	6	DIL/1/64/2020-MUM	134.48	0	2020-12-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/1/64/2020-MUM	384	109	0	N	Bhushan Dua	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610319	277	THE CONSEQUENCE	2020	120	9	DIL/1/19/2020-GUW	82.3	0	2020-12-24 00:00:00	CHANDRA SEKHAR DAS - GUWAHATI	Feature	0	0	DIL/1/19/2020-GUW	384	109	0	N	Chandra Sekhar Das	0	82.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610320	45	MURDER 	2020	121	8	DIL/2/135/2020-HYD	112.58	0	2020-12-23 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/135/2020-HYD	384	109	0	Y	Natti Kranthi	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610321	58	TV PROMO - PROMO 4 - WONDER WOMAN 1984	2020	121	6	VFS/2/43/2020-MUM	0.18	0	2020-12-23 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/43/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610322	58	TV PROMO - PROMO 2 - WONDER WOMAN 1984	2020	120	6	VFS/1/18/2020-MUM	0.33	0	2020-12-23 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/18/2020-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610323	45	BAHUBALI THE CONCLUSION	2020	121	8	VIL/2/157/2020-HYD	170.34	0	2020-12-23 00:00:00	SRI YARLAGADDA NAGA SOBHANADRI - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP), SRI DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD (ARKA MEDIA WORKS ENTERTAINMENT LLP)	Feature	0	0	VIL/2/157/2020-HYD	106	109	0	N	YARLAGADDA NAGA SOBHANADRI	0	170.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610324	51	KUMKUMARCHAN	2020	120	6	DIS/1/1551/2020-MUM	22.15	0	2020-12-23 00:00:00	STUDIO FILMY MONKS - AHEMADNAGAR	Other	0	0	DIS/1/1551/2020-MUM	384	110	0	N	Pushkar Shripad Tamboli	0	22.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610325	59	DR. GOUTHAM""	2020	120	8	VIS/1/34/2020-HYD	30.2	0	2020-12-23 00:00:00	SRI BHEEMAGANI SUDHAKAR - HYDERABAD (SANTHOSH FILMS)	Other	0	0	VIS/1/34/2020-HYD	106	110	0	N	Bheemagani Sudhakar	0	30.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610326	283	DEVINENI (BEZAWADA SIMHAM)""	2020	121	8	DIL/2/134/2020-HYD	122.11	0	2020-12-23 00:00:00	SRI SRINIVASA RAO GORRIPATI - PRAKASAM (GMN FILMS)	Feature	0	0	DIL/2/134/2020-HYD	384	109	0	Y	Srinivasa Rao Gorripati	0	122.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610327	54	SONG - 5911	2020	121	6	VIS/2/599/2020-MUM	3.21	0	2020-12-23 00:00:00	5911 RECORDS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/599/2020-MUM	106	110	0	N	Dipshika Vijayshankar Gupta	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610328	82	JAATA DI TOLI	2020	121	6	VIS/2/598/2020-MUM	2.49	0	2020-12-23 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/598/2020-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610329	271	BOOKSMART	2020	121	6	VFL/2/587/2020-MUM	91.08	0	2020-12-23 00:00:00	ISABELLE NURU DAYNE / KATIE SILBERMAN/ CHELSEA BARNARD/ MGM PICTURES	Feature	0	0	VFL/2/587/2020-MUM	106	109	0	N	Trupti Surve	0	91.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610330	44	TRAILER OF FILM DILLI KAAND	2020	122	6	DIS/3/30/2020-MUM	3.04	0	2020-12-23 00:00:00	FASHION PARADE FILMS - MUMBAI 	Trailer	0	0	DIS/3/30/2020-MUM	384	110	0	Y	Kritik Kumar Pandey	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610331	49	HIRUTHAYAM PAADUNU  (REVISED)	2020	121	3	VIL/2/107/2020-Che	122.04	0	2020-12-23 00:00:00	LANKAL MURUGESU, M/S LANKAL FILMS, CHENNAI	Feature	0	0	VIL/2/107/2020-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	122.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610332	276	AADAI	2020	121	3	VIL/2/106/2020-Che	136.26	0	2020-12-23 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Feature	0	0	VIL/2/106/2020-Che	106	109	0	Y	Sanjay Arjundas Wadhwa	0	136.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610333	286	MASTER	2020	121	3	DIL/2/72/2020-Che	178.35	0	2020-12-23 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Feature	0	0	DIL/2/72/2020-Che	384	109	0	Y	Lalit Kumar Sambandam	0	179.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610334	44	MY NAME IS KHAN 	2020	121	7	VFL/2/2/2020-DEL	165.08	0	2020-12-23 00:00:00	M/S ANAN PICTURES LTD. / AHMED CHOWDHURY SHAON	Feature	0	0	VFL/2/2/2020-DEL	106	109	0	Y	Amulya Pradhan	0	165.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610335	277	TRITIYO	2020	120	9	DIS/1/9/2020-GUW	2.24	0	2020-12-23 00:00:00	ALL ASSAM TRANSGENDER ASSOCIATION, SWATI BIDHAN BARUAH - GUWAHATI	Advertisement	0	0	DIS/1/9/2020-GUW	384	110	0	N	Swati Bidhan Baruah	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610336	44	MACHADO BAWANDAR MACHADO	2020	120	7	DIL/1/12/2020-DEL	83.32	0	2020-12-23 00:00:00	NAVIN ANAND - DEHRADUN	Feature	0	0	DIL/1/12/2020-DEL	384	109	0	N	Navin Anand	0	83.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610337	51	EK   DAV    CHETKINICHA	2020	120	6	DIL/1/63/2020-MUM	105.14	0	2020-12-23 00:00:00	TAB ENTERTAINMENT - THANE	Children`s Film	0	0	DIL/1/63/2020-MUM	384	109	0	N	Manjusha Tejendra Baviskar	0	105.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610338	54	AAPE PEIN SIYAAPE	2020	121	6	DIL/2/209/2020-MUM	104.05	0	2020-12-23 00:00:00	SHARHAAN SINGH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/209/2020-MUM	384	109	0	N	Sharanjeet Singh	0	104.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610339	61	3AM CONVERSATIONS	2020	120	7	VIS/1/446/2020-DEL	4.44	0	2020-12-23 00:00:00	K P SIVARAMAKRISHNAN - NORTH WEST	Song	0	0	VIS/1/446/2020-DEL	106	110	0	N	K P Sivaramakrishnan	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610340	64	JUNG-E-HUKUMAT HAM LADHAB	2020	121	6	DIL/2/208/2020-MUM	127.05	0	2020-12-23 00:00:00	FILAMBABU ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/208/2020-MUM	384	109	0	Y	Priyranjankumar Pramod Pandey	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610341	82	SONG- LOOTERI	2020	120	7	VIS/1/445/2020-DEL	2.47	0	2020-12-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/445/2020-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610342	44	DILLI KAAND	2020	122	6	DIL/3/39/2020-MUM	110.38	0	2020-12-23 00:00:00	FASHION PARADE FILMS - MUMBAI 	Feature	0	0	DIL/3/39/2020-MUM	384	109	0	Y	Kritik Kumar Pandey	0	116.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610343	54	PATWARI	2020	120	7	VIS/1/444/2020-DEL	3.26	0	2020-12-23 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/444/2020-DEL	106	110	0	N	Avneet Singh Mac	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610344	44	AANKH UTHI	2020	120	7	VIS/1/443/2020-DEL	3.46	0	2020-12-23 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/443/2020-DEL	106	110	0	N	Kiratpal Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610345	82	DOORIYAN	2020	120	7	VIS/1/442/2020-DEL	4.09	0	2020-12-23 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/442/2020-DEL	106	110	0	N	Avneet Singh Mac	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610346	106	CORONA ROBOTS 2020	2020	120	7	DIS/1/34/2020-DEL	6	0	2020-12-23 00:00:00	RISHI KUMAR - NEW DELHI	Other	0	0	DIS/1/34/2020-DEL	384	110	0	N	Rishi Kumar	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610347	161	THAT COFFEE	2020	120	7	VIS/1/441/2020-DEL	13.33	0	2020-12-23 00:00:00	RAKESH KUMAR - NEW DELHI	Other	0	0	VIS/1/441/2020-DEL	106	110	0	N	Rakesh Kumar	0	13.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610348	161	UDD CHALA	2020	120	7	VIS/1/440/2020-DEL	5.16	0	2020-12-23 00:00:00	RAKESH KUMAR - NEW DELHI	Other	0	0	VIS/1/440/2020-DEL	106	110	0	N	Rakesh Kumar	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610349	64	KAASHMORA 	2020	121	1	VIL/2/50/2020-CUT	156.41	0	2020-12-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Feature	0	0	VIL/2/50/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	156.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610350	276	18+	2020	120	5	DIL/1/54/2020-THI	85.05	0	2020-12-23 00:00:00	DILEEP A - THIRUVANANTHAPURAM(WELIVE CINEMA)	Feature	0	0	DIL/1/54/2020-THI	384	109	0	N	Dileep A	0	85.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610351	276	EELAM	2020	121	5	DIL/2/17/2020-THI	82.34	0	2020-12-23 00:00:00	JAYA RAVINDRAN - FARIDABAD(EGO PLANET PRODUCTIONS)	Feature	0	0	DIL/2/17/2020-THI	384	109	0	N	Jaya Ravindran	0	82.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610352	276	MAALIK	2020	120	5	DIL/1/53/2020-THI	162.1	0	2020-12-23 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/1/53/2020-THI	384	109	0	N	Anto Joseph	0	162.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610353	61	TERESA HAD A DREAM	2020	120	5	DIL/1/52/2020-THI	73.31	0	2020-12-23 00:00:00	JOHN PAUL PUTHUSERY - ERNAKULAM(JOHNPAUL FILMS)	Feature	0	0	DIL/1/52/2020-THI	384	109	0	N	John Paul Puthusery	0	73.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610354	276	SARCAS CIRCA 2020	2020	120	5	DIL/1/51/2020-THI	118.26	0	2020-12-23 00:00:00	VINU A K - KASARGOD(KAD CAFE)	Feature	0	0	DIL/1/51/2020-THI	384	109	0	N	Vinu A K	0	118.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610355	276	TSUNAMI	2020	120	5	DIL/1/50/2020-THI	123.22	0	2020-12-23 00:00:00	MONICA LAL - ERNAKULAM(PANDA DAD PRODUCTION PVT LTD)	Feature	0	0	DIL/1/50/2020-THI	384	109	0	N	Monica Lal	0	123.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610356	59	VANGUARD	2020	121	3	DFL/2/4/2020-Che	106.07	0	2020-12-23 00:00:00	GOLDEN DRAGON PICTURES LIMITED - HONG KONG	Feature	0	0	DFL/2/4/2020-Che	384	109	0	N	Ravindran Ramaiah	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610357	276	KUNJELDHO	2020	120	5	DIL/1/49/2020-THI	129.04	0	2020-12-23 00:00:00	PRASOBH KRISHNA - ERNAKULAM(LITTLE BIG FILMS LLP), SUVIN K VARKEY - ERNAKULAM(LITTLE BIG FILMS)	Feature	0	0	DIL/1/49/2020-THI	384	109	0	N	Suvin K Varkey	0	129.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610358	276	ORILATHANALIL-IN THE SHADE OF A LEAF	2020	120	5	DIL/1/48/2020-THI	91.05	0	2020-12-23 00:00:00	SANDEEP R - THIRUVANANTHAPURAM(SAHASRARA CINEMAS)	Feature	0	0	DIL/1/48/2020-THI	384	109	0	N	Sandeep R	0	91.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610359	276	ARTICLE 21	2020	120	5	DIL/1/47/2020-THI	139.59	0	2020-12-23 00:00:00	PRASEENA T J - THRISSUR(WALK WITH CINEMA), JOSEPHDHANOOP K F - ERNAKULAM(WALK WITH CINEMA)	Feature	0	0	DIL/1/47/2020-THI	384	109	0	N	Praseena T J	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610360	282	AARADIRALI BELAKU	2020	121	4	DIL/2/85/2020-BAN	112.03	0	2020-12-22 00:00:00	THIMMARAJU R - BANGALORE URBAN	Children`s Film	0	0	DIL/2/85/2020-BAN	384	109	0	Y	Thimmaraju R	0	112.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610361	282	PANDAVAPURADA PRACHANDARU	2020	121	4	DIL/2/84/2020-BAN	134.13	0	2020-12-22 00:00:00	UMESHA MR - MANDYA	Feature	0	0	DIL/2/84/2020-BAN	384	109	0	Y	Umesha Mr	0	134.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610362	282	YARU HATTIRADAVARU ?	2020	120	4	DIL/1/30/2020-BAN	95.2	0	2020-12-22 00:00:00	SHIVANAND SOMAPPA - BANGALORE URBAN	Feature	0	0	DIL/1/30/2020-BAN	384	109	0	Y	Shivanand Somappa	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610363	161	NAAP	2020	121	6	DIS/2/362/2020-MUM	18.02	0	2020-12-22 00:00:00	MIT PRASHANTBHAI JANI - AHMADABAD	Other	0	0	DIS/2/362/2020-MUM	384	110	0	N	Mit Prashantbhai Jani	0	18.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610364	44	TEASER 01 VIJAY THE MASTER 	2020	121	6	DIS/2/361/2020-MUM	1.31	0	2020-12-22 00:00:00	XB FILM CREATORS - CHENNAI	Trailer	0	0	DIS/2/361/2020-MUM	384	110	0	N	Santosh Kumar Garg	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610365	44	SONG CHALLON KE NISHAAN	2020	120	6	VIS/1/1459/2020-MUM	3.44	0	2020-12-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1459/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610366	54	SONG - EK DIAMOND DA HAAR LEDE YAAR  REMIX (BY DJ HIMANI) 	2020	120	6	VIS/1/1458/2020-MUM	3.14	0	2020-12-22 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1458/2020-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610367	44	 SONG PROMO NO. 1 2 3 OF FILM SHAKEELA	2020	121	6	VIS/2/597/2020-MUM	1.3	0	2020-12-22 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Promos	0	0	VIS/2/597/2020-MUM	106	110	0	N	Anoop vanjani	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610368	44	TRAILER OF FILM : BOLO HAU	2020	121	6	DIS/2/360/2020-MUM	1.44	0	2020-12-22 00:00:00	DHANRAJGIR PRODUCTION - HYDERABAD	Trailer	0	0	DIS/2/360/2020-MUM	384	110	0	N	Dhanrajgir Tejvangir	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610369	61	LIONSGATE PLAY PROMO DECEMBER 2020 - 2	2020	121	6	DIS/2/359/2020-MUM	0.23	0	2020-12-22 00:00:00	LIONS GATE INDIA LLP - MUMBAI	Advertisement	0	0	DIS/2/359/2020-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610370	44	TRAILER OF FILM : 12 O CLOCK	2020	121	6	DIS/2/358/2020-MUM	1.53	0	2020-12-22 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/358/2020-MUM	384	110	0	N	Ramgopal Varma Penumatsa	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610371	61	INDIGO HDFC CARD BENEFITS 	2020	120	6	DIS/1/1550/2020-MUM	0.33	0	2020-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1550/2020-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610372	58	DETTOL FLOOR+COVID TAMIL	2020	120	6	DIS/1/1549/2020-MUM	0.2	0	2020-12-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1549/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610373	58	DETTOL SPRAY+CORONA TAMIL	2020	120	6	DIS/1/1548/2020-MUM	0.2	0	2020-12-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1548/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610374	58	AAHA KALYANAM.	2020	120	6	DIS/1/1547/2020-MUM	0.33	0	2020-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1547/2020-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610375	282	SEETHAYANA	2020	121	4	DIL/2/83/2020-BAN	134.27	0	2020-12-22 00:00:00	LALITHA RAJYALAKSHMI BD - HYDERABAD	Feature	0	0	DIL/2/83/2020-BAN	384	109	0	Y	Lalitha Rajyalakshmi Bd	0	134.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610376	285	IHG HOTELS  RESORTS 	2020	120	6	DIS/1/1546/2020-MUM	0.18	0	2020-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1546/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610377	282	MOORU KAASINA KUDURE	2020	121	4	DIL/2/82/2020-BAN	124.57	0	2020-12-22 00:00:00	GIRISH M - BANGALORE URBAN	Feature	0	0	DIL/2/82/2020-BAN	384	109	0	Y	Girish M	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610378	282	DON KUMAR	2020	122	4	DIL/3/27/2020-BAN	128.54	0	2020-12-22 00:00:00	NARASEGOWDA D M - BANGALORE URBAN	Feature	0	0	DIL/3/27/2020-BAN	384	109	0	Y	Narasegowda D M	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610379	282	KOLI TAAL	2020	121	4	DIL/2/81/2020-BAN	92	0	2020-12-22 00:00:00	SACHIN S PATTANSHETTY - BELGAUM	Feature	0	0	DIL/2/81/2020-BAN	384	109	0	Y	Sachin S Pattanshetty	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610380	59	JYOTHI MATRIMONEY 	2020	120	6	DIS/1/1545/2020-MUM	0.23	0	2020-12-22 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/1545/2020-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610381	282	DEEKSHA	2020	120	4	DIL/1/29/2020-BAN	94.2	0	2020-12-22 00:00:00	K YASHODA PRAKASH - BANGALORE URBAN	Children`s Film	0	0	DIL/1/29/2020-BAN	384	109	0	Y	K Yashoda Prakash	0	94.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610382	282	ANAGHA 	2020	122	4	DIL/3/26/2020-BAN	118.08	0	2020-12-22 00:00:00	D P MANJULA - TUMKUR	Feature	0	0	DIL/3/26/2020-BAN	384	109	0	Y	D P Manjula	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610383	282	NIMMURU	2020	122	4	DIL/3/25/2020-BAN	159.2	0	2020-12-22 00:00:00	RAJASHEKHAR CHANDRASHEKHAR DAVANAGERE - BANGALORE URBAN	Feature	0	0	DIL/3/25/2020-BAN	384	109	0	Y	Rajashekhar Chandrashekhar Davanagere	0	159.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610384	282	KANASU MARATAKKIDE  	2020	121	4	DIL/2/80/2020-BAN	132	0	2020-12-22 00:00:00	SHIVAKUMAR B - KODAGU	Feature	0	0	DIL/2/80/2020-BAN	384	109	0	Y	Shivakumar B	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610385	282	TT HASH TAG 50 	2020	122	4	DIL/3/24/2020-BAN	109.28	0	2020-12-22 00:00:00	KRISHNA L - BANGALORE URBAN	Feature	0	0	DIL/3/24/2020-BAN	384	109	0	Y	Krishna L	0	109.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610386	282	KARMANAIVA HI SAMSIDDHIM      	2020	120	4	DIL/1/28/2020-BAN	103.5	0	2020-12-22 00:00:00	ROOPASHREE ARAVINDA - BANGALORE URBAN	Feature	0	0	DIL/1/28/2020-BAN	384	109	0	Y	Roopashree Aravinda	0	104.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610387	282	OMELETTE	2020	121	4	DIL/2/79/2020-BAN	135.16	0	2020-12-22 00:00:00	VENKATASUBBU CS - BANGALORE URBAN	Feature	0	0	DIL/2/79/2020-BAN	384	109	0	Y	Venkatasubbu Cs	0	135.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610388	282	NEELI HAKKI	2020	120	4	DIL/1/27/2020-BAN	109.16	0	2020-12-22 00:00:00	YOGESH K S - BANGALORE URBAN	Feature	0	0	DIL/1/27/2020-BAN	384	109	0	Y	Yogesh K S	0	109.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610389	282	MYSORE SANDAL	2020	121	4	DIL/2/78/2020-BAN	114.24	0	2020-12-22 00:00:00	GURURAJA V - BANGALORE URBAN	Feature	0	0	DIL/2/78/2020-BAN	384	109	0	Y	Gururaja V	0	114.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610390	282	PARJANYA	2020	120	4	DIL/1/26/2020-BAN	93.09	0	2020-12-22 00:00:00	PRAKASH KARIAPPA - KODAGU	Feature	0	0	DIL/1/26/2020-BAN	384	109	0	Y	Prakash Kariappa	0	93.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610391	44	RAVAIYAA	2020	120	6	DIS/1/1544/2020-MUM	8	0	2020-12-22 00:00:00	BNR FILMS LLP - PUNE	Feature	0	0	DIS/1/1544/2020-MUM	384	110	0	N	Biswanath Rath	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610392	61	HAPPY BLUES TO YOU	2020	120	6	DIS/1/1543/2020-MUM	3.08	0	2020-12-22 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1543/2020-MUM	384	110	0	N	Haroon Patel	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610393	282	JEEVNANE NATKA SAMY	2020	121	4	DIL/2/77/2020-BAN	126.13	0	2020-12-22 00:00:00	LALITHA RAJASHEKAR SHIRATTI - BANGALORE URBAN	Children`s Film	0	0	DIL/2/77/2020-BAN	384	109	0	Y	Lalitha Rajashekar Shiratti	0	126.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610394	282	SAIDAPURA	2020	121	4	DIL/2/76/2020-BAN	122.22	0	2020-12-22 00:00:00	BEERAPPA BANAPPA - YADGIR	Feature	0	0	DIL/2/76/2020-BAN	384	109	0	N	Beerappa Banappa	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610395	282	NAINAA	2020	120	4	DIL/1/25/2020-BAN	102.48	0	2020-12-22 00:00:00	SRIDHAR R - BANGALORE URBAN	Feature	0	0	DIL/1/25/2020-BAN	384	109	0	N	Sridhar R	0	102.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610396	282	GUBBI MARI	2020	120	4	DIL/1/24/2020-BAN	102.58	0	2020-12-22 00:00:00	ANANDBABU G - BANGALORE URBAN	Feature	0	0	DIL/1/24/2020-BAN	384	109	0	N	Anandbabu G	0	102.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610397	45	AVALU MATHU PRAKRUTHI	2020	121	4	DIL/2/75/2020-BAN	119.56	0	2020-12-22 00:00:00	V MUNIRATHNA - BANGALORE URBAN	Feature	0	0	DIL/2/75/2020-BAN	384	109	0	N	V Munirathna	0	119.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610398	282	THYAAGI	2020	120	4	DIL/1/23/2020-BAN	139.17	0	2020-12-22 00:00:00	DINESH HEGDE - BANGALORE URBAN	Feature	0	0	DIL/1/23/2020-BAN	384	109	0	N	Dinesh Hegde	0	139.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610399	59	TRAILER OF BULLET SATYAM""	2020	121	8	DIS/2/49/2020-HYD	2	0	2020-12-22 00:00:00	SRI POTHURI LINGAMURTHI NAIDU - ANANTAPUR (M/S SAI TEJA ENTERTAINMENTS)	Trailer	0	0	DIS/2/49/2020-HYD	384	110	0	N	Pothuri Lingamurthi Naidu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610400	59	 BHAIRAVA PURAM 13KM ""	2020	121	8	DIL/2/133/2020-HYD	113.34	0	2020-12-22 00:00:00	MRS. GUDIVADA ASHA MALLIKA - VISAKHAPATNAM (AKSHAYAAA PRODUCTIONS)	Feature	0	0	DIL/2/133/2020-HYD	384	109	0	N	Gudivada Asha Mallika	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610401	44	SONG- OH LAMHA OF FILM SHAKEELA	2020	120	6	VIS/1/1457/2020-MUM	3.02	0	2020-12-22 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Song	0	0	VIS/1/1457/2020-MUM	106	110	0	N	Anoop vanjani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610402	51	SONG - DADLA BULLET WALA 	2020	120	6	VIS/1/1456/2020-MUM	3.25	0	2020-12-22 00:00:00	SIGNATURE TUNES - MUMBAI	Song	0	0	VIS/1/1456/2020-MUM	106	110	0	N	Shreyash Angane	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610403	44	SPACE MEIN FUKRAPANTI	2020	120	6	VIS/1/1455/2020-MUM	71.43	0	2020-12-22 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Other	0	0	VIS/1/1455/2020-MUM	106	110	0	N	John Vincent Nadar	0	71.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610404	61	LIONSGATE PLAY PROMO DECEMBER 2020 - 1	2020	121	6	DIS/2/357/2020-MUM	0.33	0	2020-12-22 00:00:00	LIONS GATE INDIA LLP - MUMBAI	Advertisement	0	0	DIS/2/357/2020-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610405	44	RAAKSHASI 	2020	121	6	VIL/2/326/2020-MUM	115.26	0	2020-12-22 00:00:00	Sri Lakshmi Vrushadhri Production.	Feature	0	0	VIL/2/326/2020-MUM	106	109	0	Y	Sushilkumar Agrawal	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610406	44	 DELHI 47 KM	2020	121	6	VIL/2/325/2020-MUM	96.25	0	2020-12-22 00:00:00	SHADAB AHAMED KHAN - MUMBAI(SILENT SCREAM FILMS)	Feature	0	0	VIL/2/325/2020-MUM	106	109	0	N	Shadab Ahamed Khan	0	96.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610407	45	LUCIFER	2020	121	3	VIL/2/105/2020-Che	174.27	0	2020-12-22 00:00:00	MALEKUDY JOSEPH ANTONY - (AASHIRVAD CINEMAS), ERNAKULAM	Feature	0	0	VIL/2/105/2020-Che	106	109	0	Y	Malekudy Joseph Antony	0	174.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610408	58	SENCHOLAI	2020	121	3	DIL/2/71/2020-Che	105.01	0	2020-12-22 00:00:00	FAROOK T - (FAROOK PICTURES), CHENNAI	Feature	0	0	DIL/2/71/2020-Che	384	109	0	Y	Farook T	0	112.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610409	58	NETFLIX - PAAVA KADHAIGAL - SUDHA KONGARA	2020	120	6	VIS/1/1454/2020-MUM	0.33	0	2020-12-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1454/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610410	58	NETFLIX - PAAVA KADHAIGAL - VETRI MAARAN	2020	120	6	VIS/1/1453/2020-MUM	0.33	0	2020-12-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1453/2020-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610411	44	SONG-TAJA YE HUSN FILM-SHAKEELA	2020	121	6	VIS/2/596/2020-MUM	3.22	0	2020-12-22 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Song	0	0	VIS/2/596/2020-MUM	106	110	0	N	Anoop vanjani	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610412	44	SONG CHETTI AAJA	2020	120	6	VIS/1/1452/2020-MUM	3.31	0	2020-12-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1452/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610413	286	WINDOW SEAT	2020	120	3	DIL/1/67/2020-Che	124.04	0	2020-12-22 00:00:00	BHARATHRAJ PALANI - (DREAMY EYES STUDIO) AND MURUGADASAN VETHIYANDI - (KONSDON VEERA CREATIONS)	Feature	0	0	DIL/1/67/2020-Che	384	109	0	Y	Murugadasan Vethiyandi	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610414	84	GALAXY NAYAN 	2020	120	6	VIS/1/1451/2020-MUM	0.18	0	2020-12-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1451/2020-MUM	106	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610415	44	ADDICTION	2020	121	6	VIS/2/595/2020-MUM	2.57	0	2020-12-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/595/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610416	44	SONG - SHUKRIYA	2020	120	6	VIS/1/1450/2020-MUM	3.25	0	2020-12-22 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED - MUMBAI	Song	0	0	VIS/1/1450/2020-MUM	106	110	0	N	Trupti Surve	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610417	54	PROMO NO. 1, 2, 3 AND 4 OF FILM AAPE PEIN SIYAAPE	2020	121	6	VIS/2/594/2020-MUM	2.12	0	2020-12-22 00:00:00	SHARHAAN SINGH PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/594/2020-MUM	106	110	0	N	Sharanjeet Singh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610418	44	SONG PROMO NO. 12 AND 13 - ISHQ NAMAZAA | FILM - THE BIG BULL 	2020	120	6	VIS/1/1449/2020-MUM	3.31	0	2020-12-22 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Song	0	0	VIS/1/1449/2020-MUM	106	110	0	N	Ajay Devgn	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610419	54	DIL KA KHAYAL	2020	120	6	VIS/1/1448/2020-MUM	4.25	0	2020-12-22 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1448/2020-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610420	58	SOORAVALI	2020	121	3	DIL/2/70/2020-Che	118.17	0	2020-12-22 00:00:00	LALBAHADUR PONNUSWAMY - (LALROY ASSOCIATES), TIRUVALLUR	Feature	0	0	DIL/2/70/2020-Che	384	109	0	Y	Lalbahadur Ponnuswamy	0	118.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610421	54	MERA BAALAM	2020	120	6	VIS/1/1447/2020-MUM	3.3	0	2020-12-22 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1447/2020-MUM	106	110	0	N	Sayra Munir Patel	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610422	44	APV UNPAUSED-TVC 2     	2020	120	6	DIS/1/1542/2020-MUM	0.23	0	2020-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1542/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610423	44	APV UNPAUSED-TVC 2	2020	120	6	DIS/1/1541/2020-MUM	0.33	0	2020-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1541/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610424	44	APV UNPAUSED-TVC 1 	2020	120	6	DIS/1/1540/2020-MUM	0.23	0	2020-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1540/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610425	44	APV UNPAUSED-TVC 1  	2020	120	6	DIS/1/1539/2020-MUM	0.33	0	2020-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1539/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610426	44	APV COOLIE NO. 1-LAUNCH SARA 	2020	120	6	DIS/1/1538/2020-MUM	0.13	0	2020-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1538/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610427	161	MERE DESH KI DHARTI	2020	121	6	DIL/2/207/2020-MUM	144.25	0	2020-12-22 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/207/2020-MUM	384	109	0	N	Vaishali Sarwankar	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610428	44	RAAT AKELI HAI	2020	121	6	DIL/2/206/2020-MUM	151.51	0	2020-12-22 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/206/2020-MUM	384	109	0	N	Rohinton Screwvala	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610429	161	SAHAN 	2020	121	6	DIL/2/205/2020-MUM	106.38	0	2020-12-22 00:00:00	URBAN CINEMA PRIVATE LIMITED - THANE	Feature	0	0	DIL/2/205/2020-MUM	384	109	0	N	Prabhakar Pant	0	106.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610430	44	MANTHRA	2020	121	1	VIL/2/49/2020-CUT	119.54	0	2020-12-22 00:00:00	M/S.JUPITER ENTERTAINMENT VENTURES PVT.LTD, M/S SHRI RAVI PRAKASH	Feature	0	0	VIL/2/49/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610431	58	WONDER WOMAN 1984	2020	121	6	DFL/2/49/2020-MUM	151.53	0	2020-12-22 00:00:00	GAL GADOT, PATTY JENKINS, STEPHEN JONES, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS. 	Feature	0	0	DFL/2/49/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	151.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610432	59	WONDER WOMAN 1984	2020	121	6	DFL/2/48/2020-MUM	151.53	0	2020-12-22 00:00:00	GAL GADOT, PATTY JENKINS, STEPHEN JONES, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS. 	Feature	0	0	DFL/2/48/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	151.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610433	43	LUCKY LOCKDOWN	2020	121	6	DIL/2/204/2020-MUM	102.56	0	2020-12-22 00:00:00	HELI FILMS - AHMADABAD	Feature	0	0	DIL/2/204/2020-MUM	384	109	0	N	Utpal Modi	0	102.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610434	266	BHIRKIT	2020	120	6	DIL/1/62/2020-MUM	130.1	0	2020-12-22 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Feature	0	0	DIL/1/62/2020-MUM	384	109	0	Y	Suresh Jamatraj Oswal	0	130.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610435	49	  CHORA  VEENA  MANNIL	2020	120	5	DIL/1/46/2020-THI	125.36	0	2020-12-22 00:00:00	SURENDRAN M - THRISSUR(R K CINE ARTS)	Feature	0	0	DIL/1/46/2020-THI	384	109	0	N	Surendran M	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610436	276	LAIKA	2020	120	5	DIL/1/45/2020-THI	115.25	0	2020-12-22 00:00:00	ASHAD SIVARAMAN NANDINI - THIRUVANANTHAPURAM(VPS AND SONS MEDIA)	Feature	0	0	DIL/1/45/2020-THI	384	109	0	N	Ashad Sivaraman Nandini	0	115.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610437	276	DISHA	2020	120	5	DIL/1/44/2020-THI	117.14	0	2020-12-22 00:00:00	RUSSEL C - THIRUVANANTHAPURAM(ANASWARA  FILMS)	Feature	0	0	DIL/1/44/2020-THI	384	109	0	N	Russel C	0	117.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610438	276	ELMAR	2020	120	5	DIL/1/43/2020-THI	127.06	0	2020-12-22 00:00:00	RAJESWAR GOVINDAN - ERNAKULAM(RAJ GOVIND PRODUCTIONS)	Feature	0	0	DIL/1/43/2020-THI	384	109	0	N	Rajeswar Govindan	0	127.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610439	276	1956 MADHYA THIRUVITHAMKOOR	2020	120	5	DIL/1/42/2020-THI	95.3	0	2020-12-22 00:00:00	ABHILASH S KUMAR - ERNAKULAM(ARTBEAT STUDIOS)	Feature	0	0	DIL/1/42/2020-THI	384	109	0	N	Abhilash S Kumar	0	95.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610440	276	SANTHOSHATHINTE ONNAM RAHASYAM	2020	120	5	DIL/1/41/2020-THI	86.27	0	2020-12-22 00:00:00	DON C PALATHARA - IDUKKI(BEE CAVE MOVIES PRIVATE LIMITED)	Feature	0	0	DIL/1/41/2020-THI	384	109	0	N	Don C Palathara	0	86.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610441	59	PROMOS 1 TO 11 OF SOLO BRATHUKE SO BETTER""	2020	120	8	VIS/1/33/2020-HYD	3.43	0	2020-12-21 00:00:00	SRI SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED), SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP)	Promos	0	0	VIS/1/33/2020-HYD	106	110	0	N	Venkata Satyanarayanaprasad Bhogavalli	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610442	44	ADVT  OF  JAHAPANA ""	2020	120	8	DIS/1/66/2020-HYD	0.23	0	2020-12-21 00:00:00	SRI NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/66/2020-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610443	59	ADVT OFJAHAPANA""	2020	120	8	DIS/1/65/2020-HYD	0.23	0	2020-12-21 00:00:00	SRI NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/65/2020-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610444	59	TRAILER OFBOMMA BLOCKBUSTER""	2020	120	8	DIS/1/64/2020-HYD	2.05	0	2020-12-21 00:00:00	SRI PAGADALA PRAVEENKUMAR REDDY - GUNTUR (M/S VIJAIEEBHAVA ARTS PVT LTD)	Trailer	0	0	DIS/1/64/2020-HYD	384	110	0	N	Pagadala Praveenkumar Reddy	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610445	59	LAGHU CHITRA MALIKA-60	2020	120	8	DIS/1/63/2020-HYD	3.08	0	2020-12-21 00:00:00	SRI MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/63/2020-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610446	59	TRAILER OF VIRATAPARVAM""	2020	120	8	DIS/1/62/2020-HYD	1.07	0	2020-12-21 00:00:00	SRI CHRUKURI SUDHAKAR - HYDERABAD (SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/1/62/2020-HYD	384	110	0	N	Chrukuri Sudhakar	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610447	59	TRAILER OFEK MINI KATHA""	2020	120	8	DIS/1/61/2020-HYD	1.3	0	2020-12-21 00:00:00	SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS)	Trailer	0	0	DIS/1/61/2020-HYD	384	110	0	N	VEMAREDDY VAMSIKRISHNAREDDY	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610448	59	TRAILER OF A (AD INFINITUM)""	2020	120	8	DIS/1/60/2020-HYD	0.59	0	2020-12-21 00:00:00	SRI MUNI UGANDHAR - CHITTOOR(AVANTHIKA PRODUCTIONS)	Trailer	0	0	DIS/1/60/2020-HYD	384	110	0	N	Muni Ugandhar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610449	283	VESHAM 	2020	120	8	DIS/1/59/2020-HYD	7.53	0	2020-12-21 00:00:00	SRI BALAKRISHNA SHARMA GOURIBHATLA - HYDERABAD	Other	0	0	DIS/1/59/2020-HYD	384	110	0	N	Balakrishna Sharma Gouribhatla	0	7.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610450	58	BAGHAVAN	2020	120	3	DIS/1/238/2020-Che	0.53	0	2020-12-21 00:00:00	C V MANJUNATHA - (M/S AMMANYA MOVIES), CHITTOOR	Promos	0	0	DIS/1/238/2020-Che	384	110	0	N	C V Manjunatha	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610451	58	PULKIT TMT	2020	120	3	DIS/1/237/2020-Che	1.03	0	2020-12-21 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/237/2020-Che	384	110	0	N	Jeraldchristopher Alfonsapatrick	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610452	58	UDHAIYAM PARUPPU VAGAIGAL	2020	120	3	DIS/1/236/2020-Che	1.03	0	2020-12-21 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/236/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610453	276	BOOMI (PROMO 5)	2020	121	3	VIS/2/63/2020-Che	0.09	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/2/63/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610454	276	BOOMI (PROMO 4)	2020	120	3	VIS/1/370/2020-Che	0.13	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/370/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610455	276	BOOMI (PROMO 3)	2020	120	3	VIS/1/369/2020-Che	0.18	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/369/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610456	276	BOOMI (PROMO 2)	2020	120	3	VIS/1/368/2020-Che	0.33	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/368/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610457	276	BOOMI (PROMO 1)	2020	121	3	VIS/2/62/2020-Che	1.03	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/2/62/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610458	283	BOOMI (PROMO 5)	2020	121	3	VIS/2/61/2020-Che	0.09	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/2/61/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610459	283	BOOMI (PROMO 4)	2020	120	3	VIS/1/367/2020-Che	0.13	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/367/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610460	283	BOOMI (PROMO 3)	2020	120	3	VIS/1/366/2020-Che	0.18	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/366/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610461	283	BOOMI (PROMO 2)	2020	120	3	VIS/1/365/2020-Che	0.33	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/365/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610462	283	BOOMI (PROMO 1)	2020	121	3	VIS/2/60/2020-Che	1.03	0	2020-12-21 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/2/60/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610463	58	BACHELOR (LYRIC VIDEO SONG - KAADHAL KANMANI..)	2020	120	3	VIS/1/364/2020-Che	4.57	0	2020-12-21 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/1/364/2020-Che	106	110	0	N	Dilli Babu Govindaraj	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610464	58	MUDHAL NEE MUDIVUM NEE (LYRICAL VIDEO SONG - KAATRILAE..)	2020	120	3	VIS/1/363/2020-Che	5.06	0	2020-12-21 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Other	0	0	VIS/1/363/2020-Che	106	110	0	N	Sameer Bharat Ram	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610465	58	KATERRI - TV PROMO 5	2020	120	3	VIS/1/362/2020-Che	0.13	0	2020-12-21 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/362/2020-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610466	58	  KATERRI - TV PROMO 4	2020	120	3	VIS/1/361/2020-Che	0.13	0	2020-12-21 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/361/2020-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610467	58	KATERRI - TV PROMO 3	2020	121	3	VIS/2/59/2020-Che	0.13	0	2020-12-21 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/2/59/2020-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610468	58	KATERRI - TV PROMO 2	2020	121	3	VIS/2/58/2020-Che	0.13	0	2020-12-21 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/2/58/2020-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610469	58	KATERRI - TV PROMO 1	2020	120	3	VIS/1/360/2020-Che	0.13	0	2020-12-21 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/1/360/2020-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610470	283	NATYAM""	2020	120	8	DIL/1/42/2020-HYD	136.1	0	2020-12-21 00:00:00	Ms. BYRRAJU SRI SANDHYARAJU - HYDERABAD (M/S NISHRINKALA FILMS)	Feature	0	0	DIL/1/42/2020-HYD	384	109	0	N	Byrraju Sri Sandhyaraju	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610471	61	SONG - SHOW ME THE WAY	2020	120	6	VIS/1/1446/2020-MUM	4.41	0	2020-12-21 00:00:00	NAYSHA ENTERTAINMENT	Song	0	0	VIS/1/1446/2020-MUM	106	110	0	N	Vinod Atraye	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610472	44	MONSTER HUNTER	2020	121	6	DFL/2/47/2020-MUM	103.14	0	2020-12-21 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	DFL/2/47/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610473	58	MONSTER HUNTER	2020	121	6	DFL/2/46/2020-MUM	103.14	0	2020-12-21 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	DFL/2/46/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610474	44	WONDER WOMAN 1984	2020	121	6	DFL/2/45/2020-MUM	151.53	0	2020-12-21 00:00:00	GAL GADOT, PATTY JENKINS, STEPHEN JONES, CHARLES ROVEN, DEBORAH SNYDER, ZACK SNYDER, WARNER BROS.  - USA	Feature	0	0	DFL/2/45/2020-MUM	384	109	0	N	CLIVE DSOUZA	0	151.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610475	271	ABDUCTED	2020	121	6	VFL/2/586/2020-MUM	86.28	0	2020-12-21 00:00:00	SHIRLEY KIM, 20TH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/2/586/2020-MUM	106	109	0	N	Subhash Suresh	0	86.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610476	45	PENGUIN""	2020	121	8	VIL/2/156/2020-HYD	132.24	0	2020-12-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/156/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610477	44	KINGSMAN : THE SECRET SERVICE	2020	121	6	VFL/2/585/2020-MUM	124.28	0	2020-12-21 00:00:00	ADAM BOHLING / DAVID REID / 20TH CENTURY FOX	Feature	0	0	VFL/2/585/2020-MUM	106	109	0	N	Subhash Suresh	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610478	44	OORANTHAA ANUKUNTUNNARU	2020	120	6	VIL/1/68/2020-MUM	144.12	0	2020-12-21 00:00:00	GOGULA RAMYA - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED), MANGALAMPALLI SRIHARI PRASAD - RANGAREDDI(ROWASKAIR TECH PRIVATE LIMITED)	Feature	0	0	VIL/1/68/2020-MUM	106	109	0	N	Shubham Gupta	0	144.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610479	59	RED	2020	121	6	VFL/2/584/2020-MUM	107.05	0	2020-12-21 00:00:00	LORENZO DI BONAVENTURA  / MARK VAHRADIAN  / LIONSGATE	Feature	0	0	VFL/2/584/2020-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	107.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610480	59	MOOTHAN""	2020	121	8	VIL/2/155/2020-HYD	118.56	0	2020-12-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/155/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610481	82	PABUNG SYAM	2020	120	6	VIS/1/1445/2020-MUM	52.49	0	2020-12-21 00:00:00	FILMS DIVISION	Other	0	0	VIS/1/1445/2020-MUM	106	110	0	N	PRAKASH BODAS	0	52.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610482	44	SONG - NABI KA MARTABA QAWALI | BEBAAKEE	2020	121	6	VIS/2/593/2020-MUM	3.23	0	2020-12-21 00:00:00	MANOHAR PANDYA - MUMBAI(BALAJI TELEFILMS LIMITED)	Song	0	0	VIS/2/593/2020-MUM	106	110	0	N	Manohar Pandya	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610483	44	PROMO NO. 1 OF FILM - RAMPRASAD KI TEHRVI	2020	120	6	VIS/1/1444/2020-MUM	1	0	2020-12-21 00:00:00	DIPTI KOTAK - MUMBAI (SUBURBAN) *(JIO STUDIOS)	Promos	0	0	VIS/1/1444/2020-MUM	106	110	0	N	Dipti Kotak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610484	285	TEASER - ANTIM THE FINAL TRUTH	2020	121	6	VIS/2/592/2020-MUM	0.38	0	2020-12-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED	Other	0	0	VIS/2/592/2020-MUM	106	110	0	N	Shamiraah Nambiar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610485	44	PROMO 01, 02, 03 OF MX TAKATAK FAME HOUSE	2020	120	6	VIS/1/1443/2020-MUM	1.03	0	2020-12-21 00:00:00	AJAY CHARANJIT SINGH - MUMBAI(MX MEDIA  ENTERTAINMENT PTE. LTD.)	Promos	0	0	VIS/1/1443/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610486	51	JAAT	2020	120	6	VIS/1/1442/2020-MUM	4.45	0	2020-12-21 00:00:00	VIKRAMADITYA AJIT BAM - MUMBAI(VIKS BAND)	Song	0	0	VIS/1/1442/2020-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610487	277	MONTUR MONTOH	2020	120	9	DIL/1/18/2020-GUW	127	0	2020-12-21 00:00:00	RUPA PHUKAN - GUWAHATI, SIMANTA SANDILYA SARMAH - NAGAON	Feature	0	0	DIL/1/18/2020-GUW	384	109	0	N	Rupa Phukan	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610488	44	TRAILER F1 - TOM AND JERRY	2020	120	6	DFS/1/45/2020-MUM	2.28	0	2020-12-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/45/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610489	59	DETTOL FLOOR+COVID TELUGU	2020	120	6	DIS/1/1537/2020-MUM	0.2	0	2020-12-21 00:00:00	NISARG BHARATKUMAR SHAH - MUMBAI(SPARTAN CINEMATICS PRIVATE LIMITED )	Advertisement	0	0	DIS/1/1537/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610490	44	APV COOLIE NO. 1-MIRCHI DIALOGUE 	2020	120	6	DIS/1/1536/2020-MUM	0.18	0	2020-12-21 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/1536/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610491	44	APV COOLIE NO. 1-MIRCHI DIALOGUE	2020	120	6	DIS/1/1535/2020-MUM	0.33	0	2020-12-21 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/1535/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610492	44	APV COOLIE NO. 1-LAUNCH DIALOGUE	2020	120	6	DIS/1/1534/2020-MUM	0.33	0	2020-12-21 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/1534/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610493	266	TRAILER 1 OF FILM DARLING	2020	121	6	DIS/2/356/2020-MUM	1.3	0	2020-12-21 00:00:00	AMIT PARMESHWAR DHUPE - NAGPUR(7 HORSE ENTERTAINMENT PRIVATE LIMITED)	Trailer	0	0	DIS/2/356/2020-MUM	384	110	0	N	Amit Parmeshwar Dhupe	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610494	44	APV COOLIE NO. 1- LAUNCH DIALOGUE	2020	120	6	DIS/1/1533/2020-MUM	0.18	0	2020-12-21 00:00:00	(BUSINESS 4 YOU)	Advertisement	0	0	DIS/1/1533/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610495	44	APV DURGAMATI REVIEW PROMO	2020	120	6	DIS/1/1532/2020-MUM	0.18	0	2020-12-21 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/1532/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610496	44	PVR POPMAGIC TAAPSEE	2020	120	6	DIS/1/1531/2020-MUM	0.31	0	2020-12-21 00:00:00	VR MEDIA	Advertisement	0	0	DIS/1/1531/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610497	44	VANGUARD	2020	121	3	DFL/2/3/2020-Che	106.07	0	2020-12-21 00:00:00	GOLDEN DRAGON PICTURES LIMITED - HONG KONG	Feature	0	0	DFL/2/3/2020-Che	384	109	0	N	Ravindran Ramaiah	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610498	44	THEATRICAL TRAILER NO 2 OF FILM - RAMPRASAD KI TEHRVI	2020	120	6	DIS/1/1530/2020-MUM	1.4	0	2020-12-21 00:00:00	DIPTI KOTAK - MUMBAI (SUBURBAN) *(JIO STUDIOS)	Trailer	0	0	DIS/1/1530/2020-MUM	384	110	0	N	Dipti Kotak	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610499	58	VANGUARD	2020	121	3	DFL/2/2/2020-Che	106.07	0	2020-12-21 00:00:00	GOLDEN DRAGON PICTURES LIMITED - HONG KONG	Feature	0	0	DFL/2/2/2020-Che	384	109	0	N	Ravindran Ramaiah	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610500	59	DETTOL SPRAY+CORONA TELUGU	2020	120	6	DIS/1/1529/2020-MUM	0.2	0	2020-12-21 00:00:00	NISARG BHARATKUMAR SHAH - MUMBAI(SPARTAN CINEMATICS PRIVATE LIMITED )	Advertisement	0	0	DIS/1/1529/2020-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610501	44	SONG - AAKHIRI BAAR  |  BEBAAKEE	2020	120	6	VIS/1/1441/2020-MUM	2.1	0	2020-12-21 00:00:00	MANOHAR PANDYA - MUMBAI(BALAJI TELEFILMS LIMITED)	Song	0	0	VIS/1/1441/2020-MUM	106	110	0	N	Manohar Pandya	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610502	44	JUGNI 2.0	2020	120	6	VIS/1/1440/2020-MUM	3.05	0	2020-12-21 00:00:00	KARAN PUNJWANI - MUMBAI(JJUST MUSIC LABEL PRIVATE LIMITED)	Song	0	0	VIS/1/1440/2020-MUM	106	110	0	N	Karan Punjwani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610503	44	JUGNI 2.0 - CUTDOWN	2020	120	6	VIS/1/1439/2020-MUM	0.33	0	2020-12-21 00:00:00	KARAN PUNJWANI - MUMBAI(JJUST MUSIC LABEL PRIVATE LIMITED)	Song	0	0	VIS/1/1439/2020-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610504	51	SONG - ISHAKACHA QUARANTINE	2020	120	6	VIS/1/1438/2020-MUM	4.08	0	2020-12-21 00:00:00	ANAND KISAN PIMPALKAR - PUNE(ANANDI VASTU)	Song	0	0	VIS/1/1438/2020-MUM	106	110	0	N	Anand Kisan Pimpalkar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610505	44	KASAM	2020	120	6	VIS/1/1437/2020-MUM	3.3	0	2020-12-21 00:00:00	VIJAY NIKAM - MUMBAI(TIMES MUSIC)	Song	0	0	VIS/1/1437/2020-MUM	106	110	0	N	Vijay Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610506	277	BALCONIT BHOGOWAN (GOD ON THE BALCONY)	2020	120	9	DIL/1/17/2020-GUW	92.15	0	2020-12-21 00:00:00	NOORUL SULTAN - GUWAHATI	Feature	0	0	DIL/1/17/2020-GUW	384	109	0	N	Noorul Sultan	0	92.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610507	42	TRAILER OF PREM TAME	2020	120	2	DIS/1/70/2020-KOL	2.31	0	2020-12-21 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/70/2020-KOL	384	110	0	N	Debasish Sarkar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610508	148	AAMI O APU	2020	120	2	DIL/1/58/2020-KOL	106.53	0	2020-12-21 00:00:00	SUMAN MAITRA 	Feature	0	0	DIL/1/58/2020-KOL	384	109	0	N	Suman Maitra	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610509	161	DETECTIVE - MAHIM CHANDRA	2020	120	2	DIL/1/57/2020-KOL	122.55	0	2020-12-21 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/57/2020-KOL	384	109	0	N	Debasish Sarkar	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610510	148	SAHOBASE	2020	120	2	DIL/1/56/2020-KOL	124.06	0	2020-12-21 00:00:00	SUMAN KANJILAL 	Feature	0	0	DIL/1/56/2020-KOL	384	109	0	N	Suman Kanjilal	0	124.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610511	148	CHINI	2020	120	2	DIL/1/55/2020-KOL	111.34	0	2020-12-21 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/55/2020-KOL	384	109	0	N	Debasish Sarkar	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610512	282	ANIREEKSHITHA	2021	121	4	DIL/2/2/2021-BAN	117.11	0	2021-01-01 00:00:00	SHANTHA KUMARA - BANGALORE URBAN	Feature	0	0	DIL/2/2/2021-BAN	384	109	0	Y	Shantha Kumara	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610513	282	BILI MACCHE	2021	121	4	DIL/2/1/2021-BAN	91.19	0	2021-01-01 00:00:00	MAHANTESH RUDRAPPA - BANGALORE URBAN	Children`s Film	0	0	DIL/2/1/2021-BAN	384	109	0	Y	Mahantesh Rudrappa	0	91.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610514	58	HAPPY NEW YEAR - VIDEO ALBUM SONG 	2021	120	3	VIS/1/1/2021-Che	4.36	0	2021-01-01 00:00:00	MEGNA JAISONRAJ - (MIRACLE FILM FACTORY), CHENNAI	Song	0	0	VIS/1/1/2021-Che	106	110	0	Y	Megna Jaisonraj	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610515	44	BADHAI HO BETI HUEE HAI	2021	121	6	DIL/2/1/2021-MUM	127	0	2021-01-01 00:00:00	SANATAN WORLD PROJECTS PVT LTD - MUMBAI	Feature	0	0	DIL/2/1/2021-MUM	384	109	0	N	Yamini Shrishti Swami	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610516	59	FAST AND FURIOUS 7	2021	121	6	VFL/2/4/2021-MUM	130.25	0	2021-01-01 00:00:00	VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL  PICTURES	Feature	0	0	VFL/2/4/2021-MUM	106	109	0	N	Sajith Pillai	0	130.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610517	59	RESIDENT EVIL: APOCALYPSE	2021	121	6	VFL/2/3/2021-MUM	83	0	2021-01-01 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	VFL/2/3/2021-MUM	106	109	0	N	Kavitha Prasanna	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610518	59	RESIDENT EVIL RETRIBUTION	2021	121	6	VFL/2/2/2021-MUM	90.2	0	2021-01-01 00:00:00	JEREMY BOLT,PAUL W.S. ANDERSON,SONY PICTURES USA	Feature	0	0	VFL/2/2/2021-MUM	106	109	0	N	Kavitha Prasanna	0	90.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610519	61	BIG ASS SPIDER	2021	121	6	VFL/2/1/2021-MUM	82.08	0	2021-01-01 00:00:00	EPIC PICTURES GROUP	Feature	0	0	VFL/2/1/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	82.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610520	266	SACHIN LIVE FROM PUNE	2021	120	6	DIS/1/1/2021-MUM	34.03	0	2021-01-01 00:00:00	BLACK T FILMS - PUNE	Children`s Film	0	0	DIS/1/1/2021-MUM	384	110	0	N	Vidya Ganesh Kadam	0	34.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610521	42	WELCOME INDIA TO PAKISTAN	2021	120	2	DIL/1/1/2021-KOL	115.07	0	2021-01-01 00:00:00	PRANTOSH CHAKRABORTY 	Feature	0	0	DIL/1/1/2021-KOL	384	109	0	N	Prantosh Chakraborty	0	115.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610522	282	RAMARJUNA	2020	121	4	DIL/2/133/2020-BAN	133.25	0	2020-12-31 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN	Feature	0	0	DIL/2/133/2020-BAN	384	109	0	Y	Anish Tejeshwar	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610523	282	NIKSON	2020	122	4	DIL/3/43/2020-BAN	133.52	0	2020-12-31 00:00:00	NAVEEN H P - BANGALORE URBAN	Feature	0	0	DIL/3/43/2020-BAN	384	109	0	Y	Naveen H P	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610524	282	KRRANTHIVEERA	2020	121	4	DIL/2/134/2020-BAN	128.3	0	2020-12-31 00:00:00	CHANDRAKALA T RATHOD - BANGALORE URBAN	Feature	0	0	DIL/2/134/2020-BAN	384	109	0	Y	Chandrakala T Rathod	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610525	282	MUNNUDI	2020	120	4	DIL/1/60/2020-BAN	112.35	0	2020-12-31 00:00:00	SURESHA L - BANGALORE RURAL	Children`s Film	0	0	DIL/1/60/2020-BAN	384	109	0	Y	Suresha L	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610526	282	FAIRYTALE	2020	120	4	DIL/1/59/2020-BAN	111.03	0	2020-12-31 00:00:00	PARVATHI SHEKAR - BANGALORE URBAN	Children`s Film	0	0	DIL/1/59/2020-BAN	384	109	0	Y	Parvathi Shekar	0	111.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610527	282	ANTHARGATHA	2020	122	4	DIL/3/42/2020-BAN	166.57	0	2020-12-31 00:00:00	LAKSHMAMMA K - MYSORE	Feature	0	0	DIL/3/42/2020-BAN	384	109	0	Y	Lakshmamma K	0	168.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610528	282	PADAKA	2020	120	4	DIL/1/58/2020-BAN	120.41	0	2020-12-31 00:00:00	ADITYA R CHIRANJEEVI - MYSORE	Children`s Film	0	0	DIL/1/58/2020-BAN	384	109	0	Y	Aditya R Chiranjeevi	0	120.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610529	282	THE UNSUNG  	2020	120	4	VIS/1/27/2020-BAN	27.04	0	2020-12-31 00:00:00	SARAH THOMAS - BANGALORE URBAN	Other	0	0	VIS/1/27/2020-BAN	106	110	0	Y	Sarah Thomas	0	27.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610530	282	KALYANA KUVARA  	2020	120	4	DIL/1/57/2020-BAN	166.07	0	2020-12-31 00:00:00	VISHNU KANTHA BJ - BIDAR	Feature	0	0	DIL/1/57/2020-BAN	384	109	0	Y	Vishnu Kantha Bj	0	167.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610531	45	SANKALPA	2020	120	4	DIL/1/56/2020-BAN	91.44	0	2020-12-31 00:00:00	PREETHAM H NAIK - CHIKMAGALUR	Feature	0	0	DIL/1/56/2020-BAN	384	109	0	Y	Preetham H Naik	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610532	282	ACHARYA SRI SHANKARA	2020	120	4	DIL/1/55/2020-BAN	129.03	0	2020-12-31 00:00:00	Y N SHARMA - BANGALORE URBAN	Feature	0	0	DIL/1/55/2020-BAN	384	109	0	Y	Y N Sharma	0	129.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610533	282	DHEERAM	2020	121	4	DIL/2/132/2020-BAN	122.13	0	2020-12-31 00:00:00	RAMASWAMY S H - BANGALORE URBAN	Feature	0	0	DIL/2/132/2020-BAN	384	109	0	Y	Ramaswamy S H	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610534	282	PRAVEENA	2020	121	4	DIL/2/131/2020-BAN	126.38	0	2020-12-31 00:00:00	MAHESHA C - MYSORE	Children`s Film	0	0	DIL/2/131/2020-BAN	384	109	0	Y	Mahesha C	0	126.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610535	276	VARTHAMANAM	2020	121	5	DIL/2/28/2020-THI	123.2	0	2020-12-31 00:00:00	ABDUL NASAR K V (BENZY PRODUCTIONS, MALAPPURAM)	Feature	0	0	DIL/2/28/2020-THI	384	109	0	Y	Abdulnasar K V	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610536	59	BENGALURU 69	2020	122	4	DIL/3/41/2020-BAN	105.03	0	2020-12-31 00:00:00	GULZAR ZAKIR HUSHENKAREEMKHAN - BANGALORE URBAN	Feature	0	0	DIL/3/41/2020-BAN	384	109	0	N	Gulzar Zakir Hushenkareemkhan	0	105.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610537	282	SHORT FILM : PINNI	2020	120	4	DIS/1/53/2020-BAN	21	0	2020-12-31 00:00:00	BHUVAN S - MYSORE	Other	0	0	DIS/1/53/2020-BAN	384	110	0	Y	Bhuvan S	0	19.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610538	282	JANMADAATHE	2020	121	4	DIL/2/130/2020-BAN	112.09	0	2020-12-31 00:00:00	SUNEEL HUBBALLI - BANGALORE URBAN	Feature	0	0	DIL/2/130/2020-BAN	384	109	0	Y	Suneel Hubballi	0	112.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610539	282	RADHA RAMANA	2020	121	4	DIL/2/129/2020-BAN	116.28	0	2020-12-31 00:00:00	SAVITHA MYSORE ESHWARA - MYSORE	Feature	0	0	DIL/2/129/2020-BAN	384	109	0	Y	Savitha Mysore Eshwara	0	116.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610540	288	ACHARYA SRI SHANKARA	2020	120	4	DIL/1/54/2020-BAN	136.4	0	2020-12-31 00:00:00	Y N SHARMA - BANGALORE URBAN	Feature	0	0	DIL/1/54/2020-BAN	384	109	0	N	Y N Sharma	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610541	282	MANJRA	2020	122	4	DIL/3/40/2020-BAN	145.22	0	2020-12-31 00:00:00	RAVI ARJUN POOJER - BELGAUM	Feature	0	0	DIL/3/40/2020-BAN	384	109	0	Y	Ravi Arjun Poojer	0	145.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610542	282	CRUSH	2020	121	4	DIL/2/128/2020-BAN	118.21	0	2020-12-31 00:00:00	CHANDRA MOHAN S - BANGALORE URBAN	Feature	0	0	DIL/2/128/2020-BAN	384	109	0	Y	Chandra Mohan S	0	118.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610543	282	ODANAADI	2020	120	4	DIL/1/53/2020-BAN	103.01	0	2020-12-31 00:00:00	SHIVAMMA VENKATESH - MYSORE	Feature	0	0	DIL/1/53/2020-BAN	384	109	0	Y	Shivamma Venkatesh	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610544	282	ARABBIE	2020	120	4	DIL/1/52/2020-BAN	138.26	0	2020-12-31 00:00:00	CHETHAN C S - BANGALORE URBAN	Feature	0	0	DIL/1/52/2020-BAN	384	109	0	Y	Chethan C S	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610545	282	COLONEL SHANKAR	2020	121	4	DIL/2/127/2020-BAN	118.35	0	2020-12-31 00:00:00	ETHIRAJULU NAIDU BOLLINI - BANGALORE URBAN	Feature	0	0	DIL/2/127/2020-BAN	384	109	0	N	Ethirajulu Naidu Bollini	0	118.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610546	71	SHAKA LAKA BOOM BOOM	2020	122	4	DIL/3/39/2020-BAN	135.19	0	2020-12-31 00:00:00	NITHYANANDA NAYAK - UDUPI	Feature	0	0	DIL/3/39/2020-BAN	384	109	0	N	Nithyananda Nayak	0	135.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610547	45	IDU AKASHAVANI BENGALURU NILAYA	2020	121	4	DIL/2/126/2020-BAN	126.15	0	2020-12-31 00:00:00	SHIVANANDAPPA B - BANGALORE URBAN	Feature	0	0	DIL/2/126/2020-BAN	384	109	0	N	Shivanandappa B	0	126.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610548	282	FOURWALLS  	2020	121	4	DIL/2/125/2020-BAN	143.29	0	2020-12-31 00:00:00	T VISHWANATH NAIK - BANGALORE URBAN	Feature	0	0	DIL/2/125/2020-BAN	384	109	0	Y	T Vishwanath Naik	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610549	282	KANASU KANDA MANASU	2020	121	4	DIL/2/124/2020-BAN	131.48	0	2020-12-31 00:00:00	MURALI SUKUMARAN S - BANGALORE RURAL	Feature	0	0	DIL/2/124/2020-BAN	384	109	0	Y	Murali Sukumaran S	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610550	282	TALE DANDA	2020	120	4	DIL/1/51/2020-BAN	132.13	0	2020-12-31 00:00:00	PRAVEEN KRUPAKAR - MYSORE	Feature	0	0	DIL/1/51/2020-BAN	384	109	0	Y	Praveen Krupakar	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610551	282	MRUTHYUNJAYA	2020	121	4	DIL/2/123/2020-BAN	116	0	2020-12-31 00:00:00	SHYLAJA H - BANGALORE URBAN	Feature	0	0	DIL/2/123/2020-BAN	384	109	0	Y	Shylaja H	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610552	282	MANKU BHAI FOXY RANI	2020	121	4	DIL/2/122/2020-BAN	113.57	0	2020-12-31 00:00:00	JOSHUA JAYAN CRASTA - DAKSHIN KANNAD	Feature	0	0	DIL/2/122/2020-BAN	384	109	0	Y	Joshua Jayan Crasta	0	113.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610553	282	MANASMITA	2020	121	4	DIL/2/121/2020-BAN	153.33	0	2020-12-31 00:00:00	V T SEETHAMMA - BANGALORE URBAN	Feature	0	0	DIL/2/121/2020-BAN	384	109	0	Y	V T Seethamma	0	153.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610554	45	HOGE	2020	120	4	DIL/1/50/2020-BAN	129.25	0	2020-12-31 00:00:00	JP JAYAPRASAD - BANGALORE URBAN	Feature	0	0	DIL/1/50/2020-BAN	384	109	0	Y	Jp Jayaprasad	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610555	282	ALEVA MODA	2020	121	4	DIL/2/120/2020-BAN	103.25	0	2020-12-31 00:00:00	MANO MURTHY - BANGALORE URBAN	Feature	0	0	DIL/2/120/2020-BAN	384	109	0	Y	Mano Murthy	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610556	45	DR.RAM SEETHA	2020	121	4	DIL/2/119/2020-BAN	93	0	2020-12-31 00:00:00	PRADEEPA H E - CHIKMAGALUR	Feature	0	0	DIL/2/119/2020-BAN	384	109	0	Y	Pradeepa H E	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610557	282	HAALAKKI   	2020	121	4	DIL/2/118/2020-BAN	132.08	0	2020-12-31 00:00:00	GIRISH MADHU - BANGALORE URBAN	Children`s Film	0	0	DIL/2/118/2020-BAN	384	109	0	Y	Girish Madhu	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610558	282	CHOWKA BARA	2020	121	4	DIL/2/117/2020-BAN	94.1	0	2020-12-31 00:00:00	NAMITHA NAGABHUSHAN - BANGALORE URBAN	Feature	0	0	DIL/2/117/2020-BAN	384	109	0	N	Namitha Nagabhushan	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610559	45	THYAGAMAI	2020	121	4	DIL/2/116/2020-BAN	94.12	0	2020-12-31 00:00:00	MALLESH NAIK L - CHIKMAGALUR	Feature	0	0	DIL/2/116/2020-BAN	384	109	0	Y	Mallesh Naik L	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610560	45	HOOVINA HARA	2020	120	4	DIL/1/49/2020-BAN	108.48	0	2020-12-31 00:00:00	SIDDEGOWDA B - MYSORE	Feature	0	0	DIL/1/49/2020-BAN	384	109	0	N	Siddegowda B	0	108.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610561	45	MBA	2020	122	4	DIL/3/38/2020-BAN	117.18	0	2020-12-31 00:00:00	SHIVAKUMAR H P - BANGALORE URBAN	Feature	0	0	DIL/3/38/2020-BAN	384	109	0	Y	Shivakumar H P	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610562	45	ANGEL	2020	121	4	DIL/2/115/2020-BAN	109.33	0	2020-12-31 00:00:00	SOWMYA NAILK - BANGALORE URBAN	Feature	0	0	DIL/2/115/2020-BAN	384	109	0	N	Sowmya Nailk	0	109.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610563	282	MADAKARIPURA	2020	121	4	DIL/2/114/2020-BAN	142.08	0	2020-12-31 00:00:00	PURUSHOTHAM RADHA KRISHNA - BANGALORE URBAN	Feature	0	0	DIL/2/114/2020-BAN	384	109	0	Y	Purushotham Radha Krishna	0	147.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610564	161	JAHAAN	2020	120	6	VIS/1/1501/2020-MUM	12.55	0	2020-12-31 00:00:00	UNBOX FILMS - MUMBAI 	Other	0	0	VIS/1/1501/2020-MUM	106	110	0	Y	Sanjay Sharma	0	12.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610565	51	WAGHAR	2020	121	6	DIL/2/224/2020-MUM	105.16	0	2020-12-31 00:00:00	RAJENDRA FILM PRODUCTION - PUNE	Feature	0	0	DIL/2/224/2020-MUM	384	109	0	Y	Rajendra Mahadev Barakade	0	105.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610566	58	PAAVA KADHAIGAL	2020	121	3	DIL/2/81/2020-Che	135.58	0	2020-12-31 00:00:00	ROHINTON SCREWVALA - (UNILAZER VENTURES PRIVATE LIMITED), MUMBAI	Feature	0	0	DIL/2/81/2020-Che	384	109	0	Y	Rohinton Screwvala	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610567	49	USHIRAN	2020	121	3	VIL/2/111/2020-Che	156.32	0	2020-12-31 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION PVT. LTD), CHENNAI	Feature	0	0	VIL/2/111/2020-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610568	61	THE BAD NUN	2020	121	6	DFL/2/54/2020-MUM	97	0	2020-12-31 00:00:00	SUNRISE ENTERTAINMENT CO, LTD - PTUMWAN	Feature	0	0	DFL/2/54/2020-MUM	384	109	0	N	Rakesh Anand Sawant	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610569	286	EESWARAN (VIDEO SONG- CHELLAKUTTY RAASAATHI..)	2020	120	3	VIS/1/379/2020-Che	4.24	0	2020-12-31 00:00:00	BALAJI KAPA  - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/379/2020-Che	106	110	0	Y	Balajikapa Munirathnam	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610570	59	ITLU AMMA""	2020	120	8	DIL/1/48/2020-HYD	115.2	0	2020-12-31 00:00:00	SRI BOMMAKU MURALI - HYDERABAD (BOMMAKU CREATIONS)	Feature	0	0	DIL/1/48/2020-HYD	384	109	0	Y	BOMMAKU MURALI	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610571	44	GODAAM	2020	120	6	DIL/1/87/2020-MUM	128.17	0	2020-12-31 00:00:00	SARTHAK CINEMA - PALGHAR	Feature	0	0	DIL/1/87/2020-MUM	384	109	0	Y	Sujeet Pratap Singh	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610572	266	MAYFLY	2020	120	6	DIL/1/86/2020-MUM	99.52	0	2020-12-31 00:00:00	M/S. ALPHABET FILMS AND ENTERTAINMENT - AHEMADNAGAR	Feature	0	0	DIL/1/86/2020-MUM	384	109	0	N	Swapnil Dattatray Kolhe	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610573	44	AISA BHI EK INSAAF	2020	120	7	DIL/1/18/2020-DEL	120.12	0	2020-12-31 00:00:00	SANJEEV KUMAR MAURYA - BUDAUN	Feature	0	0	DIL/1/18/2020-DEL	384	109	0	Y	Sanjeev Kumar Maurya	0	118.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610574	53	KALAM	2020	120	1	DIS/1/9/2020-CUT	36.15	0	2020-12-31 00:00:00	SIBA SHANKAR DAS - KHURDA(BHARAT MEDIA)	Other	0	0	DIS/1/9/2020-CUT	384	110	0	N	Siba Shankar Das	0	36.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610575	44	DELHI RIOTS A TALE OF BURN AND BLAME	2020	121	7	VIL/2/35/2020-DEL	80.17	0	2020-12-31 00:00:00	SARANSH FILMS INDIA PRIVATE LIMITED - GHAZIABAD	Other	0	0	VIL/2/35/2020-DEL	106	109	0	Y	Kamlesh K Mishra	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611419	59	OUIJA HOUSE 	2021	121	6	VFL/2/13/2021-MUM	92.32	0	2021-01-05 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/13/2021-MUM	106	109	0	N	Anil Khera	0	92.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610576	59	SEASON OF INNOCENCE 	2020	122	8	DIL/3/21/2020-HYD	115.05	0	2020-12-31 00:00:00	SRI GERSAPPE VENKAT ANURAGRAO - HYDERABAD (CLOWN PICTURES PVT. LTD.)	Feature	0	0	DIL/3/21/2020-HYD	384	109	0	Y	Gersappe Venkat Anuragrao	0	116.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610577	82	YEVADU RETURNS 	2020	121	1	VIL/2/54/2020-CUT	141.03	0	2020-12-31 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/54/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610578	82	NAIN KATORE RELOADED	2020	120	7	VIS/1/460/2020-DEL	2.46	0	2020-12-31 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/460/2020-DEL	106	110	0	N	Yogesh Dixit	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610579	106	THE ART OF LIFE.	2020	120	1	DIS/1/8/2020-CUT	43.33	0	2020-12-31 00:00:00	PRASAN PRUSTI - KHURDA(GOURI PICTURES ORISSA)	Other	0	0	DIS/1/8/2020-CUT	384	110	0	N	Prasan Prusti	0	43.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610580	82	BIKANERI	2020	120	7	VIS/1/459/2020-DEL	3.18	0	2020-12-31 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/459/2020-DEL	106	110	0	N	Yogesh Dixit	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610581	82	RAGINI A MAHADEV SONG	2020	120	7	VIS/1/458/2020-DEL	3.04	0	2020-12-31 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/458/2020-DEL	106	110	0	N	Yogesh Dixit	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610582	61	SURMOUNTING CHALLENGES 	2020	120	7	VIS/1/457/2020-DEL	28.1	0	2020-12-31 00:00:00	SATISH PANDE - NEW DELHI	Other	0	0	VIS/1/457/2020-DEL	106	110	0	N	Satish Pande	0	28.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610583	51	COFFEE	2020	121	6	DIL/2/223/2020-MUM	124.55	0	2020-12-31 00:00:00	TANVI FILMS - MUMBAI	Feature	0	0	DIL/2/223/2020-MUM	384	109	0	Y	Kailash Chandra Sorari	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610584	271	THE HUMANIST (ANNAM SRINIVASA RAO)	2020	121	8	VIS/2/22/2020-HYD	56.07	0	2020-12-31 00:00:00	SRI BHARATA JAGADESWARA RAO - HYDERABAD(HASSINNEE CREATIONS)	Other	0	0	VIS/2/22/2020-HYD	106	110	0	N	Bharata Jagadeswara Rao	0	56.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610585	283	PRIYURAALU""	2020	122	8	DIL/3/20/2020-HYD	121.14	0	2020-12-31 00:00:00	SRI GOTTUMUKALA VENKTA RAMARAJU - HYDERABAD (RAMA RAJU CINEMA)	Feature	0	0	DIL/3/20/2020-HYD	384	109	0	Y	Gottumukala Venkta Ramaraju	0	121.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610586	59	A (AD INFINITUM) 	2020	121	8	DIL/2/140/2020-HYD	153.05	0	2020-12-31 00:00:00	SRI MUNI UGANDHAR - CHITTOOR (AVANTHIKA PRODUCTIONS)	Feature	0	0	DIL/2/140/2020-HYD	384	109	0	Y	Muni Ugandhar	0	153.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610587	59	TAMASOMA JYOTHIRGAMAYA 	2020	120	8	DIL/1/47/2020-HYD	92.39	0	2020-12-31 00:00:00	SRI RAMESH TADAKA - NALGONDA(VIMAL CREATIONS)	Feature	0	0	DIL/1/47/2020-HYD	384	109	0	Y	Ramesh Tadaka	0	92.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610588	44	1232 KMS: MARENGE TOH WAHIN JAAKAR	2020	120	7	DIL/1/17/2020-DEL	86.06	0	2020-12-31 00:00:00	BHAGIRATHI FILMS PVT. LTD. - GAUTAM BUDDHA NAGAR	Other	0	0	DIL/1/17/2020-DEL	384	109	0	Y	Vinod Kapri	0	86.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610589	286	MANITHAM	2020	120	3	DIL/1/74/2020-Che	90.53	0	2020-12-31 00:00:00	GANESHAN KUPPAN - (GSPN ENTERTAINMENT), BANGALORE URBAN	Children`s Film	0	0	DIL/1/74/2020-Che	384	109	0	Y	Ganeshan Kuppan	0	90.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610590	283	VINDU BHOJANAM	2020	120	8	DIL/1/46/2020-HYD	104.2	0	2020-12-31 00:00:00	SRI JAGANMOHAN REDDY BOOSAM - HYDERABAD (ARROW CINEMAS)	Feature	0	0	DIL/1/46/2020-HYD	384	109	0	N	Jaganmohan Reddy Boosam	0	104.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610591	44	    SERIOUS MEN	2020	122	6	DIL/3/42/2020-MUM	115.36	0	2020-12-31 00:00:00	BOMBAY FABLES LLP - MUMBAI, CINERAAS ENT. PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/42/2020-MUM	384	109	0	N	Sejal Shah	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610592	283	F C U K (FATHER, CHITTI, UMAA, KAARTHIK)	2020	122	8	DIL/3/19/2020-HYD	168.42	0	2020-12-31 00:00:00	SRI KANURI LEELA DAMODARPRASAD - HYDERABAD (SRI RANJITH MOVIES)	Feature	0	0	DIL/3/19/2020-HYD	384	109	0	N	Kanuri Leela Damodarprasad	0	168.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610593	44	PROMO NO 1 TO 3 OF SONG- TANHAAI REPRISE	2020	120	6	VIS/1/1500/2020-MUM	1.35	0	2020-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1500/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610594	284	THE SAVIOUR: BRIG. PRITAM SINGH	2020	120	6	VIL/1/74/2020-MUM	80.56	0	2020-12-31 00:00:00	DHANVEER RAJWINDER SINGH - MUMBAI 	Other	0	0	VIL/1/74/2020-MUM	106	109	0	Y	Dhanveer Rajwinder Singh	0	80.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610595	61	POWER GAME (DUBBED)	2020	121	6	VFL/2/600/2020-MUM	86.44	0	2020-12-31 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/600/2020-MUM	106	109	0	N	Anil Khera	0	86.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610596	44	TEASER OF BADHAI HO BETI HUEE HAI 	2020	121	6	DIS/2/379/2020-MUM	1.02	0	2020-12-31 00:00:00	SANATAN WORLD PROJECTS PVT LTD - MUMBAI	Promos	0	0	DIS/2/379/2020-MUM	384	110	0	N	Yamini Shrishti Swami	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610597	276	VISWASAM	2020	120	5	VIL/1/20/2020-THI	150.51	0	2020-12-31 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN (SATHYA JYOTHI FILMS,CHENNAI)	Feature	0	0	VIL/1/20/2020-THI	106	109	0	Y	THOMAS ANTONY	0	150.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610598	286	KOOZHANGAL	2020	122	3	DIL/3/16/2020-Che	76.59	0	2020-12-31 00:00:00	NAYANTHARA KURIAN AND VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/3/16/2020-Che	384	109	0	Y	Vigneshwar Sivakolundu	0	76.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610599	161	AAKHARI SAFAR	2020	120	6	DIS/1/1608/2020-MUM	21.58	0	2020-12-31 00:00:00	M/S. WHITEFLOWER PICTURES - AHEMADNAGAR	Other	0	0	DIS/1/1608/2020-MUM	384	110	0	N	Suraj Haribhau Gunjal	0	21.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610600	58	TRAILER F1 - TOM AND JERRY	2020	120	6	DFS/1/47/2020-MUM	2.28	0	2020-12-31 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/47/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610601	161	RIT..THE ETERNAL FLOW	2020	120	6	DIS/1/1607/2020-MUM	3.16	0	2020-12-31 00:00:00	YOONATE CREATIONS - KOLHAPUR	Other	0	0	DIS/1/1607/2020-MUM	384	110	0	N	Shubham Bhikaji Chechar	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610602	45	FREEDOM OIL	2020	120	6	DIS/1/1606/2020-MUM	0.48	0	2020-12-31 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1606/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610603	58	FREEDOM OIL	2020	120	6	DIS/1/1605/2020-MUM	0.48	0	2020-12-31 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1605/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610604	161	 WIG	2020	122	6	DIS/3/33/2020-MUM	25.5	0	2020-12-31 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/3/33/2020-MUM	384	110	0	N	Pallavi Rohatgi	0	25.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610605	49	MUNNA	2020	120	5	DIL/1/84/2020-THI	137.19	0	2020-12-31 00:00:00	SAHADEVAN T K - KANNUR(CHANDROTH VEETTIL FILMS)	Feature	0	0	DIL/1/84/2020-THI	384	109	0	Y	Sahadevan T K	0	138.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610606	282	GARUDA VAHANA	2020	121	3	DIL/2/80/2020-Che	136.57	0	2020-12-31 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Feature	0	0	DIL/2/80/2020-Che	384	109	0	N	Pragabhaldas K V	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610607	49	THARAVU  (REVISED)	2020	121	3	VIL/2/110/2020-Che	130.1	0	2020-12-31 00:00:00	M/S DIVYA CREATIONS	Feature	0	0	VIL/2/110/2020-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610608	105	UNDER ANOTHER SKY	2020	120	3	VIS/1/378/2020-Che	17.41	0	2020-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	VIS/1/378/2020-Che	106	110	0	Y	Panchatcharam Athiganapathy	0	17.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610609	61	EVER SLOW GREEN - RE-AFFORESTATION IN AUROVILLE, SOUTH INDIA	2020	120	3	VIS/1/377/2020-Che	56.03	0	2020-12-31 00:00:00	CHRISTOPH POHL - (BRAINFEVER MEDIA PRODUCTIONS), AUROVILLE	Other	0	0	VIS/1/377/2020-Che	106	110	0	Y	Christoph Pohl	0	56.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610610	286	SECURITY - SHORT FILM	2020	120	3	DIS/1/249/2020-Che	20.19	0	2020-12-31 00:00:00	UDHAYA ALAGAPPAN - (JAESHAN STUDIOS), CHENNAI	Other	0	0	DIS/1/249/2020-Che	384	110	0	Y	Udhaya Alagappan	0	20.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610611	58	MAGIC HILLS PREMIUM TEA	2020	120	3	DIS/1/248/2020-Che	0.13	0	2020-12-31 00:00:00	SATHISHKUMAR PANNERSELVAM - (TRENDING MEDIA), CHENNAI	Advertisement	0	0	DIS/1/248/2020-Che	384	110	0	N	Sathishkumar Pannerselvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610612	58	R MILLER  WIRES N CABLES	2020	120	3	DIS/1/247/2020-Che	0.33	0	2020-12-31 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/247/2020-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610613	49	RANDAAMNAAL	2020	121	5	DIL/2/27/2020-THI	121.52	0	2020-12-31 00:00:00	ANOOP A V (AVA PRODUCTIONS)	Feature	0	0	DIL/2/27/2020-THI	384	109	0	Y	Anoop Av	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610614	283	POTAA POTI	2020	121	3	DIL/2/79/2020-Che	136.57	0	2020-12-31 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Feature	0	0	DIL/2/79/2020-Che	384	109	0	Y	Pragabhaldas K V	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610615	286	JAGAME THANDHIRAM	2020	121	3	DIL/2/78/2020-Che	165	0	2020-12-31 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Feature	0	0	DIL/2/78/2020-Che	384	109	0	Y	Sashikanth Shivaji	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610616	286	BHOOMI	2020	120	3	VIL/1/49/2020-Che	128.38	0	2020-12-31 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Feature	0	0	VIL/1/49/2020-Che	106	109	0	Y	Sujatha Vijayakumar	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610617	42	HACKER 	2020	121	2	VFL/2/23/2020-KOL	86.26	0	2020-12-31 00:00:00	FORMULA FEATURES LLC	Feature	0	0	VFL/2/23/2020-KOL	106	109	0	N	Anil Khera	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610618	42	THE LEASE AKA DEADLY DELUSION 	2020	121	2	VFL/2/22/2020-KOL	86.01	0	2020-12-31 00:00:00	FORMULA FUATURES LLC	Feature	0	0	VFL/2/22/2020-KOL	106	109	0	N	Anil Khera	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610619	42	HOW TO TRAIN YOUR HUSBAND	2020	121	2	VFL/2/21/2020-KOL	84.43	0	2020-12-31 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/2/21/2020-KOL	106	109	0	N	Anil Khera	0	84.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610620	42	WHITE SPACE 	2020	121	2	VFL/2/20/2020-KOL	95.31	0	2020-12-31 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/20/2020-KOL	106	109	0	N	Anil Khera	0	95.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610621	266	SALANA JALSA	2020	120	2	DIS/1/75/2020-KOL	29.41	0	2020-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Other	0	0	DIS/1/75/2020-KOL	384	110	0	N	Sougata Bhattacharyya	0	29.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610622	44	SONG -TANHAAI- REPRISE- 	2020	120	6	VIS/1/1499/2020-MUM	2.25	0	2020-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1499/2020-MUM	106	110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610623	44	DIALOGUE PROMO NO 3 TO 6 OF MADAM CHIEF MINISTER 	2020	120	6	VIS/1/1498/2020-MUM	2	0	2020-12-31 00:00:00	KANGRA TALKIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1498/2020-MUM	106	110	0	N	Naren Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610624	43	WALLS THAT MATTER	2020	120	6	VIS/1/1497/2020-MUM	26.05	0	2020-12-31 00:00:00	FFF COMMUNICATIONS PVT. LTD. - AHMADABAD	Other	0	0	VIS/1/1497/2020-MUM	106	110	0	N	Tanmay Shah	0	26.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610625	82	ARDHA SATYA	2020	120	1	DIL/1/23/2020-CUT	113.53	0	2020-12-31 00:00:00	SUBHENDU KUMAR SAHU - MAYURBHANJ(KUHU CINE FLICKS)	Feature	0	0	DIL/1/23/2020-CUT	384	109	0	N	Subhendu Kumar Sahu	0	113.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610626	82	BALIJATRA- THE FESTIVAL THAT WE CELEBRATE	2020	120	6	VIS/1/1496/2020-MUM	24	0	2020-12-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1496/2020-MUM	106	110	0	N	PRAKASH BODAS	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610627	266	BACKYARD WILDLIFE SANCTUARY	2020	120	6	VIS/1/1495/2020-MUM	12.3	0	2020-12-31 00:00:00	NITESH RAMESH PARULEKAR - SINDHUDURG	Other	0	0	VIS/1/1495/2020-MUM	106	110	0	N	Nitesh Ramesh Parulekar	0	12.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610628	82	THE OLD BANYAN TREE	2020	120	6	VIS/1/1494/2020-MUM	31.1	0	2020-12-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1494/2020-MUM	106	110	0	N	PRAKASH BODAS	0	31.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610629	275	WHEELING THE BALL	2020	120	6	VIS/1/1493/2020-MUM	42.23	0	2020-12-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1493/2020-MUM	106	110	0	N	PRAKASH BODAS	0	42.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610630	54	CHUBARE WALI BAARI	2020	120	6	VIL/1/73/2020-MUM	93.18	0	2020-12-31 00:00:00	M/S. DINESH PRODUCTIONS - THANE	Feature	0	0	VIL/1/73/2020-MUM	106	109	0	N	Dinesh Auluck	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610631	44	SUPER ERUPTION	2020	120	6	VFL/1/93/2020-MUM	84.47	0	2020-12-31 00:00:00	RIC NISH / MARVISTA ENTERTAIMENT	Feature	0	0	VFL/1/93/2020-MUM	106	109	0	N	Subhash Suresh	0	84.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610632	286	SPRING OF MUSHROOMS	2020	121	6	DIS/2/378/2020-MUM	22.44	0	2020-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/2/378/2020-MUM	384	110	0	Y	Bhupendra Sarveshwar Kainthola	0	22.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610633	148	COLDFIRE	2020	120	2	DIS/1/74/2020-KOL	32.38	0	2020-12-31 00:00:00	KALEIDOSCOPE	Feature	0	0	DIS/1/74/2020-KOL	384	110	0	N	Samiran Das	0	32.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610634	274	THE CASE(2020)	2020	120	6	DIS/1/1604/2020-MUM	11.4	0	2020-12-31 00:00:00	OAK GROVE PICTURES - RAIGAD	Other	0	0	DIS/1/1604/2020-MUM	384	110	0	N	Arun Varghese	0	11.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610635	82	THE CRUTCHES	2020	120	4	DIS/1/52/2020-BAN	59.53	0	2020-12-31 00:00:00	HEMANTHS PRODUCTIONS - BANGALORE URBAN	Other	0	0	DIS/1/52/2020-BAN	384	110	0	N	Hemantha Kumark	0	59.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610636	51	ANMAAN" "	2020	121	6	DIS/2/377/2020-MUM	26.43	0	2020-12-31 00:00:00	SUNIL EKNATH CHANDURKAR - PUNE	Other	0	0	DIS/2/377/2020-MUM	384	110	0	N	Sunil Eknath Chandurkar	0	26.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610637	161	I AM NOT DALIT" DR. P R KHANDARE"	2020	120	6	DIL/1/85/2020-MUM	127.15	0	2020-12-31 00:00:00	JYOTSNA FILM PRODUCTIONS - MUMBAI	Other	0	0	DIL/1/85/2020-MUM	384	109	0	Y	Pralhad Rambhau Khandare	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610638	44	PADHAI - SHADHAI AUR WOH BACHCHA	2020	120	6	DIL/1/84/2020-MUM	83.28	0	2020-12-31 00:00:00	SHRI RAJENDRA PRODUCTION - SONIPAT	Educational	0	0	DIL/1/84/2020-MUM	384	109	0	Y	Jitender Jitender	0	83.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610639	266	JEEVANACHA GONDHAL	2020	121	6	DIL/2/222/2020-MUM	115	0	2020-12-31 00:00:00	VITU BIRU FILM PRODUCTIONS - PUNE	Feature	0	0	DIL/2/222/2020-MUM	384	109	0	Y	Baba Sonba Thombare	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610640	266	 PORAGA MAJETAY	2020	120	6	DIL/1/83/2020-MUM	102.41	0	2020-12-31 00:00:00	NINETYNINE PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/83/2020-MUM	384	109	0	N	Vijay Dattaram Shinde	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610641	161	SWEEPER	2020	121	6	DIL/2/221/2020-MUM	97.15	0	2020-12-31 00:00:00	RENDEZVOUS PRODUCTION - MUMBAI 	Feature	0	0	DIL/2/221/2020-MUM	384	109	0	Y	Rupender Verma	0	97.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610642	266	PETER	2020	120	6	DIL/1/82/2020-MUM	103.33	0	2020-12-31 00:00:00	AANANDI ENTERPRISES - THANE	Feature	0	0	DIL/1/82/2020-MUM	384	109	0	Y	Amol Arvind Bhave	0	103.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610643	43	 BHARAT MARO DESH CHHE	2020	121	6	DIL/2/220/2020-MUM	117	0	2020-12-31 00:00:00	KAVACH KUNDAL MEDIA PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/220/2020-MUM	384	109	0	Y	Krishna Sanjay Shah	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610644	64	THAG RAJA	2020	122	6	DIL/3/41/2020-MUM	129.45	0	2020-12-31 00:00:00	M/S. RAGINI FILMS - RAIGAD	Feature	0	0	DIL/3/41/2020-MUM	384	109	0	N	Savita Mishra	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610645	51	TIFFIN TIME" "	2020	120	6	DIL/1/81/2020-MUM	100.5	0	2020-12-31 00:00:00	M/S OM NAMO SIDDHIVINAYAK FILMS - PUNE	Feature	0	0	DIL/1/81/2020-MUM	384	109	0	N	Milind Sitaram Vaste	0	100.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610646	276	DAUGHTERS OF SCHEHERAZADE	2020	120	5	DIS/1/74/2020-THI	18.21	0	2020-12-31 00:00:00	RANJINI KRISHNAN P - THIRUVANANTHAPURAM(TROPICAL CINEMA)	Other	0	0	DIS/1/74/2020-THI	384	110	0	N	Ranjini Krishnan P	0	18.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610647	276	KENI-THE OTHERKIN	2020	120	5	DIS/1/73/2020-THI	11.33	0	2020-12-31 00:00:00	JEENA SHAJI - KOTTAYAM(FIRST SHOW FILMS)	Other	0	0	DIS/1/73/2020-THI	384	110	0	N	Jeena Shaji	0	11.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610648	282	KUNDAPURA	2020	122	4	DIL/3/37/2020-BAN	116.52	0	2020-12-30 00:00:00	GURURAJ NAYAK - UDUPI	Feature	0	0	DIL/3/37/2020-BAN	384	109	0	Y	Gururaj Nayak	0	118.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610649	45	TRAILER:RAJATANTRA	2020	121	4	DIS/2/35/2020-BAN	1	0	2020-12-30 00:00:00	J M PRAHALADH - BANGALORE URBAN	Trailer	0	0	DIS/2/35/2020-BAN	384	110	0	N	J M Prahaladh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610650	45	TRAILER OF THE FILM KALIVEERA	2020	122	4	DIS/3/9/2020-BAN	1.58	0	2020-12-30 00:00:00	JYOTHI HALAGERI - HAVERI	Trailer	0	0	DIS/3/9/2020-BAN	384	110	0	N	Jyothi Halageri	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610651	45	TRAILER:RH 100	2020	121	4	DIS/2/34/2020-BAN	2.18	0	2020-12-30 00:00:00	HARISH KUMAR L - BANGALORE URBAN	Trailer	0	0	DIS/2/34/2020-BAN	384	110	0	N	Harish Kumar L	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610652	45	TRAILER OF THE FILM ARJUN GOWDA	2020	121	4	DIS/2/33/2020-BAN	2.01	0	2020-12-30 00:00:00	K T RAMANNA - BANGALORE URBAN	Trailer	0	0	DIS/2/33/2020-BAN	384	110	0	Y	K T Ramanna	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610653	276	SAFE FOOD FOR HEALTHY LIFE	2020	120	5	DIS/1/72/2020-THI	28.41	0	2020-12-30 00:00:00	JOINT COMMISSIONER - THIRUVANANTHAPURAM(OFFICE OF THE COMMISSIONER OF FOOD SAFETY, KERALA)	Other	0	0	DIS/1/72/2020-THI	384	110	0	N	Joint Commissioner	0	28.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610654	276	ORUKKAM	2020	120	5	DIS/1/71/2020-THI	19.56	0	2020-12-30 00:00:00	NILEENA SURESH KUMAR - THIRUVANANTHAPURAM(NANMA CREATIVES)	Other	0	0	DIS/1/71/2020-THI	384	110	0	N	Nileena Suresh Kumar	0	19.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610655	61	THE SEA OF ECSTASY	2020	121	5	DIS/2/6/2020-THI	69.05	0	2020-12-30 00:00:00	NANDAKUMAR THOTTATHIL - THRISSUR(ECSTASY MEDIA - AN ARTIST K.N. MENON MEMORIAL ARTS SPACE)	Other	0	0	DIS/2/6/2020-THI	384	110	0	N	Nandakumar Thottathil	0	69.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610656	49	EVA	2020	120	5	DIS/1/70/2020-THI	16.32	0	2020-12-30 00:00:00	ANOKHA RAJAN - THIRUVANANTHAPURAM(GRIFFINMARK ENTERTAINMENT)	Other	0	0	DIS/1/70/2020-THI	384	110	0	N	Anokha Rajan	0	16.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610657	276	SHELTER-LIFE OF DR:MS SUNIL	2020	120	5	DIS/1/69/2020-THI	26.29	0	2020-12-30 00:00:00	JAYAKRISHNAN D - PATHANAMTHITTA(THANNITHODAN VISUAL MEDIA)	Other	0	0	DIS/1/69/2020-THI	384	110	0	N	Jayakrishnan D	0	26.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610658	276	THE FRAGMENTS OF ILLUSION	2020	120	5	DIS/1/68/2020-THI	56	0	2020-12-30 00:00:00	ARUN SURENDRAN, THIRUVANANTHAPURAM	Other	0	0	DIS/1/68/2020-THI	384	110	0	N	Arun Surendran	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610659	49	KRISHNAYANAM	2020	120	5	DIS/1/67/2020-THI	34.08	0	2020-12-30 00:00:00	SOUMIA S - ERNAKULAM(POURNAMI ART GALLERY)	Other	0	0	DIS/1/67/2020-THI	384	110	0	N	Soumia S	0	34.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610660	49	KADU MARANGALUDE VERUM ORU KOOTTAMALLA	2020	120	5	DIS/1/66/2020-THI	30	0	2020-12-30 00:00:00	FORESTRY INFORMATION BUREAU - THIRUVANANTHAPURAM	Other	0	0	DIS/1/66/2020-THI	384	110	0	N	Sajeesh Kumar B	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610661	61	THE FOREST IS NOT MERELY A GROVE OF TREES	2020	120	5	DIS/1/65/2020-THI	30	0	2020-12-30 00:00:00	FORESTRY INFORMATION BUREAU - THIRUVANANTHAPURAM	Other	0	0	DIS/1/65/2020-THI	384	110	0	N	Sajeesh Kumar B	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610662	59	TRAILER NO. 1 OF KRACK""	2020	121	8	DIS/2/50/2020-HYD	2.1	0	2020-12-30 00:00:00	SRI BASIREDDY MADHUSUDANA REDDY - HYDERABAD (SARASWATHI FILMS DIVISION)	Trailer	0	0	DIS/2/50/2020-HYD	384	110	0	N	Basireddy Madhusudana Reddy	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610663	59	PROMOS 1 TO 3 OF KRACK""	2020	121	8	VIS/2/21/2020-HYD	1.09	0	2020-12-30 00:00:00	SRI BASIREDDY MADHUSUDANA REDDY - HYDERABAD (SARASWATHI FILMS DIVISION)	Promos	0	0	VIS/2/21/2020-HYD	106	110	0	N	Basireddy Madhusudana Reddy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610664	276	MY DEAR MACHANS	2020	121	5	DIL/2/26/2020-THI	111.14	0	2020-12-30 00:00:00	ABDUL NASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/2/26/2020-THI	384	109	0	Y	Abdulnasar K V	0	111.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610665	286	LEGALLY RAPED - SHORT FILM	2020	121	3	DIS/2/39/2020-Che	16.46	0	2020-12-30 00:00:00	SAMINATHAN R - NAMAKKAL	Other	0	0	DIS/2/39/2020-Che	384	110	0	N	Saminathan R	0	16.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610666	59	SWARA NIVALI	2020	120	8	DIS/1/68/2020-HYD	3.33	0	2020-12-30 00:00:00	SRI K SATYANARAYANA - HYDERABAD	Other	0	0	DIS/1/68/2020-HYD	384	110	0	N	K Satyanarayana	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610667	272	THE SPELL OF PURPLE	2020	120	6	DIS/1/1603/2020-MUM	24	0	2020-12-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1603/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610668	58	MARIJUANA (REVISED)	2020	121	3	VIL/2/109/2020-Che	108.05	0	2020-12-30 00:00:00	VIJAY DHAVARAJ - (THIRD EYE CREATION), CHENNAI	Feature	0	0	VIL/2/109/2020-Che	106	109	0	Y	Vijay Dhavaraj	0	112.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610669	44	JERSEY SHORE SHARK ATTACK (DUBBED)	2020	121	6	VFL/2/599/2020-MUM	84.28	0	2020-12-30 00:00:00	FRED OLEN RAY / PETER SULLIVAN/GRIFF FURST/ LIONS GATE INDIA	Feature	0	0	VFL/2/599/2020-MUM	106	109	0	Y	Subhash Suresh	0	84.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610670	276	ORUTHI	2020	120	5	DIL/1/83/2020-THI	122.21	0	2020-12-30 00:00:00	ABDUL NASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Feature	0	0	DIL/1/83/2020-THI	384	109	0	Y	Abdulnasar K V	0	122.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610671	276	ENNIVAR	2020	120	5	DIL/1/82/2020-THI	95.06	0	2020-12-30 00:00:00	SIDHARTHA SIVAPRASAD - ERNAKULAM(1:1.3 ENTERTAINMENTS)	Feature	0	0	DIL/1/82/2020-THI	384	109	0	Y	Sidhartha Sivaprasad	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610672	59	JATIYA RAHADARI(NATIONAL HIGHWAY)""	2020	120	8	DIL/1/45/2020-HYD	143.15	0	2020-12-30 00:00:00	SRI TUMMALAPALLI ANJANEYA GUPTA - WEST GODAVARI (M/S BHIMAVARAM TALKIES), SRI TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/1/45/2020-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	143.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610673	283	DHIRA : BUDDHI RIDDHI SIDDHI""	2020	120	8	DIL/1/44/2020-HYD	117.18	0	2020-12-30 00:00:00	SRI ARUN KUMAR RAPOLU - HYDERABAD (A THEOREM)	Feature	0	0	DIL/1/44/2020-HYD	384	109	0	N	Arun Kumar Rapolu	0	117.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610674	44	ATAL AMAR RAHE	2020	120	6	VIS/1/1492/2020-MUM	16.56	0	2020-12-30 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1492/2020-MUM	106	110	0	N	PRAKASH BODAS	0	16.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610675	61	SAND HOGS	2020	120	6	VIS/1/1491/2020-MUM	67.1	0	2020-12-30 00:00:00	FFF COMMUNICATIONS PVT. LTD. - AHMADABAD	Other	0	0	VIS/1/1491/2020-MUM	106	110	0	N	Tanmay Shah	0	67.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610676	276	DIVORCE	2020	121	5	DIL/2/25/2020-THI	124.16	0	2020-12-30 00:00:00	MANAGING DIRECTOR - THIRUVANANTHAPURAM(KERALA STATE FILM DEVELOPMENT CORPORATION LTD)	Feature	0	0	DIL/2/25/2020-THI	384	109	0	N	Managing Director	0	124.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610677	44	LOVER NUMBER ONE  	2020	121	7	VFL/2/4/2020-DEL	153.26	0	2020-12-30 00:00:00	M/S MATTRICHAYA CHALA CHITRO / FARUK HOSSAIN	Feature	0	0	VFL/2/4/2020-DEL	106	109	0	Y	Amulya Pradhan	0	153.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610678	276	AANUM PENNUM	2020	121	5	DIL/2/24/2020-THI	97.4	0	2020-12-30 00:00:00	DILEEP KUMAR M - ERNAKULAM(PK PRIME PRODUCTION)	Feature	0	0	DIL/2/24/2020-THI	384	109	0	Y	Dileep Kumar M	0	97.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610679	44	AJAB PREM 	2020	121	7	VFL/2/3/2020-DEL	154.27	0	2020-12-30 00:00:00	M/S S  S FILMS / SAYED ABU TAREK SAKEB	Feature	0	0	VFL/2/3/2020-DEL	106	109	0	Y	Amulya Pradhan	0	155.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610680	106	THE KNOCKER	2020	120	6	VIS/1/1490/2020-MUM	17.19	0	2020-12-30 00:00:00	ASHVIN GIDWANI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1490/2020-MUM	106	110	0	N	Ashvin Daulat Gidwani	0	17.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610681	61	RHAPSODY OF RAINS-THE MONSOONS OF KERALA	2020	120	5	DIS/1/64/2020-THI	21.55	0	2020-12-30 00:00:00	HARI M R - THIRUVANANTHAPURAM(INVIS MULTIMEDIA PRIVATE LIMITED)	Other	0	0	DIS/1/64/2020-THI	384	110	0	N	Hari M R	0	21.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610682	49	RHAPSODY OF RAINS-THE MONSOONS OF KERALA	2020	120	5	DIS/1/63/2020-THI	21.55	0	2020-12-30 00:00:00	HARI M R - THIRUVANANTHAPURAM(INVIS MULTIMEDIA PRIVATE LIMITED)	Other	0	0	DIS/1/63/2020-THI	384	110	0	N	Hari M R	0	21.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610683	276	MATHILUKAL-LOVE IN THE TIME OF CORONA	2020	120	5	DIL/1/81/2020-THI	109.09	0	2020-12-30 00:00:00	MUHAMMAD A - KOTTAYAM(24/1 INDEPENDENT FILM ACTIVITIES)	Feature	0	0	DIL/1/81/2020-THI	384	109	0	Y	Muhammad A	0	109.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610684	276	KASIMINTE KADAL	2020	120	5	DIL/1/80/2020-THI	141.18	0	2020-12-30 00:00:00	JAYAKUMAR T S - THIRUVANANTHAPURAM(J K PRODUCTIONS)	Feature	0	0	DIL/1/80/2020-THI	384	109	0	Y	Jayakumar T S	0	141.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610685	54	SONG- MUCHHAN WALE	2020	121	7	VIS/2/70/2020-DEL	2.56	0	2020-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/70/2020-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610686	148	CAMELLIA	2020	120	2	DIS/1/73/2020-KOL	17.36	0	2020-12-30 00:00:00	DSM PRODUCTION	Feature	0	0	DIS/1/73/2020-KOL	384	110	0	N	Dhurjati Prasad Mukherjee	0	17.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610687	276	BHARATHAPUZHA	2020	120	5	DIL/1/79/2020-THI	104.13	0	2020-12-30 00:00:00	K V SHAJI - THRISSUR(T M CREATIONS)	Feature	0	0	DIL/1/79/2020-THI	384	109	0	Y	K V Shaji	0	104.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610688	42	ROOTING FOR ROONA	2020	120	2	DIS/1/72/2020-KOL	42.38	0	2020-12-30 00:00:00	PAVITRA CHALAM , SUBHENDU ADHIKARY 	Other	0	0	DIS/1/72/2020-KOL	384	110	0	N	Subhendu Adhikary	0	42.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610689	148	SHADOWS OF AMBIGUITY	2020	120	2	DIS/1/71/2020-KOL	30.24	0	2020-12-30 00:00:00	ASHOKE VISWANATHAN 	Other	0	0	DIS/1/71/2020-KOL	384	110	0	N	Ashoke Viswanathan	0	30.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610690	148	EI AMI RENU	2020	120	2	DIL/1/66/2020-KOL	116.02	0	2020-12-30 00:00:00	AANGSH MOVIES	Feature	0	0	DIL/1/66/2020-KOL	384	109	0	N	Saumen Sur	0	116.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610691	148	SAGAR PARER BRITTANTO - A PARALLEL LOVE STORY	2020	120	2	DIL/1/65/2020-KOL	99.44	0	2020-12-30 00:00:00	JISHNUDEEP BARMAN 	Feature	0	0	DIL/1/65/2020-KOL	384	109	0	N	Jishnudeep Barman	0	99.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610692	45	NAMMA KUTUMBA""	2020	121	8	VIL/2/160/2020-HYD	163	0	2020-12-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/160/2020-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610693	82	BIHAAN - TUNE OF FAITH	2020	120	2	DIL/1/64/2020-KOL	78.36	0	2020-12-30 00:00:00	SAURABH SAHA 	Feature	0	0	DIL/1/64/2020-KOL	384	109	0	N	Saurabh Saha	0	78.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610694	148	DEMOKKACY	2020	120	2	DIL/1/63/2020-KOL	96.01	0	2020-12-30 00:00:00	M/S. CHAYA CHITRA PRODUCTION	Feature	0	0	DIL/1/63/2020-KOL	384	109	0	N	Tushar Kanti Ballabh	0	96.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610695	58	KAADALARGALL""	2020	121	8	VIL/2/159/2020-HYD	125.03	0	2020-12-30 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/2/159/2020-HYD	106	109	0	Y	Suryadevara Naga Vamsi	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610696	161	PARIAH	2020	120	6	VIS/1/1489/2020-MUM	26.12	0	2020-12-30 00:00:00	MIT SCHOOL OF FILM AND TELEVISION - PUNE	Other	0	0	VIS/1/1489/2020-MUM	106	110	0	N	Jabbar Patel	0	26.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610698	59	5WS(USUAL QUESTIONS UNUSUAL ANSWERS...WHO WHAT WHEN WHERE WHY) 	2020	121	8	DIL/2/139/2020-HYD	150.25	0	2020-12-30 00:00:00	MS. YASHODA THAKORE - HYDERABAD (KAIVALYA CREATIONS PVT. LTD.), SRI THAKORE PRANDEEP - HYDERABAD (KAIVALYA CREATIONS PVT. LTD.)	Feature	0	0	DIL/2/139/2020-HYD	384	109	0	Y	Thakore Prandeep	0	150.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610699	58	FAST AND FURIOUS 7	2020	121	6	VFL/2/598/2020-MUM	130.25	0	2020-12-30 00:00:00	VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL  PICTURES	Feature	0	0	VFL/2/598/2020-MUM	106	109	0	Y	Sajith Pillai	0	130.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610700	148	LIFE - A PORTRAYAL OF  BIMAL BHOWMIK	2020	120	2	DIL/1/61/2020-KOL	128.55	0	2020-12-30 00:00:00	APURBA KUMAR MUKHOTI 	Other	0	0	DIL/1/61/2020-KOL	384	109	0	N	Apurba Kumar Mukhoti	0	128.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610701	283	RED""	2020	121	8	DIL/2/138/2020-HYD	146.1	0	2020-12-30 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Feature	0	0	DIL/2/138/2020-HYD	384	109	0	Y	P V Ravikishore	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610702	148	DOSTOJEE	2020	120	2	DIL/1/60/2020-KOL	114.08	0	2020-12-30 00:00:00	M/S. KATHAK TALKIES	Feature	0	0	DIL/1/60/2020-KOL	384	109	0	N	Prasun Chatterjee	0	114.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610703	59	UNHEARD""	2020	120	8	DIL/1/43/2020-HYD	122.05	0	2020-12-30 00:00:00	MRS. RADHIKA LAVU - HYDERABAD (ELLANAR FILMS)	Feature	0	0	DIL/1/43/2020-HYD	384	109	0	N	Radhika Lavu	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610704	276	FOURTH RIVER (NALAAM NADHI)	2020	121	5	DIL/2/23/2020-THI	119.18	0	2020-12-30 00:00:00	JOHNSON THANKACHAN - THIRUVANANTHAPURAM(DREAMWEST GLOBAL INDIA PVT LTD)	Feature	0	0	DIL/2/23/2020-THI	384	109	0	Y	Johnson Thankachan	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610705	42	PRATIDWANDI	2020	121	2	DIL/2/16/2020-KOL	111	0	2020-12-30 00:00:00	STAR MEDIA VENTURES	Feature	0	0	DIL/2/16/2020-KOL	384	109	0	N	Saptarshi Sen	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610706	276	TOLL FREE 1600 600 60	2020	120	5	DIL/1/78/2020-THI	99.47	0	2020-12-30 00:00:00	SINDHU M - THRISSUR(FREETHOUGHT CINEMA)	Feature	0	0	DIL/1/78/2020-THI	384	109	0	N	Sindhu M	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610707	276	PACHATHAPPU	2020	120	5	DIL/1/77/2020-THI	85.27	0	2020-12-30 00:00:00	UNNIKRISHNA PILLAI K - KOLLAM(BHUVANESWARI CREATIONS)	Feature	0	0	DIL/1/77/2020-THI	384	109	0	N	Unnikrishna Pillai K	0	85.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610708	59	SEARCHING 	2020	121	6	VFL/2/597/2020-MUM	102.1	0	2020-12-30 00:00:00	TIMUR BEKMAMBETOV,SEV OHANIAN,SONY PICTURES USA	Feature	0	0	VFL/2/597/2020-MUM	106	109	0	N	Kavitha Prasanna	0	102.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610709	276	ARANGU THALAM AKKAREKKU	2020	120	5	DIL/1/76/2020-THI	107.04	0	2020-12-30 00:00:00	NATARAJAN K S - THRISSUR(CINE FRIENDS CREATIONS)	Feature	0	0	DIL/1/76/2020-THI	384	109	0	N	Natarajan K S	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610710	148	GROHON (SILENCE OF LOVE)	2020	120	2	DIL/1/59/2020-KOL	101.06	0	2020-12-30 00:00:00	RUMELA ROY 	Feature	0	0	DIL/1/59/2020-KOL	384	109	0	N	Rumela Roy	0	101.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610711	44	DUNIYA AUR BHI HAI	2020	121	6	VIS/2/615/2020-MUM	3.47	0	2020-12-30 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/615/2020-MUM	106	110	0	N	Simranjeet Singh	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610712	82	DALI	2020	121	6	DIS/2/376/2020-MUM	10	0	2020-12-30 00:00:00	HUMARA MEDIALABS PVT LTD - MUMBAI	Other	0	0	DIS/2/376/2020-MUM	384	110	0	N	Pallavi Rohatgi	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610713	44	BASTAR: FROZEN TEARS	2020	120	6	DIS/1/1602/2020-MUM	51.15	0	2020-12-30 00:00:00	LAST MONK FILMS - MUMBAI	Other	0	0	DIS/1/1602/2020-MUM	384	110	0	N	Sudipto Sen	0	51.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610714	266	GOSHTA EKA PAITHANICHI	2020	121	6	DIL/2/219/2020-MUM	141.31	0	2020-12-30 00:00:00	PLANET MARATHI - MUMBAI	Feature	0	0	DIL/2/219/2020-MUM	384	109	0	N	Akshay Vilas Bardapurkar	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610715	266	MI VASANTARO	2020	120	6	DIL/1/80/2020-MUM	180.3	0	2020-12-30 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Feature	0	0	DIL/1/80/2020-MUM	384	109	0	N	Chandrashekhar Arvind Gokhale	0	180.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610716	276	KAYATTAM 	2020	120	7	DIL/1/16/2020-DEL	105.54	0	2020-12-30 00:00:00	SHAJI MATHEW - NEW DELHI	Feature	0	0	DIL/1/16/2020-DEL	384	109	0	N	Shaji Mathew	0	105.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610717	49	ADUKKALAYIL PANIYUNDU	2020	120	5	DIL/1/75/2020-THI	138.38	0	2020-12-30 00:00:00	PREM KALLAT - CHENNAI(PORUS CINEMAS)	Feature	0	0	DIL/1/75/2020-THI	384	109	0	Y	Prem Kallat	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610718	44	NAVJEEVAN: KHUSHIYON KEE DASTAK	2020	120	7	VIS/1/456/2020-DEL	12.55	0	2020-12-30 00:00:00	KAMLESH K MISHRA - GHAZIABAD	Other	0	0	VIS/1/456/2020-DEL	106	110	0	N	Kamlesh K Mishra	0	12.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610719	105	NOW	2020	120	7	VIS/1/455/2020-DEL	19.59	0	2020-12-30 00:00:00	VINAY RAI - NEW DELHI	Other	0	0	VIS/1/455/2020-DEL	106	110	0	N	Vinay Rai	0	19.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610720	276	IRUL	2020	121	5	DIL/2/22/2020-THI	92.48	0	2020-12-30 00:00:00	ANTO JOSEPH - ERNAKULAM(ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/2/22/2020-THI	384	109	0	N	Anto Joseph	0	92.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610721	54	SUIT CHAKKWEIN	2020	120	7	VIS/1/454/2020-DEL	3.45	0	2020-12-30 00:00:00	VARUN VARUN - CHANDIGARH	Song	0	0	VIS/1/454/2020-DEL	106	110	0	N	Varun Varun	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610722	276	ENTE SWANTHAM CINEMA	2020	121	5	DIL/2/21/2020-THI	133.34	0	2020-12-30 00:00:00	AMARENDRAN BAIJU - KOLLAM (MCC CINEMA COMPANY)	Feature	0	0	DIL/2/21/2020-THI	384	109	0	Y	Amarendran Baiju	0	133.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610723	54	MITHA MITHA	2020	120	7	VIS/1/453/2020-DEL	2.51	0	2020-12-30 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/453/2020-DEL	106	110	0	N	Jasvirpal Singh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610724	161	CHHAVI	2020	120	7	VIS/1/452/2020-DEL	9	0	2020-12-30 00:00:00	RAKESH KUMAR - NEW DELHI	Other	0	0	VIS/1/452/2020-DEL	106	110	0	N	Rakesh Kumar	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610725	282	NAVAVARALLA	2020	122	4	DIL/3/36/2020-BAN	131.4	0	2020-12-30 00:00:00	B S RAGHAVENDRA - BANGALORE URBAN	Feature	0	0	DIL/3/36/2020-BAN	384	109	0	Y	B S Raghavendra	0	131.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610726	282	SALT 	2020	121	4	DIL/2/113/2020-BAN	129.45	0	2020-12-30 00:00:00	SHALINI M - BANGALORE URBAN	Feature	0	0	DIL/2/113/2020-BAN	384	109	0	Y	Shalini M	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610727	282	HUNASEMARA	2020	121	4	DIL/2/112/2020-BAN	132.4	0	2020-12-30 00:00:00	NARAYANA GOWDA N - BANGALORE URBAN	Feature	0	0	DIL/2/112/2020-BAN	384	109	0	N	Narayana Gowda N	0	132.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610728	45	ABHIMANYU	2020	122	4	DIL/3/35/2020-BAN	110.3	0	2020-12-30 00:00:00	JUVVALA RAJU - HYDERABAD	Feature	0	0	DIL/3/35/2020-BAN	384	109	0	Y	Juvvala Raju	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610729	282	DAARI YAVUDAYYA VAIKUNTAKE	2020	121	4	DIL/2/111/2020-BAN	122.43	0	2020-12-30 00:00:00	SHARANAPPA KOTAGI - BANGALORE URBAN	Feature	0	0	DIL/2/111/2020-BAN	384	109	0	Y	Sharanappa Kotagi	0	122.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610730	282	MANE	2020	120	4	DIL/1/48/2020-BAN	123.49	0	2020-12-30 00:00:00	KUMAR T S - BANGALORE URBAN	Feature	0	0	DIL/1/48/2020-BAN	384	109	0	Y	Kumar T S	0	123.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610731	277	UPASHARGA	2020	120	9	DIL/1/26/2020-GUW	112.1	0	2020-12-30 00:00:00	KANGKAN DEKA - GUWAHATI	Feature	0	0	DIL/1/26/2020-GUW	384	109	0	Y	Kangkan Deka	0	112.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610732	282	 BHUGIILU	2020	120	4	DIL/1/47/2020-BAN	136.14	0	2020-12-30 00:00:00	CHANDRAKANT KODPADI - BANGALORE URBAN	Feature	0	0	DIL/1/47/2020-BAN	384	109	0	N	Chandrakant Kodpadi	0	136.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610733	54	SONG- STUDENT UNION	2020	120	7	VIS/1/451/2020-DEL	3.08	0	2020-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/451/2020-DEL	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610734	54	SONG- KHUSH RAHI	2020	120	7	VIS/1/450/2020-DEL	4.23	0	2020-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/450/2020-DEL	106	110	0	N	Bhushan Dua	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610735	54	SONG- MARDA SAARA INDIA	2020	120	7	VIS/1/449/2020-DEL	3.38	0	2020-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/449/2020-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610736	44	GULLUS OXEN."	2020	120	7	VIS/1/448/2020-DEL	8	0	2020-12-30 00:00:00	VINAY RAI - NEW DELHI	Other	0	0	VIS/1/448/2020-DEL	106	110	0	N	Vinay Rai	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610737	49	FREEDOM OIL	2020	120	6	DIS/1/1601/2020-MUM	0.48	0	2020-12-30 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1601/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610738	277	MANAH ARU MANUH	2020	120	9	DIS/1/15/2020-GUW	25.24	0	2020-12-30 00:00:00	DIRECTORATE, MANAS NATIONAL PARK AND AARANYAK	Other	0	0	DIS/1/15/2020-GUW	384	110	0	N	Bibhuti Prasad Lahkar	0	25.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610739	44	FREEDOM OIL	2020	120	6	DIS/1/1600/2020-MUM	0.48	0	2020-12-30 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1600/2020-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610740	44	ITC CANDYMAN RELAY 	2020	120	6	DIS/1/1599/2020-MUM	0.28	0	2020-12-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1599/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610741	277	JIBANAR RONGBUR... HUES OF LIFE	2020	120	9	DIS/1/14/2020-GUW	10	0	2020-12-30 00:00:00	GHANASHYAM KALITA - GUWAHATI	Feature	0	0	DIS/1/14/2020-GUW	384	110	0	N	Ghanashyam Kalita	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610742	277	NEELA JOOTA	2020	120	9	DIS/1/13/2020-GUW	9.59	0	2020-12-30 00:00:00	RONAL HUSSAIN - JORHAT	Feature	0	0	DIS/1/13/2020-GUW	384	110	0	N	Ronal Hussain	0	9.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610743	44	TRAILER  OF BADHAI HO BETI HUEE HAI	2020	121	6	DIS/2/375/2020-MUM	3.09	0	2020-12-30 00:00:00	SANATAN WORLD PROJECTS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/375/2020-MUM	384	110	0	N	Yamini Shrishti Swami	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610744	44	COOLIE NO. 1 - SONG TERE SIVA - PROMO NO.61 TO 63	2020	121	6	VIS/2/614/2020-MUM	4.04	0	2020-12-30 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/614/2020-MUM	106	110	0	N	Vashu Bhagnani	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610745	58	KALKI	2020	121	3	VIL/2/108/2020-Che	141.1	0	2020-12-30 00:00:00	SUVIN K VARKEY - (LITTLE BIG FILMS), ERNAKULAM	Feature	0	0	VIL/2/108/2020-Che	106	109	0	N	Jasminesadiq Mohamedsadiq	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610746	54	SONG:-“HWA AAUN DE” (JIGAR FEAT. GURLEJ AKHTAR)	2020	121	6	VIS/2/613/2020-MUM	3.29	0	2020-12-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/613/2020-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610747	84	SONG TWINJABI - DESI DONS""	2020	121	6	VIS/2/612/2020-MUM	3.16	0	2020-12-30 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/612/2020-MUM	106	110	0	N	Vinod Atraye	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610748	44	SONG - WRONG NUMBER | WHOS YOUR DADDY S-2	2020	121	6	VIS/2/611/2020-MUM	1.19	0	2020-12-30 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/611/2020-MUM	106	110	0	N	Manohar Pandya	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610749	44	BOMBAY DYEING CAMPAIGN 2021	2020	120	6	DIS/1/1598/2020-MUM	1.03	0	2020-12-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1598/2020-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610750	58	PEI IRUKKA BAYAMEN	2020	121	3	DIL/2/77/2020-Che	140.23	0	2020-12-30 00:00:00	S T TAMILARASAN - (M/S THILAKA ARTS), CHENNAI	Feature	0	0	DIL/2/77/2020-Che	384	109	0	Y	S T Tamilarasan	0	140.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610751	286	MANDELA	2020	120	3	DIL/1/73/2020-Che	143.34	0	2020-12-30 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Feature	0	0	DIL/1/73/2020-Che	384	109	0	Y	Sashikanth Shivaji	0	143.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610752	266	VAAVTAL	2020	120	6	DIS/1/1597/2020-MUM	15.34	0	2020-12-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	DIS/1/1597/2020-MUM	384	110	0	N	Bhupendra Sarveshwar Kainthola	0	15.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610753	44	MAHANATI""	2020	120	6	VIL/1/72/2020-MUM	176.36	0	2020-12-30 00:00:00	SWAPNA CINEMA - HYDERABAD	Feature	0	0	VIL/1/72/2020-MUM	106	109	0	N	Ch Seshupriyanka	0	176.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610754	44	BAMFAAD	2020	121	6	DIL/2/218/2020-MUM	104	0	2020-12-30 00:00:00	JAR PICTURE PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/218/2020-MUM	384	109	0	Y	Ajay Gajendra Rai	0	104.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610755	266	GODAKAATH	2020	121	6	DIL/2/217/2020-MUM	102.14	0	2020-12-30 00:00:00	SAFED HATHI MOTION PICTURES - PUNE	Feature	0	0	DIL/2/217/2020-MUM	384	109	0	Y	Krishna Kumar Soren	0	102.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610756	61	STARDUST	2020	121	6	DFL/2/53/2020-MUM	110	0	2020-12-30 00:00:00	MATT CODE/FILM CONSTELLATION	Feature	0	0	DFL/2/53/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	108.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610757	266	BHARAT MAZA DESH AAHE	2020	120	6	DIL/1/79/2020-MUM	109.16	0	2020-12-30 00:00:00	A.B.C. CREATIONS - NANDURBAR	Feature	0	0	DIL/1/79/2020-MUM	384	109	0	N	Ashish Babulal Agrawal	0	109.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610758	82	TUMI MALALA	2020	120	9	DIL/1/25/2020-GUW	93.34	0	2020-12-30 00:00:00	SANJIVE NARAIN - GUWAHATI	Feature	0	0	DIL/1/25/2020-GUW	384	109	0	N	Sanjive Narain	0	93.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610759	44	LUDO.	2020	121	6	DIL/2/216/2020-MUM	149.37	0	2020-12-30 00:00:00	ANURAG BASU PRODUCTIONS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/216/2020-MUM	384	109	0	N	Anurag Subrata Basu	0	149.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610760	161	TOOLSIDAS JUNIOR	2020	120	6	DIL/1/78/2020-MUM	131.12	0	2020-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/78/2020-MUM	384	109	0	Y	Ashutosh Ashok Gowariker	0	131.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610761	266	JUNE 	2020	122	6	DIL/3/40/2020-MUM	95.57	0	2020-12-30 00:00:00	M/S. SUPRI ADVERTISING AND ENTERTAINMENT PVT. LTD. - PUNE, M/S BLUE DROP FILMS PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/40/2020-MUM	384	109	0	Y	Pavan Dinesh Malu	0	94.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610762	59	THE SMURFS	2020	120	6	VFL/1/92/2020-MUM	99.12	0	2020-12-30 00:00:00	JORDAN KERNER, SONY PICTURES USA	Feature	0	0	VFL/1/92/2020-MUM	106	109	0	N	Kavitha Prasanna	0	99.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610763	161	 JAL DAANAV	2020	120	6	DIS/1/1596/2020-MUM	20.37	0	2020-12-30 00:00:00	ARKHIVE STUDIOS LLP - MUMBAI	Other	0	0	DIS/1/1596/2020-MUM	384	110	0	N	Rajat Sikder	0	20.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610764	266	ZAGA	2020	120	6	VIS/1/1488/2020-MUM	15	0	2020-12-30 00:00:00	BLUE HILL PRODUCTIONS - NASHIK, BLUE HILL PRODUCTION - THANE	Other	0	0	VIS/1/1488/2020-MUM	106	110	0	N	Nilesh Yashwant Ambedkar	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610765	51	SONG PROMO NO. 03 AND 04 SONG - JAGDEESHA OF FILM - KAANBHATT	2020	120	6	VIS/1/1487/2020-MUM	0.5	0	2020-12-30 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1487/2020-MUM	106	110	0	N	Aparana Hosing	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610766	51	SONG PROMO NO. 01 AND 02 SONG - DOOR VATA SATH DETE OF FILM - KAANBHATT	2020	120	6	VIS/1/1486/2020-MUM	0.5	0	2020-12-30 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/1486/2020-MUM	106	110	0	N	Aparana Hosing	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610767	44	AZAAD HAI KYA	2020	121	6	VIS/2/610/2020-MUM	4.08	0	2020-12-30 00:00:00	TOTHECULTURE - MUMBAI 	Song	0	0	VIS/2/610/2020-MUM	106	110	0	N	Paritosh Parmar	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610768	44	APV COOLIE NO. 1-SUST 2	2020	120	6	DIS/1/1595/2020-MUM	0.23	0	2020-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1595/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610769	61	THE LAST TRIBE	2020	120	7	VIS/1/447/2020-DEL	44.57	0	2020-12-30 00:00:00	AMIT GOSWAMY - GHAZIABAD	Other	0	0	VIS/1/447/2020-DEL	106	110	0	N	Amit Goswamy	0	44.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610770	44	APV COOLIE NO. 1-REVIEW PROMO 	2020	120	6	DIS/1/1594/2020-MUM	0.18	0	2020-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1594/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610771	44	APV COOLIE NO. 1-ATTRIBUTION  	2020	120	6	DIS/1/1593/2020-MUM	0.18	0	2020-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1593/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610772	44	APV COOLIE NO. 1-SUST 1	2020	120	6	DIS/1/1592/2020-MUM	0.23	0	2020-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1592/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610773	44	SPIRITUAL LADAKH	2020	120	6	DIS/1/1591/2020-MUM	10	0	2020-12-30 00:00:00	ABENEZER INDER - MUMBAI 	Other	0	0	DIS/1/1591/2020-MUM	384	110	0	N	Abenezer Inder	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610774	271	TRAILER F1 - THE LITTLE THINGS	2020	121	6	DFS/2/123/2020-MUM	2.28	0	2020-12-30 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/123/2020-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610775	61	APV-YEAR ENDER 	2020	120	6	DIS/1/1590/2020-MUM	0.33	0	2020-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1590/2020-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610776	82	GO GO I... IT IS A LONG WAY TO GO	2020	120	9	DIL/1/24/2020-GUW	97.14	0	2020-12-30 00:00:00	NEXSTER ENTERTAINMENT PVT. LTD., BIKASH SAHA - GUWAHATI, ASHIM NATH - GUWAHATI, MINTU NATH - GUWAHATI	Feature	0	0	DIL/1/24/2020-GUW	384	109	0	N	Ashim Nath	0	97.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610777	277	XOGUN	2020	120	9	DIS/1/12/2020-GUW	16.05	0	2020-12-30 00:00:00	IFT INDIA	Feature	0	0	DIS/1/12/2020-GUW	384	110	0	N	Manoj Kumar Goswami	0	16.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610778	276	WOLF	2020	120	5	DIL/1/74/2020-THI	120.06	0	2020-12-30 00:00:00	SANTHOSH DAMODHARAN NAIR - THIRUVANANTHAPURAM(DAMOR CINEMA PRIVATE LIMITED)	Feature	0	0	DIL/1/74/2020-THI	384	109	0	N	Santhosh Damodharan Nair	0	120.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610779	276	CHAYAM POOSHUNNAVAR	2020	120	5	DIL/1/73/2020-THI	82.3	0	2020-12-30 00:00:00	SIDHIC P H - THRISSUR(MEMORY CREATIONS)	Feature	0	0	DIL/1/73/2020-THI	384	109	0	N	Sidhic P H	0	82.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610780	276	KHO KHO	2020	120	5	DIL/1/72/2020-THI	119	0	2020-12-30 00:00:00	RAHUL R NAIR - KOLLAM(FIRST PRINT STUDIOS)	Feature	0	0	DIL/1/72/2020-THI	384	109	0	N	Rahul R Nair	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610781	276	VELUKKAKKA OPPU KAA	2020	120	5	DIL/1/71/2020-THI	101.22	0	2020-12-30 00:00:00	MERLIN K SOMAN KURUVILLA - ERNAKULAM(AKJ FILMS)	Feature	0	0	DIL/1/71/2020-THI	384	109	0	N	Merlin K Somankuruvilla	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610782	49	BONAMY	2020	120	5	DIL/1/70/2020-THI	97.28	0	2020-12-30 00:00:00	SINSEER M - ERNAKULAM(KOYAS PRODUCTIONS)	Children`s Film	0	0	DIL/1/70/2020-THI	384	109	0	N	Sinseer M	0	97.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610783	282	NAVILUGARI	2020	121	4	DIL/2/110/2020-BAN	171.41	0	2020-12-29 00:00:00	ANAND N S - BANGALORE RURAL	Feature	0	0	DIL/2/110/2020-BAN	384	109	0	N	Anand N S	0	171.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610784	282	KASTURI 5NE THARAGATHI  KASTURI VTH STD	2020	120	4	DIL/1/46/2020-BAN	90.19	0	2020-12-29 00:00:00	SUBHASHCHANDRABOSE KUPPANGANESHAN - BANGALORE URBAN	Children`s Film	0	0	DIL/1/46/2020-BAN	384	109	0	Y	Subhashchandrabose Kuppanganeshan	0	90.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610785	45	ANNTHAMMA	2020	121	4	DIL/2/109/2020-BAN	126.53	0	2020-12-29 00:00:00	K RAVICHANDRA - BANGALORE URBAN	Feature	0	0	DIL/2/109/2020-BAN	384	109	0	Y	K Ravichandra	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610786	282	RAJAMARGA	2020	121	4	DIL/2/108/2020-BAN	118.38	0	2020-12-29 00:00:00	S GIRIJA - BANGALORE RURAL	Children`s Film	0	0	DIL/2/108/2020-BAN	384	109	0	Y	S Girija	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610787	282	GARUDA GAMANA VRISHABHA VAHANA	2020	122	4	DIL/3/34/2020-BAN	151.33	0	2020-12-29 00:00:00	PRAVEEN SHRIYAN - UDUPI	Feature	0	0	DIL/3/34/2020-BAN	384	109	0	Y	Praveen Shriyan	0	151.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610788	82	BADALAYO MANASS	2020	121	4	DIL/2/107/2020-BAN	91.16	0	2020-12-29 00:00:00	LOKESHA N B - BANGALORE URBAN	Feature	0	0	DIL/2/107/2020-BAN	384	109	0	Y	Lokesha N B	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610789	82	BENDKA	2020	120	4	DIL/1/45/2020-BAN	95	0	2020-12-29 00:00:00	NAGARAJ B R - BANGALORE URBAN	Feature	0	0	DIL/1/45/2020-BAN	384	109	0	Y	Nagaraj B R	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610790	282	UTHAMARU	2020	122	4	DIL/3/33/2020-BAN	196.55	0	2020-12-29 00:00:00	R SRINIVAS - BANGALORE URBAN	Feature	0	0	DIL/3/33/2020-BAN	384	109	0	Y	R Srinivas	0	197	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610791	282	VARADHA	2020	121	4	DIL/2/106/2020-BAN	135.2	0	2020-12-29 00:00:00	H C PRAKASH - BANGALORE URBAN	Feature	0	0	DIL/2/106/2020-BAN	384	109	0	Y	H C Prakash	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610792	282	KATHEYE KATHANAYAKA	2020	121	4	DIL/2/105/2020-BAN	118.11	0	2020-12-29 00:00:00	HEMANTH HALESHNAIK KUMARH - BANGALORE URBAN	Feature	0	0	DIL/2/105/2020-BAN	384	109	0	Y	Hemanth Haleshnaik Kumarh	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610793	282	AVALAKKI PAVALAKKI	2020	121	4	DIL/2/104/2020-BAN	129.06	0	2020-12-29 00:00:00	RANJITHA SUBRAMANYA - MYSORE	Children`s Film	0	0	DIL/2/104/2020-BAN	384	109	0	Y	Ranjitha Subramanya	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610794	282	CHAKRADIPATHI	2020	121	4	DIL/2/103/2020-BAN	146.56	0	2020-12-29 00:00:00	H MALIYANNA - CHITRADURGA	Feature	0	0	DIL/2/103/2020-BAN	384	109	0	Y	H Maliyanna	0	146.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610795	282	JIHAAD 	2020	121	4	DIL/2/102/2020-BAN	104.39	0	2020-12-29 00:00:00	KUILADY SURESH NAYAK - BANGALORE URBAN	Feature	0	0	DIL/2/102/2020-BAN	384	109	0	Y	Kuilady Suresh Nayak	0	105.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610796	286	SIVARANJANIYUM INNUM SILA PENGALLUM	2020	120	3	DIL/1/72/2020-Che	116.48	0	2020-12-29 00:00:00	VASANTH SM - (HAMSA PICTURES), CHENNAI	Feature	0	0	DIL/1/72/2020-Che	384	109	0	N	Vasanth Sm	0	116.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610797	282	KANNADIGA	2020	121	4	DIL/2/101/2020-BAN	134.06	0	2020-12-29 00:00:00	N S RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/101/2020-BAN	384	109	0	Y	N S Rajkumar	0	134.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610798	282	AVAR BITT IVAR BITT...?  MYSTERY	2020	121	4	DIL/2/100/2020-BAN	127.44	0	2020-12-29 00:00:00	NANDISH T M - TUMKUR	Feature	0	0	DIL/2/100/2020-BAN	384	109	0	Y	Nandish T M	0	127.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610799	282	RIYA  	2020	122	4	DIL/3/32/2020-BAN	122.02	0	2020-12-29 00:00:00	K NARESH - ANANTAPUR	Feature	0	0	DIL/3/32/2020-BAN	384	109	0	Y	K Naresh	0	124.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610800	282	CHADDI DOST KADDI ALLADUSBUTTA	2020	122	4	DIL/3/31/2020-BAN	131.35	0	2020-12-29 00:00:00	SEVENRAJ R - BANGALORE URBAN	Feature	0	0	DIL/3/31/2020-BAN	384	109	0	Y	Sevenraj R	0	131.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610801	282	ERADU SAAVIRADHA IPPATTU GOPIKEYARU	2020	121	4	DIL/2/99/2020-BAN	123.06	0	2020-12-29 00:00:00	KUCHANNA SRINIVASAN - BANGALORE URBAN	Feature	0	0	DIL/2/99/2020-BAN	384	109	0	Y	Kuchanna Srinivasan	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610802	282	O NANNA CHETHANA	2020	121	4	DIL/2/98/2020-BAN	101.34	0	2020-12-29 00:00:00	SANTHOSH KUMAR H - BANGALORE URBAN	Children`s Film	0	0	DIL/2/98/2020-BAN	384	109	0	Y	Santhosh Kumar H	0	101.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610803	45	GANDULI	2020	121	4	DIL/2/97/2020-BAN	125.37	0	2020-12-29 00:00:00	VINAY H S - TUMKUR	Feature	0	0	DIL/2/97/2020-BAN	384	109	0	Y	Vinay H S	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610804	282	ARJUN GOWDA	2020	121	4	DIL/2/96/2020-BAN	133.03	0	2020-12-29 00:00:00	K T RAMANNA - BANGALORE URBAN	Feature	0	0	DIL/2/96/2020-BAN	384	109	0	Y	K T Ramanna	0	133.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610805	82	UDELDA PATHERA	2020	120	4	DIL/1/44/2020-BAN	93	0	2020-12-29 00:00:00	MARUTHI PRASAD - KOLAR	Feature	0	0	DIL/1/44/2020-BAN	384	109	0	Y	Maruthi Prasad	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610806	282	MASANADA HOOVU	2020	120	4	DIL/1/43/2020-BAN	108	0	2020-12-29 00:00:00	SPHURTI S SHIRASHYAD - BIJAPUR	Children`s Film	0	0	DIL/1/43/2020-BAN	384	109	0	Y	Sphurti S Shirashyad	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610807	45	KALAJNANA	2020	121	4	DIL/2/95/2020-BAN	122.05	0	2020-12-29 00:00:00	VINAYAKA SHANKARKODLA - BANGALORE URBAN	Feature	0	0	DIL/2/95/2020-BAN	384	109	0	Y	Vinayaka Shankarkodla	0	122.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610808	282	KARTHA	2020	121	4	DIL/2/94/2020-BAN	114.16	0	2020-12-29 00:00:00	P VENKATESH - BANGALORE URBAN	Feature	0	0	DIL/2/94/2020-BAN	384	109	0	Y	P Venkatesh	0	114.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610809	82	JEETIGE	2020	120	4	DIL/1/42/2020-BAN	102.28	0	2020-12-29 00:00:00	ARUN RAI - DAKSHIN KANNAD	Feature	0	0	DIL/1/42/2020-BAN	384	109	0	Y	Arun Rai	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610810	282	SARPA SAMBHANDA	2020	122	4	DIL/3/30/2020-BAN	124.43	0	2020-12-29 00:00:00	ASHA V - BANGALORE URBAN	Feature	0	0	DIL/3/30/2020-BAN	384	109	0	Y	Asha V	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610811	282	BAYALU	2020	120	4	DIL/1/41/2020-BAN	113.57	0	2020-12-29 00:00:00	K C SHIVANANDA - MYSORE	Feature	0	0	DIL/1/41/2020-BAN	384	109	0	Y	K C Shivananda	0	114.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610812	282	E-MANNU	2020	120	4	DIL/1/40/2020-BAN	129.13	0	2020-12-29 00:00:00	SHIVAPRASAD SHETTY KP - BANGALORE URBAN	Feature	0	0	DIL/1/40/2020-BAN	384	109	0	Y	Shivaprasad Shetty Kp	0	129.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610813	282	KAAYIDE - 74 	2020	120	4	DIL/1/39/2020-BAN	98.06	0	2020-12-29 00:00:00	NAGARAJ B R - BANGALORE URBAN	Feature	0	0	DIL/1/39/2020-BAN	384	109	0	Y	nagaraj B R	0	98.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610814	44	SONG - PEHLE PYAR KA PEHLA GHAM	2020	120	6	VIS/1/1485/2020-MUM	4.1	0	2020-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1485/2020-MUM	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610815	44	PROMO NO. 1 TO 4 OF SONG - PEHLE PYAR KA PEHLA GHAM	2020	120	6	VIS/1/1484/2020-MUM	1.5	0	2020-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1484/2020-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610816	44	AGENT SAI	2020	121	1	VIL/2/53/2020-CUT	143	0	2020-12-29 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Feature	0	0	VIL/2/53/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610817	161	CAN I BE ME	2020	120	3	VIS/1/376/2020-Che	24.26	0	2020-12-29 00:00:00	AARTI SHRIVASTAVA, MUMBAI	Other	0	0	VIS/1/376/2020-Che	106	110	0	Y	Aarti Shrivastava	0	23.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610818	58	AATHIKKA VARKAM	2020	122	3	DIL/3/15/2020-Che	140.34	0	2020-12-29 00:00:00	BAGAVATHY PATCHIMUTHU - (S FILMS), CHENNAI	Feature	0	0	DIL/3/15/2020-Che	384	109	0	Y	Bagavathy Patchimuthu	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610819	286	GARUDAN	2020	121	3	DIL/2/76/2020-Che	136.57	0	2020-12-29 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Feature	0	0	DIL/2/76/2020-Che	384	109	0	Y	Pragabhaldas K V	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610820	58	THAKAVI 	2020	120	3	DIL/1/71/2020-Che	137.41	0	2020-12-29 00:00:00	NAVEENKUMAR SAKTHIVEL - (SRI SIVA KUDUMBAM FILMS), SALEM	Feature	0	0	DIL/1/71/2020-Che	384	109	0	Y	Naveenkumar Sakthivel	0	137.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610821	282	JAYAKRISHHNA	2020	122	4	DIL/3/29/2020-BAN	110.59	0	2020-12-29 00:00:00	ANANDA K - BANGALORE RURAL	Feature	0	0	DIL/3/29/2020-BAN	384	109	0	Y	Ananda K	0	110.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610822	282	PANCHAMA ADHYAYA	2020	121	4	DIL/2/93/2020-BAN	104.32	0	2020-12-29 00:00:00	ABHINANDAN URS - MYSORE	Feature	0	0	DIL/2/93/2020-BAN	384	109	0	Y	Abhinandan Urs	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610823	45	NAMMA APPAYA	2020	120	4	DIL/1/38/2020-BAN	105.38	0	2020-12-29 00:00:00	SUNIL KUMAR CHAVAN - BANGALORE URBAN	Feature	0	0	DIL/1/38/2020-BAN	384	109	0	N	Sunil Kumar Chavan	0	105.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610824	282	RAJATANTRA	2020	121	4	DIL/2/92/2020-BAN	129.06	0	2020-12-29 00:00:00	J M PRAHALADH - BANGALORE URBAN	Feature	0	0	DIL/2/92/2020-BAN	384	109	0	N	J M Prahaladh	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610825	282	ONDH ORALI ONDH LOVE STORY	2020	121	4	DIL/2/91/2020-BAN	131.3	0	2020-12-29 00:00:00	REVANNABELLARY K PRAKASH - DAVANGERE	Feature	0	0	DIL/2/91/2020-BAN	384	109	0	N	Revannabellary K Prakash	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610826	282	GILIYU PANJARADOLILLA	2020	120	4	DIL/1/37/2020-BAN	126	0	2020-12-29 00:00:00	RAMADASANAIDU P R - BANGALORE URBAN	Feature	0	0	DIL/1/37/2020-BAN	384	109	0	N	Ramadasanaidu P R	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610827	272	21 MU TIFFIN 	2020	120	6	DIL/1/77/2020-MUM	88	0	2020-12-29 00:00:00	VIJAYGIRI FILMOS - MAHESANA	Feature	0	0	DIL/1/77/2020-MUM	384	109	0	N	Twinkle V Bava	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610828	44	MERA HERO APJ KALAM	2020	120	4	DIL/1/36/2020-BAN	80.52	0	2020-12-29 00:00:00	NAGARAJ Y B - BANGALORE URBAN	Children`s Film	0	0	DIL/1/36/2020-BAN	384	109	0	N	Nagaraj Y B	0	80.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610829	161	IJAAD	2020	121	6	DIL/2/215/2020-MUM	100	0	2020-12-29 00:00:00	MUKTAAYAN ARTS AND ENTERTAINMENT LLP - PUNE	Feature	0	0	DIL/2/215/2020-MUM	384	109	0	N	Piyush Kulkarni	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610830	282	RAJADURGA	2020	121	4	DIL/2/90/2020-BAN	120.41	0	2020-12-29 00:00:00	MADHUSUDHAN D K - BANGALORE URBAN	Feature	0	0	DIL/2/90/2020-BAN	384	109	0	N	Madhusudhan D K	0	120.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610831	282	ALEGALU	2020	120	4	DIL/1/35/2020-BAN	103.4	0	2020-12-29 00:00:00	S BADARINATH - BANGALORE URBAN	Feature	0	0	DIL/1/35/2020-BAN	384	109	0	N	S Badarinath	0	103.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610832	45	MRUTHYUNJAYAM	2020	120	4	DIL/1/34/2020-BAN	120.38	0	2020-12-29 00:00:00	BHARATH KUMARA - HASSAN	Feature	0	0	DIL/1/34/2020-BAN	384	109	0	Y	Bharath Kumara	0	120.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610833	282	DOLLU	2020	120	4	DIL/1/33/2020-BAN	106	0	2020-12-29 00:00:00	PAVANKUMAR K G - TUMKUR	Feature	0	0	DIL/1/33/2020-BAN	384	109	0	N	Pavankumar K G	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610834	282	REBEL HUDUGARU	2020	121	4	DIL/2/89/2020-BAN	117.59	0	2020-12-29 00:00:00	JAYASHREE R - BANGALORE URBAN	Feature	0	0	DIL/2/89/2020-BAN	384	109	0	Y	Jayashree R	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610835	282	MAHATATWAJNANI KADAKOLA MADIVALESHARU	2020	120	4	DIL/1/32/2020-BAN	133.14	0	2020-12-29 00:00:00	SHIVASHARANAPPA UMMANNA TELI - BIJAPUR	Feature	0	0	DIL/1/32/2020-BAN	384	109	0	Y	Shivasharanappa Ummanna Teli	0	135.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610836	282	 DAARI DEEPA	2020	121	4	DIL/2/88/2020-BAN	119.21	0	2020-12-29 00:00:00	MANJULA BAI RAJANAIK - TUMKUR	Children`s Film	0	0	DIL/2/88/2020-BAN	384	109	0	Y	Manjula Bai Rajanaik	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610837	82	GAMJAAL	2020	121	4	DIL/2/87/2020-BAN	140	0	2020-12-29 00:00:00	ROOPESH T - MANGALORE	Feature	0	0	DIL/2/87/2020-BAN	384	109	0	Y	Roopesh T	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610838	282	VARNAPATALA	2020	121	4	DIL/2/86/2020-BAN	115	0	2020-12-29 00:00:00	KAVITA C HIREMATH - BANGALORE URBAN	Feature	0	0	DIL/2/86/2020-BAN	384	109	0	N	Kavita C Hiremath	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610839	106	ADMITTED	2020	120	7	VIL/1/14/2020-DEL	117.37	0	2020-12-29 00:00:00	PINAKA MEDIAWORKS LLP - PANCHKULA	Other	0	0	VIL/1/14/2020-DEL	106	109	0	N	Ojaswee Sharma	0	117.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610840	45	O MY LOVE	2020	120	4	DIS/1/51/2020-BAN	6.3	0	2020-12-29 00:00:00	JEEVANKUMAR G - BANGALORE URBAN	Song	0	0	DIS/1/51/2020-BAN	384	110	0	N	Jeevankumar G	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610841	82	RABIA AND OLIVIA	2020	120	6	DIL/1/76/2020-MUM	85.05	0	2020-12-29 00:00:00	SYNCHRON ENTERTAINMENT - SOLAPUR	Feature	0	0	DIL/1/76/2020-MUM	384	109	0	N	Yusuf Shaikh	0	85.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610842	44	THE BRAVE CHILD	2020	120	6	DIL/1/75/2020-MUM	91.26	0	2020-12-29 00:00:00	TANVI FILMS - MUMBAI	Feature	0	0	DIL/1/75/2020-MUM	384	109	0	N	Kailash Chandra Sorari	0	91.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610843	266	FAAS	2020	120	6	DIL/1/74/2020-MUM	91.28	0	2020-12-29 00:00:00	M A FILM ENTERTAINMENT - LATUR	Feature	0	0	DIL/1/74/2020-MUM	384	109	0	N	Maheshwari Bhimarav Patil	0	91.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610844	51	EKLA CHALO WALK ALONE 	2020	120	6	VIL/1/71/2020-MUM	89.47	0	2020-12-29 00:00:00	M/S SANKET - PUNE	Other	0	0	VIL/1/71/2020-MUM	106	109	0	Y	Nachiket Patwardhan	0	89.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610845	282	NAADADA NAVANEETHA DR. PANDIT VENKATESH KUMAR	2020	120	4	VIS/1/26/2020-BAN	43	0	2020-12-29 00:00:00	DEPT OF INFORMATION AND PUBLIC RELATIONS - BANGALORE URBAN	Other	0	0	VIS/1/26/2020-BAN	106	110	0	N	Jointdirector Photofilms	0	43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610846	266	AAGHAT 	2020	120	6	DIS/1/1589/2020-MUM	30	0	2020-12-29 00:00:00	ARUN MANDLIK FILMS - MUMBAI 	Other	0	0	DIS/1/1589/2020-MUM	384	110	0	N	Arun Kerdev Mandlik	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610847	51	ANTAR 19 	2020	120	6	DIS/1/1588/2020-MUM	19.35	0	2020-12-29 00:00:00	DAVAKHAR FILMS - THANE	Other	0	0	DIS/1/1588/2020-MUM	384	110	0	N	Santosh Sopan Davakhar	0	19.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610848	61	URU THE SPACE	2020	120	6	DIS/1/1587/2020-MUM	29	0	2020-12-29 00:00:00	CHITRABOLI NIRMITI - PUNE	Other	0	0	DIS/1/1587/2020-MUM	384	110	0	N	Virendra P Valsangkar	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610849	266	AMBEDKAR NAGAR LOCK DOWN	2020	120	6	DIS/1/1586/2020-MUM	22.33	0	2020-12-29 00:00:00	SUMEET SANJAY PATIL - MUMBAI	Other	0	0	DIS/1/1586/2020-MUM	384	110	0	N	Sumeet Sanjay Patil	0	22.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610850	266	NEWBORN POETRY	2020	120	6	DIS/1/1585/2020-MUM	29.47	0	2020-12-29 00:00:00	LALITA LAVENDRA KORE - GONDIA	Educational	0	0	DIS/1/1585/2020-MUM	384	110	0	N	Lalita Lavendra Kore	0	29.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610851	266	LAAL	2020	120	6	DIS/1/1584/2020-MUM	26.24	0	2020-12-29 00:00:00	SUMEET SANJAY PATIL - MUMBAI	Other	0	0	DIS/1/1584/2020-MUM	384	110	0	N	Sumeet Sanjay Patil	0	26.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610852	51	INBETWEEN	2020	120	6	DIS/1/1583/2020-MUM	13.48	0	2020-12-29 00:00:00	PRAFFUL SHARAD MOHITE - THANE	Other	0	0	DIS/1/1583/2020-MUM	384	110	0	N	Prafful Sharad Mohite	0	13.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610853	276	SAAKSHATKAARAM	2020	120	6	DIS/1/1582/2020-MUM	15	0	2020-12-29 00:00:00	IIT BOMBAY - MUMBAI	Other	0	0	DIS/1/1582/2020-MUM	384	110	0	N	Sudesh Balan	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610854	70	THE LAST RIGHT	2020	122	6	DIS/3/32/2020-MUM	24.42	0	2020-12-29 00:00:00	REEL HARVEST - MUMBAI	Other	0	0	DIS/3/32/2020-MUM	384	110	0	N	Jugal Raja	0	24.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610855	82	THE COW	2020	121	6	VIS/2/609/2020-MUM	29.2	0	2020-12-29 00:00:00	MIT SCHOOL OF FILM AND TELEVISION - PUNE	Other	0	0	VIS/2/609/2020-MUM	106	110	0	N	Jabbar Patel	0	29.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610856	266	VAARASA	2020	120	6	VIS/1/1483/2020-MUM	24.35	0	2020-12-29 00:00:00	NAIKSATAM ARTS - MUMBAI	Other	0	0	VIS/1/1483/2020-MUM	106	110	0	N	Manasi Manoj Naiksatam	0	24.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610857	61	MAHAKUMBH OF DEMOCRACY	2020	120	4	DIS/1/50/2020-BAN	21.21	0	2020-12-29 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Other	0	0	DIS/1/50/2020-BAN	384	110	0	N	Films Division Srpc	0	21.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610858	61	CONVERSATION OF CINEMA - II	2020	120	4	DIS/1/49/2020-BAN	23.02	0	2020-12-29 00:00:00	FILMS DIVISION, S.R.P.C - BANGALORE URBAN.	Educational	0	0	DIS/1/49/2020-BAN	384	110	0	N	Films Division Srpc	0	23.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610859	59	MONSTER HUNTER	2020	121	6	DFL/2/52/2020-MUM	102.45	0	2020-12-29 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	DFL/2/52/2020-MUM	384	109	0	N	Tirthraj Tiwari	0	102.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610860	272	KOTHHI 1947	2020	121	6	DIL/2/214/2020-MUM	107.48	0	2020-12-29 00:00:00	M/S ARRCHANGELS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/214/2020-MUM	384	109	0	N	Prenal Oberai	0	107.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610861	43	TARI YAADO MA ZINDAGI JAVANI	2020	121	6	DIL/2/213/2020-MUM	168.15	0	2020-12-29 00:00:00	M/S KASHTBHANJAN FILMS - ANAND	Feature	0	0	DIL/2/213/2020-MUM	384	109	0	N	Shyamsundar Patel	0	168.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610862	44	CHALE AAO MERE SAHRANA	2020	120	6	DIS/1/1581/2020-MUM	31.52	0	2020-12-29 00:00:00	MADHYA PRADESH TRIBAL MUSEUM - BHOPAL	Other	0	0	DIS/1/1581/2020-MUM	384	110	0	N	Ashok Mishra	0	31.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610863	82	THE PRESENT	2020	121	6	DIS/2/374/2020-MUM	20.43	0	2020-12-29 00:00:00	TOUCHLIFE FILMS - THANE	Other	0	0	DIS/2/374/2020-MUM	384	110	0	N	Amitabha Ghosh	0	20.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610864	161	MANDAL KE BOL	2020	121	6	DIS/2/373/2020-MUM	31.53	0	2020-12-29 00:00:00	MADHYA PRADESH TRIBAL MUSEUM - BHOPAL	Other	0	0	DIS/2/373/2020-MUM	384	110	0	N	Ashok Mishra	0	31.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610865	161	BHEEL GATHA	2020	120	6	DIS/1/1580/2020-MUM	28.17	0	2020-12-29 00:00:00	MADHYA PRADESH TRIBAL MUSEUM - BHOPAL	Other	0	0	DIS/1/1580/2020-MUM	384	110	0	N	Ashok Mishra	0	28.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610866	161	NATKHAT	2020	121	6	DIS/2/372/2020-MUM	33.34	0	2020-12-29 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/2/372/2020-MUM	384	110	0	Y	Rohinton Screwvala	0	33.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610867	51	YATHARTH	2020	121	6	DIS/2/371/2020-MUM	27.55	0	2020-12-29 00:00:00	POST MASTER - PUNE	Other	0	0	DIS/2/371/2020-MUM	384	110	0	Y	Sangram S	0	27.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610868	44	SONG - MAST MALANG" OF FILM -  KABAAD THE COIN "	2020	122	6	DIS/3/31/2020-MUM	4.05	0	2020-12-29 00:00:00	MBN ENTERTAINMENT PVT. LTD. - DEHRADUN	Song	0	0	DIS/3/31/2020-MUM	384	110	0	N	Babban Negi	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610869	49	PERFUME HER FRAGRANCE	2020	121	5	DIL/2/20/2020-THI	123.46	0	2020-12-29 00:00:00	MOTHI JACOB - KOZHIKODE (MOTHI JACOB PRODUCTION)	Feature	0	0	DIL/2/20/2020-THI	384	109	0	N	Mothi Jacob	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610870	59	THE IMMORTAL WARS RESURGENCE	2020	121	6	DFL/2/51/2020-MUM	114.19	0	2020-12-28 00:00:00	ITN DISTRIBUTION INC - BEVERLY HILLS	Feature	0	0	DFL/2/51/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	114.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610871	58	ANACONDA FOREST (DUBBED)	2020	121	6	DFL/2/50/2020-MUM	92.03	0	2020-12-28 00:00:00	SONAR ENTERTAINMENT DISTRIBUTION LLC - LOS ANGELES	Feature	0	0	DFL/2/50/2020-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610872	44	 YEH BALLET 	2020	120	6	DIL/1/73/2020-MUM	118.37	0	2020-12-28 00:00:00	ROY KAPUR PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/1/73/2020-MUM	384	109	0	Y	Siddharth Roy Kapur	0	118.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610873	44	 EIGHT DOWN TOOFAAN MAIL  	2020	120	6	DIL/1/72/2020-MUM	97.18	0	2020-12-28 00:00:00	M/S. STORIA SENZA STORIA - MUMBAI	Feature	0	0	DIL/1/72/2020-MUM	384	109	0	Y	Shaurya Agarwal	0	97.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610874	266	PANAADYA" "	2020	120	6	DIS/1/1579/2020-MUM	37.54	0	2020-12-28 00:00:00	AKSHAY SURESH CHAVAN - SOLAPUR	Educational	0	0	DIS/1/1579/2020-MUM	384	110	0	Y	Akshay Suresh Chavan	0	37.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610875	44	AUR KARO 	2020	121	6	VIS/2/608/2020-MUM	3.08	0	2020-12-28 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/608/2020-MUM	106	110	0	N	Navzar Eranee	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610876	51	 SHIVBHAKT	2020	121	6	DIS/2/370/2020-MUM	1.29	0	2020-12-28 00:00:00	CHHATRAPATI SHIVBA PRODUCTION - AHEMADNAGAR	Trailer	0	0	DIS/2/370/2020-MUM	384	110	0	N	Roshan Ramdas Bhambare	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610877	276	AANDAAL	2020	120	5	DIL/1/69/2020-THI	84.04	0	2020-12-28 00:00:00	IRSHAD ALI N A (HEARTICRAFT ENTERTAINMENT, THRISSUR)	Feature	0	0	DIL/1/69/2020-THI	384	109	0	N	Irshadali N A	0	84.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610878	266	JAYANTI	2020	120	6	DIL/1/71/2020-MUM	143.55	0	2020-12-28 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Feature	0	0	DIL/1/71/2020-MUM	384	109	0	Y	Shailesh Baliram Narwade	0	143.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610879	276	VELLAM THE ESSENTIAL DRINK	2020	120	5	DIL/1/68/2020-THI	153.16	0	2020-12-28 00:00:00	MURALEEDAS K V - ERNAKULAM(FRIENDLY PRODUCTIONS LLP)	Feature	0	0	DIL/1/68/2020-THI	384	109	0	N	Muraleedas K V	0	153.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610880	54	HOW TO TRAIN YOUR HUSBAND	2020	120	6	VFL/1/91/2020-MUM	84.43	0	2020-12-28 00:00:00	AMERICAN CINEMA INSPIRES 	Feature	0	0	VFL/1/91/2020-MUM	106	109	0	N	Anil Khera	0	84.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610881	286	EESWARAN (VIDEO TRAILER)	2020	121	3	VIS/2/65/2020-Che	2.11	0	2020-12-28 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/2/65/2020-Che	106	110	0	N	Balajikapa Munirathnam	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610882	276	CHIRI	2020	120	5	DIL/1/67/2020-THI	123.13	0	2020-12-28 00:00:00	JOSE K T - THRISSUR(DREAM BOX PRODUCTION HOUSE)	Feature	0	0	DIL/1/67/2020-THI	384	109	0	N	Jose K T	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610883	286	EESWARAN (DIGITAL TRAILER)	2020	121	3	DIS/2/38/2020-Che	2.11	0	2020-12-28 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/38/2020-Che	384	110	0	N	Balajikapa Munirathnam	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610884	43	EK SELFIE SAJODE	2020	120	6	VIL/1/70/2020-MUM	143.49	0	2020-12-28 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/70/2020-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	143.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610885	288	BHAGAVADAJJUKAM	2020	120	5	DIL/1/66/2020-THI	77.49	0	2020-12-28 00:00:00	KIRANRAJ R - KOTTAYAM(STORY BOOK PRODUCTIONS)	Feature	0	0	DIL/1/66/2020-THI	384	109	0	N	Kiranraj R	0	77.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610886	276	THINKALAZHCHA NISHCHAYAM 	2020	120	5	DIL/1/65/2020-THI	108.45	0	2020-12-28 00:00:00	PUSHKARA M (M/s PUSHKAR FILMS, BENGALURU)	Feature	0	0	DIL/1/65/2020-THI	384	109	0	N	Pushkara M	0	108.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610887	44	TASMANIAN DEVILS (DUBBED)	2020	121	6	VFL/2/596/2020-MUM	85.21	0	2020-12-28 00:00:00	LINDSAY MOFFAT, DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/596/2020-MUM	106	109	0	N	Subhash Suresh	0	85.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610888	276	ENTE MAVUM POOKUM	2020	120	5	DIL/1/64/2020-THI	128.37	0	2020-12-28 00:00:00	P V SIDHEEK - ERNAKULAM(SRS CREATIONS)	Feature	0	0	DIL/1/64/2020-THI	384	109	0	N	P V Sidheek	0	128.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610889	45	GHOST RIDER.	2020	121	6	VFL/2/595/2020-MUM	107.31	0	2020-12-28 00:00:00	ARI ARAD /STEVEN PAUL / MICHAEL DE LUCA /GARY FOSTER/SONY PICTURES	Feature	0	0	VFL/2/595/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	107.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610890	44	ALIEN SIEGE (DUBBED)	2020	121	6	VFL/2/594/2020-MUM	86	0	2020-12-28 00:00:00	DAVID MICHAEL LATT /THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/594/2020-MUM	106	109	0	N	Subhash Suresh	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610891	82	TESTIMONY OF ANA	2020	120	6	DIS/1/1578/2020-MUM	24	0	2020-12-28 00:00:00	SACHIN DHEERAJ MUDIGONDA - PALGHAR	Other	0	0	DIS/1/1578/2020-MUM	384	110	0	N	Sachin Dheeraj Mudigonda	0	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610892	161	KUCHH SAPNE UDHAAR KE	2020	120	6	DIS/1/1577/2020-MUM	29.52	0	2020-12-28 00:00:00	JYOTHI TOMMAAR - MUMBAI	Other	0	0	DIS/1/1577/2020-MUM	384	110	0	N	Jyothi Tommaar	0	29.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610893	266	VEENA - THE CHORDS" OF MY LIFE"	2020	120	6	DIS/1/1576/2020-MUM	39.55	0	2020-12-28 00:00:00	PRADEEP SHARANGDHAR DIXIT. - PUNE	Other	0	0	DIS/1/1576/2020-MUM	384	110	0	N	Pradeep Sharangdhar Dixit	0	39.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610894	276	 BHOOMI (VIDEO TEASER) DUBBED FROM TAMIL BHOOMI" (VIDEO TEASER)"	2020	120	3	VIS/1/375/2020-Che	1.15	0	2020-12-28 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Other	0	0	VIS/1/375/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610895	161	TRANSISTOR	2020	120	6	DIS/1/1575/2020-MUM	25.08	0	2020-12-28 00:00:00	AKSHAY MUKUND KULKARNI - VALSAD	Other	0	0	DIS/1/1575/2020-MUM	384	110	0	N	Akshay Mukund Kulkarni	0	25.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610896	58	VAA KRISHNA VAA	2020	121	3	DIL/2/75/2020-Che	139.59	0	2020-12-28 00:00:00	CH. SRINIVASA RAO (VAMSI KRISHNA), M/S S.V.K. CINEMA, HYDERABAD	Feature	0	0	DIL/2/75/2020-Che	384	109	0	Y	Bala Rajagopal Ponnurangam	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610897	44	WAH IMAGE SPOT – PROMO 3	2020	121	6	DIS/2/369/2020-MUM	0.23	0	2020-12-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/369/2020-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610898	44	WAH IMAGE SPOT – PROMO 1	2020	121	6	DIS/2/368/2020-MUM	0.33	0	2020-12-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/368/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610899	277	LIFE IN A PUPPET	2020	120	9	DIL/1/23/2020-GUW	82	0	2020-12-28 00:00:00	RAJEN DAS - BARPETA	Feature	0	0	DIL/1/23/2020-GUW	384	109	0	N	Rajen Das	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610900	51	SAATH SOBAT	2020	120	6	DIL/1/70/2020-MUM	134.35	0	2020-12-28 00:00:00	M/S. MARU ENTERPRISES - MUMBAI	Feature	0	0	DIL/1/70/2020-MUM	384	109	0	N	Dhanji Shamji Maru	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610901	271	WITHIN THESE WALLS	2020	121	6	VFL/2/593/2020-MUM	92.54	0	2020-12-28 00:00:00	IAN WHITEHEAD , TWENTIETH CENTURY FOX INTERNATIONAL TELECOMMUNICATIONS INC	Feature	0	0	VFL/2/593/2020-MUM	106	109	0	N	Subhash Suresh	0	92.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610902	61	HAPPIEST SEASON	2020	120	6	VFL/1/90/2020-MUM	100.51	0	2020-12-28 00:00:00	MARTY BOWEN , ISAAC KLAUSNER, SONY PICTURES	Feature	0	0	VFL/1/90/2020-MUM	106	109	0	N	Aarti Madhav Phanse	0	100.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610903	44	KENAU (DUBBED)	2020	121	6	VFL/2/592/2020-MUM	104.48	0	2020-12-28 00:00:00	SAN FU MALTHA / IVÁN MÁRK / ELS RIENTJES / MINERVA PICTURES GROUP SRL	Feature	0	0	VFL/2/592/2020-MUM	106	109	0	N	Subhash Suresh	0	104.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610904	82	A GIFT OF GUILT	2020	120	6	VIS/1/1482/2020-MUM	22.04	0	2020-12-28 00:00:00	MIT SCHOOL OF FILM AND TELEVISION - PUNE	Other	0	0	VIS/1/1482/2020-MUM	106	110	0	N	Jabbar Patel	0	22.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610905	51	DHANUSHYABAN	2020	120	6	VIS/1/1481/2020-MUM	20.34	0	2020-12-28 00:00:00	BALASO BHAGWAN DESAI - SANGLI	Educational	0	0	VIS/1/1481/2020-MUM	106	110	0	N	Balaso Bhagwan Desai	0	20.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610906	82	VIPRALABDHA	2020	121	6	VIS/2/607/2020-MUM	22.18	0	2020-12-28 00:00:00	MIT SCHOOL OF FILM AND TELEVISION - PUNE	Other	0	0	VIS/2/607/2020-MUM	106	110	0	N	Jabbar Patel	0	22.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610907	49	I.I.T. KRISHNA MURTHY""	2020	120	8	VIL/1/47/2020-HYD	113.22	0	2020-12-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/47/2020-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610908	59	PROMOS 1 TO 4 OF MISSION 2020""	2020	120	8	VIS/1/37/2020-HYD	2.42	0	2020-12-28 00:00:00	SRI KOSURU VSSL RAMESHRAJU - KRISHNA (MADHU MRUDHU ENTERTAINMENTS), SRI K VENKATESHAM GOUD - HYDERABAD (HONEY BUNNY CREATIONS)	Promos	0	0	VIS/1/37/2020-HYD	106	110	0	N	K Venkatesham Goud	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610909	59	TRAILER OF NAARAPPA""	2020	120	8	DIS/1/67/2020-HYD	0.3	0	2020-12-28 00:00:00	sri S THANU - HYDERABAD (V CREATIONS), Sri D SURESHBABU - HYDERABAD (M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/67/2020-HYD	384	110	0	N	S Thanu	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610910	82	SEMKHOR	2020	120	9	DIL/1/22/2020-GUW	99.36	0	2020-12-28 00:00:00	MALA BARUAH - GUWAHATI (AIMEE BARUAH PRODUCTION SOCIETY)	Feature	0	0	DIL/1/22/2020-GUW	384	109	0	N	Mala Baruah	0	99.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610911	282	MAKKALA THANTEG BANDRE HUSHAR	2020	120	4	DIL/1/31/2020-BAN	120.3	0	2020-12-28 00:00:00	RAMAKRISHNA KODLU HOOVAPPA - BANGALORE URBAN(BHUVAN FILMS), NARAYANA C M - BANGALORE URBAN(M/S BHUVAN FILMS)	Children`s Film	0	0	DIL/1/31/2020-BAN	384	109	0	N	Narayana C M	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610912	82	NASIMAY (DARLING)	2020	120	9	DIL/1/21/2020-GUW	107.39	0	2020-12-28 00:00:00	HIREN BORA - GUWAHATI	Feature	0	0	DIL/1/21/2020-GUW	384	109	0	Y	Hiren Bora	0	107.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610913	44	PROMO NO. 1 +  2 OF SONG: ASHLEEL OF TUESDAYS AND FRIDAY	2020	121	6	VIS/2/606/2020-MUM	3	0	2020-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/606/2020-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610914	44	SONG INDIAN PRO MUSIC LEAGUE ANTHEM	2020	120	6	VIS/1/1480/2020-MUM	5.33	0	2020-12-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1480/2020-MUM	106	110	0	N	Adesh Kumar Sharma	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610915	44	SONG - PYAR KA KABAAD (MAKING SONG) OF FILM - KABAAD THE COIN	2020	120	6	VIS/1/1479/2020-MUM	2.55	0	2020-12-28 00:00:00	MBN ENTERTAINMENT PVT. LTD. - DEHRADUN	Song	0	0	VIS/1/1479/2020-MUM	106	110	0	N	Babban Negi	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610916	51	(SONG) MAN MAZHE	2020	120	6	VIS/1/1478/2020-MUM	4	0	2020-12-28 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1478/2020-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610917	61	WAITING FOR ME	2020	120	6	VIS/1/1477/2020-MUM	3.31	0	2020-12-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1477/2020-MUM	106	110	0	N	Richard Mascarenhas	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610918	44	DIALOGUE PROMO NO. 1 + 2 OF MADAM CHIEF MINISTER	2020	121	6	VIS/2/605/2020-MUM	1	0	2020-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/605/2020-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610919	61	NEXT 2 ME	2020	120	6	VIS/1/1476/2020-MUM	2.36	0	2020-12-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1476/2020-MUM	106	110	0	N	Richard Mascarenhas	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610920	44	SONA - SONA-SONA" OF FILM -  KABAAD THE COIN"	2020	120	6	VIS/1/1475/2020-MUM	3.37	0	2020-12-28 00:00:00	MBN ENTERTAINMENT PVT. LTD. - DEHRADUN	Song	0	0	VIS/1/1475/2020-MUM	106	110	0	N	Babban Negi	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610921	44	PROMO NO. 1 TO 3 OF SONG - MEHNDI WALE HAATH	2020	120	6	VIS/1/1474/2020-MUM	1.35	0	2020-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1474/2020-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610922	44	SONG - MEHNDIWALE HAATH	2020	121	6	VIS/2/604/2020-MUM	3.4	0	2020-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/604/2020-MUM	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610923	266	SUMI	2020	120	6	DIL/1/69/2020-MUM	93.11	0	2020-12-28 00:00:00	HARSHALL KAMAT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/69/2020-MUM	384	109	0	N	Harshall Kamat	0	93.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610924	266	KAALI MAATI""	2020	120	6	DIL/1/68/2020-MUM	111.26	0	2020-12-28 00:00:00	M/S. HMG ENTERTAINMENTS. - MUMBAI	Feature	0	0	DIL/1/68/2020-MUM	384	109	0	N	Hemantkumar Vitthalrao Mahale	0	111.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610925	51	SONG : PREM AAHE TUZHYAVAR	2020	120	6	VIS/1/1473/2020-MUM	3.57	0	2020-12-28 00:00:00	S K S EVENTS AND ENTERTAINMENTS - PUNE	Song	0	0	VIS/1/1473/2020-MUM	106	110	0	N	Shrwari Sabale	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610926	44	 SONG - AAP KI AANKHON ME	2020	120	6	VIS/1/1472/2020-MUM	4.48	0	2020-12-28 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1472/2020-MUM	106	110	0	N	Tribhuvan Kori	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610927	59	THUMS UP FACTORY TWO MAN - MAHESH	2020	121	6	DIS/2/367/2020-MUM	1.03	0	2020-12-28 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/367/2020-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610928	61	DIM LIGHTS	2020	120	6	DIS/1/1574/2020-MUM	4.42	0	2020-12-28 00:00:00	ANUSHA RAMASUBRAMONEY - MUMBAI 	Song	0	0	DIS/1/1574/2020-MUM	384	110	0	N	Anusha Ramasubramoney	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610929	51	SONG KHIDKI MADHE YE NA	2020	120	6	DIS/1/1573/2020-MUM	2.45	0	2020-12-28 00:00:00	PATEL LAHOTI CONSTRUCTION PRIVATE LIMITED - PUNE	Song	0	0	DIS/1/1573/2020-MUM	384	110	0	N	Vivek Nandkishor Lahoti	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610930	44	TRAILER NO - 2 OF FILM : 12 O CLOCK	2020	121	6	DIS/2/366/2020-MUM	2.01	0	2020-12-28 00:00:00	RAMGOPAL VARMA PENUMATSA - HYDERABAD	Trailer	0	0	DIS/2/366/2020-MUM	384	110	0	N	Ramgopal Varma Penumatsa	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610931	44	 RED ZONE 	2020	120	6	DIS/1/1572/2020-MUM	8.43	0	2020-12-28 00:00:00	SUPER SUTHAR FILM PRODUCTION - MUMBAI	Other	0	0	DIS/1/1572/2020-MUM	384	110	0	N	Vijaykumar Thakarram Suthar	0	8.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610932	61	BRITANNIA GOOD DAY KUMAR 	2020	120	6	DIS/1/1571/2020-MUM	0.38	0	2020-12-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1571/2020-MUM	384	110	0	N	Amit Damodar Sawant	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610933	44	THUMS UP FACTORY TWO MAN - RANVEER	2020	121	6	DIS/2/365/2020-MUM	1.03	0	2020-12-28 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/365/2020-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610934	43	NIKKI	2020	120	6	DIL/1/67/2020-MUM	111.25	0	2020-12-28 00:00:00	CAFE DE CINEMA ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/1/67/2020-MUM	384	109	0	N	Roopang Janakbhai Acharya	0	111.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610935	61	ROYALOAK TURKISH BED COLLECTION	2020	120	6	DIS/1/1570/2020-MUM	0.23	0	2020-12-28 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1570/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610936	61	ROYALOAK AMERICAN RECLINER COLLECTION	2020	120	6	DIS/1/1569/2020-MUM	0.23	0	2020-12-28 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1569/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610937	61	ROYALOAK ITALIAN DINING COLLECTION	2020	120	6	DIS/1/1568/2020-MUM	0.23	0	2020-12-28 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1568/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610938	61	 ROYALOAK OFFICE FURNITURE COLLECTION	2020	120	6	DIS/1/1567/2020-MUM	0.23	0	2020-12-28 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1567/2020-MUM	384	110	0	N	Tribhuvan Kori	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610939	44	WAH IMAGE SPOT – PROMO 2	2020	120	6	DIS/1/1566/2020-MUM	0.33	0	2020-12-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1566/2020-MUM	384	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610940	44	WAH IMAGE SPOT – PROMO 4	2020	120	6	DIS/1/1565/2020-MUM	0.23	0	2020-12-28 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1565/2020-MUM	384	110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610941	61	SUNBURN NYE - CASTROL POWER1	2020	120	6	DIS/1/1564/2020-MUM	0.33	0	2020-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1564/2020-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610942	271	  THE OTHER	2020	120	9	DIS/1/11/2020-GUW	25.06	0	2020-12-28 00:00:00	PRAKASH BODAS - MUMBAI(FILMS DIVISION)	Other	0	0	DIS/1/11/2020-GUW	384	110	0	N	Yapangnaro Longkumer	0	25.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610943	43	PETIPACK - 	2020	121	6	DIL/2/212/2020-MUM	134.21	0	2020-12-28 00:00:00	PERENNIAL FILMS - AHMADABAD	Feature	0	0	DIL/2/212/2020-MUM	384	109	0	N	Nainesh Gunvantlal Shah	0	134.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610944	82	BITTER CHESTNUT KHANAUR	2020	120	7	DIL/1/15/2020-DEL	102.01	0	2020-12-28 00:00:00	CONTENT FLOW FILMS AND WEB SERIES PVT.LTD. - NEW DELHI	Feature	0	0	DIL/1/15/2020-DEL	384	109	0	N	Sundeep Singh Bedi	0	102.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610945	271	OH THATS BHANU	2020	120	3	VIL/1/48/2020-Che	112.13	0	2020-12-28 00:00:00	VENKATRAMANI RAMAKRISHNAN - (RV RAMANI), CHENNAI	Other	0	0	VIL/1/48/2020-Che	106	109	0	N	Venkatramani Ramakrishnan	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610946	58	SONG PROMO NO.1 AND 2 SONG:-“PADAATHA PAATELLAM” (SATHYAPRAKASH / NITHYASHREE VENKATARAMANAN)	2020	120	3	VIS/1/374/2020-Che	5.09	0	2020-12-28 00:00:00	SAREGAMA INDIA LIMITED, MUMBAI	Song	0	0	VIS/1/374/2020-Che	106	110	0	N	Sanjay Kumar Chaurasia	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610947	58	BHOOMI (LYRIC VIDEO SONG - KADAI KANNAALE..)	2020	120	3	VIS/1/373/2020-Che	4.38	0	2020-12-28 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Other	0	0	VIS/1/373/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610948	283	BHOOMI (VIDEO TEASER) DUBBED FROM TAMIL BHOOMI" (VIDEO TEASER)"	2020	120	3	VIS/1/372/2020-Che	1.15	0	2020-12-28 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Other	0	0	VIS/1/372/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610949	286	BHOOMI (VIDEO TEASER)	2020	120	3	VIS/1/371/2020-Che	1.15	0	2020-12-28 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Other	0	0	VIS/1/371/2020-Che	106	110	0	N	Sujatha Vijayakumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610950	58	CHIDHAMBARAM RAILWAY GATE 	2020	120	3	DIL/1/70/2020-Che	115.28	0	2020-12-28 00:00:00	S M IBRAHIM - (M/S CROWN PICTURES), CHENNAI	Feature	0	0	DIL/1/70/2020-Che	384	109	0	N	S M Ibrahim	0	115.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610951	58	FANTASTIC JEYACHANDRAN	2020	120	3	DIS/1/246/2020-Che	0.33	0	2020-12-28 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/246/2020-Che	384	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610952	58	THE CHENNAI SILKS(SOCIAL AD)	2020	120	3	DIS/1/245/2020-Che	2.36	0	2020-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/245/2020-Che	384	110	0	N	Panchatcharam Athiganapathy	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610953	58	VEDHA LEGGINGS	2020	120	3	DIS/1/244/2020-Che	0.43	0	2020-12-28 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/244/2020-Che	384	110	0	N	Karthik Mani	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610954	64	IDDARAMMAYILATHO	2020	121	1	VIL/2/52/2020-CUT	109	0	2020-12-28 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/52/2020-CUT	106	109	0	N	ULKA MANISH SHAH	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610955	58	UNHINGED 	2020	121	6	VFL/2/591/2020-MUM	90.3	0	2020-12-28 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/591/2020-MUM	106	109	0	N	Anil Khera	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610956	60	DAR BADAR	2020	121	6	DIS/2/364/2020-MUM	47.31	0	2020-12-28 00:00:00	GLAMOUR STRUCK PRODUCTIONS - MUMBAI 	Other	0	0	DIS/2/364/2020-MUM	384	110	0	N	Rohit Khaitan	0	47.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610957	59	THE VIKING WAR	2020	121	6	VFL/2/590/2020-MUM	98.24	0	2020-12-28 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/590/2020-MUM	106	109	0	N	Anil Khera	0	98.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610958	61	NINE WARRIORS 1 (DUBBED)	2020	121	6	VFL/2/589/2020-MUM	91.55	0	2020-12-28 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/589/2020-MUM	106	109	0	N	Anil Khera	0	91.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610959	82	HAPPY BIRTHDAY	2020	122	6	DFL/3/39/2020-MUM	102.12	0	2020-12-28 00:00:00	ELLE DRIVER	Feature	0	0	DFL/3/39/2020-MUM	384	109	0	Y	Rajesh Balijepalli	0	101.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610960	44	PROMO NO.01, 02, 03 OF THE MISSING STONE	2020	121	6	VIS/2/603/2020-MUM	1.09	0	2020-12-28 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/603/2020-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610961	161	TRAILER NO. 1 - TOOLSIDAS JUNIOR	2020	120	6	DIS/1/1563/2020-MUM	2.25	0	2020-12-28 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/1563/2020-MUM	384	110	0	N	Ashutosh Ashok Gowariker	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610962	271	THE IRON ORCHARD	2020	121	6	VFL/2/588/2020-MUM	108.09	0	2020-12-28 00:00:00	HOUSTON HILL / TY ROBERTS/ GEORGE SLEDGE / MGM PICTURES	Feature	0	0	VFL/2/588/2020-MUM	106	109	0	N	Trupti Surve	0	108.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610963	82	DADA LAKHMI	2020	120	7	DIL/1/14/2020-DEL	154.02	0	2020-12-28 00:00:00	RAVINDRA SINGH RAJAWAT - SOUTH	Feature	0	0	DIL/1/14/2020-DEL	384	109	0	N	Ravindra Singh Rajawat	0	154.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610964	44	TRAILER - UNSCRIPTED	2021	120	6	VIS/1/61/2021-MUM	2.3	0	2021-01-15 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Trailer	0	0	VIS/1/61/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610965	44	PROMO NO. 2 - UNSCRIPTED	2021	120	6	VIS/1/60/2021-MUM	0.4	0	2021-01-15 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/60/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610966	44	PROMO NO. 1 - UNSCRIPTED	2021	120	6	VIS/1/59/2021-MUM	1	0	2021-01-15 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/59/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610967	44	SONG:-“CARROM KI RANI” (RAM JI GULATI)	2021	120	6	VIS/1/58/2021-MUM	3.54	0	2021-01-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/58/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610968	54	SONG - BEHAAL 	2021	120	6	VIS/1/57/2021-MUM	3.15	0	2021-01-15 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/57/2021-MUM	106	110	0	N	Srikant Seshadri	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610969	51	SONG- SHEJARACHI SONI 	2021	120	6	VIS/1/56/2021-MUM	3.05	0	2021-01-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/56/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610970	54	SONG:-“BOL WAHEGURU” (KULWINDER BILLA)	2021	120	6	VIS/1/55/2021-MUM	5.57	0	2021-01-15 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/55/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	5.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610971	44	KHAYALI PULAO	2021	120	6	DIS/1/72/2021-MUM	24.22	0	2021-01-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Other	0	0	DIS/1/72/2021-MUM	384	110	0	N	Vinod Atraye	0	24.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610972	61	TRAILER OF CHAOS WALKING	2021	121	6	DFS/2/3/2021-MUM	2.25	0	2021-01-15 00:00:00	DOUG DAVISON / ALLISON SHEARMUR / LIONSGATE	Trailer	0	0	DFS/2/3/2021-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610973	58	L G HING 	2021	120	6	DIS/1/71/2021-MUM	0.28	0	2021-01-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/71/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610974	58	BOURNVITA BISCUITS 	2021	120	6	DIS/1/70/2021-MUM	0.33	0	2021-01-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/70/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610975	61	CASAGRAND	2021	120	6	DIS/1/69/2021-MUM	0.33	0	2021-01-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/69/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610976	82	PADRE NO HAY MÁS QUE UNO AKA FATHER THERE IS ONLY ONE	2021	120	6	VFL/1/5/2021-MUM	96.06	0	2021-01-15 00:00:00	SONY PICTURES , RICARDO MARCO BUDÉ ,  MARÍA LUISA GUTIÉRREZ, IGNACIO SALAZAR-SIMPSON , SANTIAGO SEGURA , CINDY TEPERMAN 	Feature	0	0	VFL/1/5/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610977	54	AAKRAN	2021	120	7	VIS/1/7/2021-DEL	2.44	0	2021-01-15 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/7/2021-DEL	106	110	0	N	Rakesh Kapoor	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610978	44	NEERAS	2021	121	7	VIS/2/2/2021-DEL	10	0	2021-01-15 00:00:00	PRASHAST SINGH - HARDWAR	Other	0	0	VIS/2/2/2021-DEL	106	110	0	N	Prashast Singh	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610979	54	JHUMKE	2021	120	7	VIS/1/6/2021-DEL	2.53	0	2021-01-15 00:00:00	HARPREET SINGH - FEROZPUR	Song	0	0	VIS/1/6/2021-DEL	106	110	0	N	Harpreet Singh	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610980	54	KHANDANI BANDE	2021	120	7	VIS/1/5/2021-DEL	3.23	0	2021-01-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/5/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610981	82	KURTA PAJAMA	2021	120	7	VIS/1/4/2021-DEL	3.18	0	2021-01-15 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/4/2021-DEL	106	110	0	N	Yogesh Dixit	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610982	44	NAINA NI BILLO	2021	121	7	VIS/2/1/2021-DEL	3.44	0	2021-01-15 00:00:00	MOHSIN KHAN - JAIPUR	Song	0	0	VIS/2/1/2021-DEL	106	110	0	N	Mohsin Khan	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610983	44	APV TANDAV LAUNCH-C	2021	121	6	DIS/2/31/2021-MUM	0.33	0	2021-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/31/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610984	44	APV TANDAV LAUNCH	2021	120	6	DIS/1/68/2021-MUM	0.13	0	2021-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/68/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610985	44	APV TANDAV LAUNCH-A	2021	120	6	DIS/1/67/2021-MUM	0.33	0	2021-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/67/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610986	44	APV TANDAV LAUNCH-B	2021	120	6	DIS/1/66/2021-MUM	0.33	0	2021-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/66/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610987	44	APV TANDAV LAUNCH -MUSIC VIDEO	2021	120	6	DIS/1/65/2021-MUM	0.23	0	2021-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/65/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610988	44	APV TANDAV LAUNCH-B 	2021	120	6	DIS/1/64/2021-MUM	0.18	0	2021-01-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/64/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610989	42	EL-DORADO CITY OF GOLD	2021	121	6	VFL/2/46/2021-MUM	94.21	0	2021-01-15 00:00:00	AMERICAN CINEMA INTERNATIONAL	Feature	0	0	VFL/2/46/2021-MUM	106	109	0	N	Anil Khera	0	94.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610990	45	THE KARATE KID	2021	120	6	VFL/1/4/2021-MUM	126.36	0	2021-01-15 00:00:00	JERRY WEINTRAUB, R.J. LOUIS,SONY PICTURES USA	Feature	0	0	VFL/1/4/2021-MUM	106	109	0	N	Kavitha Prasanna	0	126.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610991	45	THE EQUALIZER	2021	121	6	VFL/2/45/2021-MUM	131.55	0	2021-01-15 00:00:00	TODD BLACK, JASON BLUMENTHAL, SONY PICTURES USA 	Feature	0	0	VFL/2/45/2021-MUM	106	109	0	N	Kavitha Prasanna	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610992	59	PANIC ROOM	2021	121	6	VFL/2/44/2021-MUM	108	0	2021-01-15 00:00:00	DAVID KOEPP, JUDY HOFFLUND, SONY PICTURES USA	Feature	0	0	VFL/2/44/2021-MUM	106	109	0	N	Kavitha Prasanna	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610993	44	DARR KA GHAR	2021	121	6	VIL/2/9/2021-MUM	133.48	0	2021-01-14 00:00:00	SV BABU - BANGALORE URBAN	Feature	0	0	VIL/2/9/2021-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	133.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610994	51	BRAHMAVANI WAGDEVANCHI	2021	120	6	DIL/1/3/2021-MUM	127.43	0	2021-01-14 00:00:00	VIDIT FILMS PRODUCTION - THANE	Feature	0	0	DIL/1/3/2021-MUM	384	109	0	Y	Ashish Shivaji Mane	0	127.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610995	44	PANDEMIC BIRD FLU VIRUS	2021	121	6	DFL/2/4/2021-MUM	87.35	0	2021-01-14 00:00:00	SILVERSTAR LIMITED, SONAR ENTERTAINMENT  - SUITE 	Feature	0	0	DFL/2/4/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	87.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610996	61	MR. TURNER	2021	121	6	VFL/2/43/2021-MUM	149.3	0	2021-01-14 00:00:00	GEM ENTERTAINMENT KFT	Feature	0	0	VFL/2/43/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	149.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610997	43	STEALING LAS VEGAS	2021	121	6	VFL/2/42/2021-MUM	94.16	0	2021-01-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/42/2021-MUM	106	109	0	N	Anil Khera	0	94.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610998	59	AMERICAN ASSASSIN	2021	121	6	VFL/2/41/2021-MUM	109.12	0	2021-01-14 00:00:00	LORENZO DI BONAVENTURA, NICK WECHSLER, LIONSGATE	Feature	0	0	VFL/2/41/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	109.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
610999	59	SONS OF LIBERTY	2021	121	6	VFL/2/40/2021-MUM	102.5	0	2021-01-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/40/2021-MUM	106	109	0	N	Anil Khera	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611000	44	UNHINGED.	2021	121	6	VFL/2/39/2021-MUM	90.3	0	2021-01-14 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/39/2021-MUM	106	109	0	N	Anil Khera	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611001	59	THE LAST WITCH HUNTER	2021	121	6	VFL/2/38/2021-MUM	97.44	0	2021-01-14 00:00:00	 MARK CANTON, VIN DIESEL, BERNIE GOLDMANN, LIONSGATE	Feature	0	0	VFL/2/38/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	97.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611002	42	ROBERT REBORN	2021	121	6	VFL/2/37/2021-MUM	80.12	0	2021-01-14 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/37/2021-MUM	106	109	0	N	Anil Khera	0	80.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611003	44	THE CRAFT LEGACY	2021	121	6	VFL/2/36/2021-MUM	94.3	0	2021-01-14 00:00:00	JASON BLUM, LUCY FISHER, DOUGLAS WICK, SONY PICTURES	Feature	0	0	VFL/2/36/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	94.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611004	51	STEALING LAS VEGAS	2021	121	6	VFL/2/35/2021-MUM	94.16	0	2021-01-14 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/35/2021-MUM	106	109	0	N	Anil Khera	0	94.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611005	54	SONG : GLASSIYAN	2021	121	6	VIS/2/12/2021-MUM	3.1	0	2021-01-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/12/2021-MUM	106	110	0	N	Vijay Nikam	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611006	61	THE LAST VERMEER	2021	121	6	VFL/2/34/2021-MUM	118.23	0	2021-01-14 00:00:00	DANNY FRIEDKIN , RYAN FRIEDKIN ,SONY PICTURES	Feature	0	0	VFL/2/34/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	118.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611007	44	FIGHTING THE SKY  (DUBBED)	2021	121	6	VFL/2/33/2021-MUM	99.21	0	2021-01-14 00:00:00	HIGH OCTANE PICTURES - SCOTTSDALE	Feature	0	0	VFL/2/33/2021-MUM	106	109	0	N	Bhagawan Rajakrishna Veeraiah	0	99.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611008	61	THE LAST SHIFT	2021	121	6	VFL/2/32/2021-MUM	92.47	0	2021-01-14 00:00:00	 ALBERT BERGER , SAM BISBEE , BERT KERN , ALEX LIPSCHULTZ, RON YERXA , SONY PICTURES	Feature	0	0	VFL/2/32/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	92.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611009	51	ALBUM DARLA MAJHA HAAT" "	2021	121	6	DIS/2/30/2021-MUM	3.05	0	2021-01-14 00:00:00	SHARVARI FILMS - PUNE	Song	0	0	DIS/2/30/2021-MUM	384	110	0	N	Sanjay Ramchandra Bhagat	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611010	82	TRAILER OF FILM EK AUR LOVE STORY""	2021	120	1	DIS/1/1/2021-CUT	3.31	0	2021-01-14 00:00:00	SHIVNARESH KESHARWANI - MUMBAI(KESHARWANI FILM PRODUCTION)	Trailer	0	0	DIS/1/1/2021-CUT	384	110	0	Y	Shivnaresh Kesharwani	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611011	44	RAKA	2021	121	2	DIL/2/1/2021-KOL	118.44	0	2021-01-14 00:00:00	VILLAGE BOTHERS MOTION PICTURES	Feature	0	0	DIL/2/1/2021-KOL	384	109	0	N	Dhananjay Mukherjee	0	118.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611012	148	HRIDPINDO	2021	120	2	DIL/1/6/2021-KOL	128.02	0	2021-01-14 00:00:00	PARADISE FILM PRODUCTION COMPANY LIMITED	Feature	0	0	DIL/1/6/2021-KOL	384	109	0	N	Kan Singh Sodha	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611013	42	EKTI RAAT	2021	120	2	DIL/1/5/2021-KOL	93.15	0	2021-01-14 00:00:00	SIDDHARTHA DEY 	Feature	0	0	DIL/1/5/2021-KOL	384	109	0	N	Siddhartha Dey	0	93.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611014	42	CHADMABESHI-THE FACE BEHIND MASK	2021	120	2	DIL/1/4/2021-KOL	75.33	0	2021-01-14 00:00:00	SIDDHARTHA DEY 	Feature	0	0	DIL/1/4/2021-KOL	384	109	0	N	Siddhartha Dey	0	75.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611015	44	WORLD FAMOUS LOVER	2021	121	1	VIL/2/4/2021-CUT	141.05	0	2021-01-14 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Feature	0	0	VIL/2/4/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	141.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611016	58	SENGAATULA - VIDEO ALBUM SONG	2021	120	3	VIS/1/42/2021-Che	3.46	0	2021-01-13 00:00:00	RAMAMOORTHY THIRUNAVUKARASU - TIRUVALLUR	Other	0	0	VIS/1/42/2021-Che	106	110	0	N	Ramamoorthy Thirunavukarasu	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611017	58	AROMA	2021	120	3	DIS/1/82/2021-Che	0.33	0	2021-01-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/82/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611018	61	LIVE GRAND HOTELS	2021	120	3	DIS/1/81/2021-Che	0.33	0	2021-01-13 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/81/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611019	45	NIPPON PAINT ATOM FIBRA 	2021	120	6	DIS/1/63/2021-MUM	0.23	0	2021-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/63/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611020	58	BRITANNIA MILK BIKIS JANAK 	2021	120	6	DIS/1/62/2021-MUM	0.33	0	2021-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/62/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611021	58	ROSY WOMENS	2021	120	3	DIS/1/80/2021-Che	0.39	0	2021-01-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/80/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611022	58	BOVONTO 	2021	120	6	DIS/1/61/2021-MUM	0.23	0	2021-01-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/61/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611023	61	SHADOW IN THE CLOUD	2021	121	6	DFS/2/2/2021-MUM	2.18	0	2021-01-13 00:00:00	FOUR KNIGHTS FILM/ATARANGI KIRIATA LIMITED/GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/2/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611024	44	SONG:-“MAZZA” (B PRAAK)	2021	120	6	VIS/1/54/2021-MUM	4.31	0	2021-01-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/54/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611025	61	SONG - NUKKAD CLOSED	2021	120	6	VIS/1/53/2021-MUM	6.16	0	2021-01-13 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/53/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611026	51	SONG- DHANGAR VADYAT GHUSLA REMAKE 	2021	120	6	VIS/1/52/2021-MUM	3.28	0	2021-01-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/52/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611027	44	SONG NO. 01 (SONG: MAULA MERE MAULA") OF ALBUM: "MAULA MERE MAULA""	2021	120	6	VIS/1/51/2021-MUM	6.34	0	2021-01-13 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/51/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611028	54	SONG - 1 AM	2021	120	6	VIS/1/50/2021-MUM	3.06	0	2021-01-13 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/50/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611029	161	SONG NO. 01 (SONG: TERI MEHERBANI") OF ALBUM: "TERI MEHERBANI" "	2021	120	6	VIS/1/49/2021-MUM	4.4	0	2021-01-13 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/49/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611030	44	TOP TUCKER	2021	120	6	VIS/1/48/2021-MUM	3.53	0	2021-01-13 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/48/2021-MUM	106	110	0	N	Simranjeet Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611031	54	SONG:-“SOLACE SAMBH MEDLEY” (THE PROPHEC)	2021	120	6	VIS/1/47/2021-MUM	4.18	0	2021-01-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/47/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611032	44	VARTALAP 	2021	120	6	VIS/1/46/2021-MUM	3.28	0	2021-01-13 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/46/2021-MUM	106	110	0	N	Navzar Eranee	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611033	54	SONG - ISHQ NACHAVE–DALER MEHNDI	2021	120	6	VIS/1/45/2021-MUM	3.23	0	2021-01-13 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/45/2021-MUM	106	110	0	N	Madhukar Ramane	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611034	44	SONG:-“KISMAT KI HAWA” (SHEHNAAZ GILL)	2021	120	6	VIS/1/44/2021-MUM	1.47	0	2021-01-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/44/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611035	58	EAT RIGHT INITIATIVE	2021	120	3	DIS/1/79/2021-Che	4.01	0	2021-01-13 00:00:00	FSSAI KANCHIPURAM - (GOVERNMENT OF TAMIL NADU), KANCHIPURAM	Newsreel	0	0	DIS/1/79/2021-Che	384	110	0	N	Fssai Kanchipuram	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611036	58	PONGAL VAAZHTHUKAL	2021	120	3	DIS/1/78/2021-Che	0.23	0	2021-01-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/78/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611037	61	NINE WARRIORS 2 (DUBBED)	2021	121	6	VFL/2/31/2021-MUM	91.39	0	2021-01-13 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/31/2021-MUM	106	109	0	N	Anil Khera	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611038	44	THE BAD NUN	2021	121	6	DFL/2/3/2021-MUM	97	0	2021-01-13 00:00:00	SUNRISE ENTERTAINMENT CO. LTD	Feature	0	0	DFL/2/3/2021-MUM	384	109	0	Y	Rakesh Anand Sawant	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611039	51	JACK HUNTER AND THE STAR OF THE HEAVEN	2021	121	6	VFL/2/30/2021-MUM	96.4	0	2021-01-13 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/30/2021-MUM	106	109	0	N	Anil Khera	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611040	58	THE TERROR OF HOLLOWS EVE	2021	121	6	VFL/2/29/2021-MUM	81.56	0	2021-01-13 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/29/2021-MUM	106	109	0	N	Anil Khera	0	81.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611041	44	 APV-TANDAV – MUSIC VIDEO  	2021	120	6	DIS/1/60/2021-MUM	0.23	0	2021-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/60/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611042	44	 APV-TANDAV – MUSIC VIDEO 	2021	120	6	DIS/1/59/2021-MUM	0.18	0	2021-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/59/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611043	44	 APV-TANDAV – MUSIC VIDEO   	2021	120	6	DIS/1/58/2021-MUM	0.33	0	2021-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/58/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611044	82	SAKTHI 	2021	121	7	VIL/2/2/2021-DEL	138.15	0	2021-01-13 00:00:00	SHRI C. ASWANI DUTT (M/S. VYJAYANTHI MOVIES)	Feature	0	0	VIL/2/2/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	138.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611045	44	SUMMER SHARK ATTACK (DUBBED)	2021	121	6	VFL/2/28/2021-MUM	84.3	0	2021-01-13 00:00:00	SAM CLAITOR, DARO FILM DISTRIBUTION GMBH	Feature	0	0	VFL/2/28/2021-MUM	106	109	0	N	Subhash Suresh	0	84.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611046	271	JUSTICE SOCIETY WORLD WAR II	2021	121	6	VFL/2/27/2021-MUM	80.59	0	2021-01-13 00:00:00	JIM KRIEG / KIMBERLY S.MOREAU / WARNER BRO	Feature	0	0	VFL/2/27/2021-MUM	106	109	0	N	Akash Bhatnagar	0	80.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611047	44	SONIC THE HEDGEHOG  	2021	120	6	VFL/1/3/2021-MUM	99.16	0	2021-01-13 00:00:00	TAKESHI ITO  /  NEAL H. MORITZ / TORU NAKAHARA  / PARAMOUNT PICTURES	Feature	0	0	VFL/1/3/2021-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611048	44	EK HAZAARON MEIN...MERI BEHNA HAI 	2021	120	1	VIL/1/3/2021-CUT	139.57	0	2021-01-13 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/1/3/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611049	53	RAHASYA	2021	121	1	VIL/2/3/2021-CUT	106.58	0	2021-01-13 00:00:00	PRIYABRATA PANDA - CUTTACK(VIACOM 18 MEDIA PRIVATE LIMITED)	Feature	0	0	VIL/2/3/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	106.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611050	61	ETERNAL BEAUTY	2021	121	6	VFL/2/26/2021-MUM	95.2	0	2021-01-13 00:00:00	ADRIAN BATE, SONY PICTURES	Feature	0	0	VFL/2/26/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611051	58	TRIP" TV TRAILER 1"	2021	121	3	VIS/2/16/2021-Che	2.02	0	2021-01-13 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Trailer	0	0	VIS/2/16/2021-Che	106	110	0	Y	A Viswanathan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611052	58	 TRIP" THEATRICAL TRAILER 1"	2021	121	3	DIS/2/9/2021-Che	2.02	0	2021-01-13 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Trailer	0	0	DIS/2/9/2021-Che	384	110	0	Y	A Viswanathan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611053	49	 ERIDA	2021	121	3	VIL/2/11/2021-Che	128.17	0	2021-01-13 00:00:00	ANILKUMAR M - (M/S AROMA CINEMAS AND GOOD COMPANY), THIRUVANANTHAPURAM	Feature	0	0	VIL/2/11/2021-Che	106	109	0	Y	Anilkumar M	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611054	58	ERIDA	2021	121	3	VIL/2/10/2021-Che	128.45	0	2021-01-13 00:00:00	ANILKUMAR M - (M/S AROMA CINEMAS AND GOOD COMPANY), THIRUVANANTHAPURAM	Feature	0	0	VIL/2/10/2021-Che	106	109	0	Y	Anilkumar M	0	128.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611055	44	WANTED QAIDI	2021	121	6	VIL/2/8/2021-MUM	124.58	0	2021-01-13 00:00:00	S.S. SAI MEDIA - MUMBAI	Feature	0	0	VIL/2/8/2021-MUM	106	109	0	Y	Dev Bhatia	0	124.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611056	44	 ANGAAR 	2021	121	6	VIS/2/11/2021-MUM	3.51	0	2021-01-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/11/2021-MUM	106	110	0	N	Milind Ghag	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611057	51	MALA LOVE ZAYLA / WAHARA MAZYA SONYA	2021	120	6	VIS/1/43/2021-MUM	7.54	0	2021-01-13 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/43/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	7.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611058	49	CHAATTA   (REVISED)	2021	121	3	VIL/2/9/2021-Che	98.32	0	2021-01-13 00:00:00	K.V.GEORGE, M/S CHAITHANNYADHARA	Feature	0	0	VIL/2/9/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	98.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611059	59	BHOOMI	2021	120	3	VIL/1/3/2021-Che	129.2	0	2021-01-13 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Feature	0	0	VIL/1/3/2021-Che	106	109	0	N	Sujatha Vijayakumar	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611060	54	HAPPY HAPPY HO GAYA	2021	121	6	DIL/2/12/2021-MUM	129.32	0	2021-01-12 00:00:00	AUDIO LAB MEDIA CORPORATION - MUMBAI	Feature	0	0	DIL/2/12/2021-MUM	384	109	0	Y	Satish Shivappa Poojary	0	129.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611061	59	THE BONE COLLECTOR	2021	121	6	VFL/2/25/2021-MUM	113	0	2021-01-12 00:00:00	MARTIN BREGMAN, MICHAEL BREGMAN, SONY PICTURES USA	Feature	0	0	VFL/2/25/2021-MUM	106	109	0	N	Kavitha Prasanna	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611062	59	DONT BREATHE	2021	121	6	VFL/2/24/2021-MUM	86.59	0	2021-01-12 00:00:00	SAM RAIMI, ROB TAPERT, SONY PICTURES USA	Feature	0	0	VFL/2/24/2021-MUM	106	109	0	N	Kavitha Prasanna	0	86.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611063	58	MRT GRAND RESIDENCY NEYVELI	2021	120	3	DIS/1/77/2021-Che	0.5	0	2021-01-12 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/77/2021-Che	384	110	0	N	Haribaskar Ramasubramaniyan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611064	58	RATHNA FERTILITY CENTER	2021	120	3	DIS/1/76/2021-Che	0.33	0	2021-01-12 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/76/2021-Che	384	110	0	N	Helan Rajendran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611065	58	VETRI NADI PODUM- FILM 03	2021	120	3	DIS/1/75/2021-Che	1.12	0	2021-01-12 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/75/2021-Che	384	110	0	N	Mohan Gnanasekaran	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611066	58	VETRI NADAI PODUM- FILM 02	2021	120	3	DIS/1/74/2021-Che	1.12	0	2021-01-12 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/74/2021-Che	384	110	0	N	Mohan Gnanasekaran	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611067	61	TVS NTORQ125.	2021	120	3	DIS/1/73/2021-Che	0.23	0	2021-01-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/73/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611068	44	VOTER	2021	121	6	VIL/2/7/2021-MUM	116.46	0	2021-01-12 00:00:00	RAMAREELS - HYDERABAD (AP)	Feature	0	0	VIL/2/7/2021-MUM	106	109	0	Y	Shubham Gupta	0	116.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611069	61	 SRS BUILDERS	2021	120	3	DIS/1/72/2021-Che	1.24	0	2021-01-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/72/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611070	59	RESIDENT EVIL	2021	121	6	VFL/2/23/2021-MUM	86	0	2021-01-12 00:00:00	JEREMY BOLT, SAMUEL HADIDA,SONY PICTURES USA	Feature	0	0	VFL/2/23/2021-MUM	106	109	0	N	Kavitha Prasanna	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611071	61	 VS FITNESS STUDIO	2021	120	3	DIS/1/71/2021-Che	0.46	0	2021-01-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/71/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611072	45	BAD BOYS	2021	121	6	VFL/2/22/2021-MUM	90.28	0	2021-01-12 00:00:00	JERRY BRUCKHEIMER, DON SIMPSON, SONY PICTURES USA	Feature	0	0	VFL/2/22/2021-MUM	106	109	0	N	Kavitha Prasanna	0	90.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611073	61	V4.MIDNIGHT DHABBA	2021	120	3	DIS/1/70/2021-Che	0.43	0	2021-01-12 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/70/2021-Che	384	110	0	N	P P Suraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611074	58	PANGALI VIRUNTHU.	2021	120	3	DIS/1/69/2021-Che	0.53	0	2021-01-12 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/69/2021-Che	384	110	0	N	P P Suraj	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611075	61	THE MARKSMAN (DIGITAL TRAILER)	2021	121	6	DFS/2/1/2021-MUM	2.26	0	2021-01-12 00:00:00	V.SRIDHAR - CHENNAI	Trailer	0	0	DFS/2/1/2021-MUM	384	110	0	N	Sridharan Viswanathan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611076	59	ZOMATO - FOOD DELIVERY	2021	120	6	DIS/1/57/2021-MUM	0.23	0	2021-01-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/57/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611077	58	TEASER NO. 1 - KAADAN	2021	121	6	DIS/2/29/2021-MUM	1.05	0	2021-01-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	DIS/2/29/2021-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611078	58	ZOMATO - FOOD DELIVERY	2021	120	6	DIS/1/56/2021-MUM	0.23	0	2021-01-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/56/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611079	44	TRAILER NO. 02 OF FILM: ONE STORY MANY ENDS""	2021	121	6	DIS/2/28/2021-MUM	1.3	0	2021-01-12 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Trailer	0	0	DIS/2/28/2021-MUM	384	110	0	N	Firdous Jahan Shaikh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611080	61	TRAILER. OF WOMAN 	2021	120	6	DFS/1/2/2021-MUM	2.1	0	2021-01-12 00:00:00	ELLE DRIVER	Trailer	0	0	DFS/1/2/2021-MUM	384	110	0	N	Avinaash Jumani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611081	44	SONG NO. 01 (SONG: REHBAR TU") OF ALBUM: "REHBAR TU""	2021	120	6	VIS/1/42/2021-MUM	3.35	0	2021-01-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/42/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611082	44	SONG NO. 01 (SONG: TARAS RAHI HAIN") OF ALBUM: "TARAS RAHI HAIN""	2021	120	6	VIS/1/41/2021-MUM	4.04	0	2021-01-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/41/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611083	44	SONG NO. 01 (SONG MERA DARD NA JAANE KOI") OF ALBUM: "MERA DARD NA JAANE KOI""	2021	120	6	VIS/1/40/2021-MUM	4.42	0	2021-01-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/40/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611084	44	SONG  TERE BAGAIR	2021	121	6	VIS/2/10/2021-MUM	3.49	0	2021-01-12 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/10/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611085	61	PROMO 1,2 OF MONSTER HUNTER	2021	121	6	VFS/2/2/2021-MUM	0.38	0	2021-01-12 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/2/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611086	61	PROMO NO 3,4,5 OF MONSTER HUNTER	2021	121	6	VFS/2/1/2021-MUM	1.18	0	2021-01-12 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/1/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611087	44	PROMO NO. 1 AND 2 - THE POWER	2021	121	6	VIS/2/9/2021-MUM	0.56	0	2021-01-12 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	VIS/2/9/2021-MUM	106	110	0	N	Shariq Patel	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611088	51	LAGIRA JHALA	2021	120	6	VIS/1/39/2021-MUM	4.29	0	2021-01-12 00:00:00	DEEPAK SHIVAJI KADAM - MUMBAI	Song	0	0	VIS/1/39/2021-MUM	106	110	0	N	Deepak Shivaji Kadam	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611089	51	SONG - GIRL FRIEND NASTANA	2021	120	6	VIS/1/38/2021-MUM	4.21	0	2021-01-12 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/38/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611090	58	AAYIRAM NILAVEY VAA - VIDEO ALBUM SONG	2021	120	3	VIS/1/41/2021-Che	4.2	0	2021-01-12 00:00:00	VIJAYALAKSHMI SUNILKUMAR - (SAREGAMA INDIA LTD), CHENNAI	Other	0	0	VIS/1/41/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611091	58	KABADADAARI - HAYAKI" VIDEO SONG 1"	2021	121	3	VIS/2/15/2021-Che	3.37	0	2021-01-12 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Song	0	0	VIS/2/15/2021-Che	106	110	0	N	Dhananjayan Govind	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611092	58	DHADHA " VIDEO TRAILER"	2021	121	3	VIS/2/14/2021-Che	1	0	2021-01-12 00:00:00	KISHOREKUMAR RAVAKANNAN - (ANY TIME MONEY FILMS), CHENNAI	Trailer	0	0	VIS/2/14/2021-Che	106	110	0	N	Kishorekumar Ravakannan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611093	58	TRIP" (KIKKO KIKKUDA) -TV SONG"	2021	120	3	VIS/1/40/2021-Che	3.11	0	2021-01-12 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Song	0	0	VIS/1/40/2021-Che	106	110	0	N	A Viswanathan	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611094	58	 “ AARARIRO” MAKING  VIDEO  SONG – “DHADHA”	2021	120	3	VIS/1/39/2021-Che	4.53	0	2021-01-12 00:00:00	KISHOREKUMAR RAVAKANNAN - (ANY TIME MONEY FILMS), CHENNAI	Song	0	0	VIS/1/39/2021-Che	106	110	0	N	Kishorekumar Ravakannan	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611095	58	ONAAN-SONG-MANASUKKUL	2021	120	3	VIS/1/38/2021-Che	3.23	0	2021-01-12 00:00:00	RENJITH KUMAR PR - (ELEPHANT FLY ENTERTAINMENT), ALAPPUZHA	Song	0	0	VIS/1/38/2021-Che	106	110	0	N	Renjith Kumar Pr	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611096	58	ONAAN-SONG-NEEYE NEE THAN	2021	120	3	VIS/1/37/2021-Che	3.58	0	2021-01-12 00:00:00	RENJITH KUMAR PR - (ELEPHANT FLY ENTERTAINMENT), ALAPPUZHA	Song	0	0	VIS/1/37/2021-Che	106	110	0	N	Renjith Kumar Pr	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611097	58	PUTHAANDU - VIDEO ALBUM SONG	2021	120	3	VIS/1/36/2021-Che	4.28	0	2021-01-12 00:00:00	MAHAVEER ASHOKCHAND - TIRUVALLUR	Other	0	0	VIS/1/36/2021-Che	106	110	0	N	Mahaveer Ashokchand	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611098	58	MARUTHA - SONG -3 (AMMA UN)	2021	120	3	VIS/1/35/2021-Che	4.15	0	2021-01-12 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Song	0	0	VIS/1/35/2021-Che	106	110	0	N	N Kanagasabapathi	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611099	58	MARUTHA - SONG -2 (KUTHALA ARUVI)	2021	120	3	VIS/1/34/2021-Che	4.43	0	2021-01-12 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Song	0	0	VIS/1/34/2021-Che	106	110	0	N	N Kanagasabapathi	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611100	58	MARUTHA - TV SONG -1 (MAAMAN)	2021	120	3	VIS/1/33/2021-Che	4.44	0	2021-01-12 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Song	0	0	VIS/1/33/2021-Che	106	110	0	N	N Kanagasabapathi	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611101	59	THE ADVENTURES OF TINTIN THE SECRET OF THE UNICORN	2021	121	6	VFL/2/21/2021-MUM	109	0	2021-01-12 00:00:00	STEVEN SPIELBERG, PETER JACKSON, SONY PICTURES USA	Feature	0	0	VFL/2/21/2021-MUM	106	109	0	N	Kavitha Prasanna	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611102	58	DHADHA" VIDEO PROMO 2"	2021	120	3	VIS/1/32/2021-Che	0.13	0	2021-01-12 00:00:00	KISHOREKUMAR RAVAKANNAN - (ANY TIME MONEY FILMS), CHENNAI	Promos	0	0	VIS/1/32/2021-Che	106	110	0	N	Kishorekumar Ravakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611103	58	DHADHA"  VIDEO PROMO 1"	2021	120	3	VIS/1/31/2021-Che	0.13	0	2021-01-12 00:00:00	KISHOREKUMAR RAVAKANNAN - (ANY TIME MONEY FILMS), CHENNAI	Promos	0	0	VIS/1/31/2021-Che	106	110	0	N	Kishorekumar Ravakannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611104	286	VELLAI YAANAI (VIDEO TRAILER 1)	2021	120	3	VIS/1/30/2021-Che	2.08	0	2021-01-12 00:00:00	VINOD KUMAR - TIRUVALLUR	Trailer	0	0	VIS/1/30/2021-Che	106	110	0	N	Vinod Kumar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611105	59	TRAILER OF WWW-WHO..WHERE..WHY(EVARU EKKADA ENDUKU)""	2021	121	3	DIS/2/8/2021-Che	0.53	0	2021-01-12 00:00:00	SATYENDRA RAVIPRASADRAJU DATLA - HYDERABAD(M/S RAMANTRA CREATIONS LLP)	Trailer	0	0	DIS/2/8/2021-Che	384	110	0	N	Satyendra Raviprasadraju Datla	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611106	283	TRAILER OFUPPENA""	2021	120	3	DIS/1/68/2021-Che	1.22	0	2021-01-12 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/68/2021-Che	384	110	0	N	Yalamanchili Ravi Shankar	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611107	286	BHOOMI (PROMO 8)	2021	120	3	VIS/1/29/2021-Che	0.13	0	2021-01-12 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/29/2021-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611108	64	 HIMMAT	2021	121	6	DIL/2/11/2021-MUM	130.53	0	2021-01-12 00:00:00	M/S SOHAM FILMS - THANE	Feature	0	0	DIL/2/11/2021-MUM	384	109	0	Y	Rajesh Kumar Verma	0	131.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611109	44	 MEHFIL - E - HIPHOP 	2021	121	6	VIS/2/8/2021-MUM	4.15	0	2021-01-12 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/8/2021-MUM	106	110	0	N	Navzar Eranee	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611110	44	PETER RABBIT 2	2021	120	6	DFL/1/1/2021-MUM	86.1	0	2021-01-12 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Feature	0	0	DFL/1/1/2021-MUM	384	109	0	N	Tirthraj Tiwari	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611111	286	BHOOMI (PROMO 7)	2021	120	3	VIS/1/28/2021-Che	0.13	0	2021-01-12 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/28/2021-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611112	286	BHOOMI (PROMO 6)	2021	120	3	VIS/1/27/2021-Che	0.13	0	2021-01-12 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/27/2021-Che	106	110	0	N	Sujatha Vijayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611113	44	 APV-TANDAV - MUSIC VIDEO 	2021	121	6	DIS/2/27/2021-MUM	1.54	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/27/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611114	58	DHADHA" THEATRICAL TRAILER"	2021	121	3	DIS/2/7/2021-Che	1	0	2021-01-12 00:00:00	KISHOREKUMAR RAVAKANNAN - (ANY TIME MONEY FILMS), CHENNAI	Trailer	0	0	DIS/2/7/2021-Che	384	110	0	N	Kishorekumar Ravakannan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611115	58	LAABAM - DIGITAL TRAILER	2021	121	3	DIS/2/6/2021-Che	2.47	0	2021-01-12 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/6/2021-Che	384	110	0	N	Arumugakumar Palanikumar	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611116	44	ONE STORY MANY ENDS	2021	122	6	DIL/3/3/2021-MUM	118.07	0	2021-01-12 00:00:00	SANAM PRODUCTIONS INDIA - MUMBAI 	Feature	0	0	DIL/3/3/2021-MUM	384	109	0	N	Firdous Jahan Shaikh	0	118.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611117	44	AB YE GALTIYAN NA HO	2021	121	6	DIL/2/10/2021-MUM	119.15	0	2021-01-12 00:00:00	V AND V ENTERTAILNMENT - MUMBAI	Feature	0	0	DIL/2/10/2021-MUM	384	109	0	Y	Vinod Palsing Dulganch	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611118	51	SONG SUNYA SUNYA FILM PETER	2021	121	6	VIS/2/7/2021-MUM	3.48	0	2021-01-12 00:00:00	AANANDI ENTERPRISES - THANE	Song	0	0	VIS/2/7/2021-MUM	106	110	0	N	Amol Arvind Bhave	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611119	51	DIALOGUE PROMO NO. 1, 2 FILM PETER	2021	121	6	VIS/2/6/2021-MUM	0.47	0	2021-01-12 00:00:00	AANANDI ENTERPRISES - THANE	Promos	0	0	VIS/2/6/2021-MUM	106	110	0	N	Amol Arvind Bhave	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611120	51	SONG PROMO NO. 1, 2 FILM PETER	2021	120	6	VIS/1/37/2021-MUM	1.1	0	2021-01-12 00:00:00	AANANDI ENTERPRISES - THANE	Promos	0	0	VIS/1/37/2021-MUM	106	110	0	N	Amol Arvind Bhave	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611121	51	SONG CHAK DHUM FILM PETER	2021	120	6	VIS/1/36/2021-MUM	4.03	0	2021-01-12 00:00:00	AANANDI ENTERPRISES - THANE	Song	0	0	VIS/1/36/2021-MUM	106	110	0	N	Amol Arvind Bhave	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611122	44	 PROMO NO 1  2 OF FILM - AADHAAR	2021	120	6	VIS/1/35/2021-MUM	1.06	0	2021-01-12 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/35/2021-MUM	106	110	0	N	Dipti Kotak	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611123	51	SONG NO. 01 (SONG: SASARVADI") OF ALBUM: "SASARVADI""	2021	120	6	VIS/1/34/2021-MUM	3.25	0	2021-01-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/34/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611124	51	(SONG) MLA ISHQACH LAGLAY VAR	2021	121	6	VIS/2/5/2021-MUM	5.12	0	2021-01-12 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/5/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611125	44	SONG NO. 01 (SONG: ALHAMDULLILAH") OF ALBUM: "ALHAMDULLILAH""	2021	120	6	VIS/1/33/2021-MUM	3.51	0	2021-01-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/33/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611126	58	WOW SKIN SCIENCE - DISHA  	2021	120	6	DIS/1/55/2021-MUM	0.49	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/55/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611127	58	APV-MAARA 	2021	120	6	DIS/1/54/2021-MUM	0.23	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/54/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611128	58	KVB D-LITE	2021	120	6	DIS/1/53/2021-MUM	0.33	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/53/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611129	58	KVB DOUBLE D-LITE	2021	120	6	DIS/1/52/2021-MUM	0.33	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/52/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611130	58	KVB LOANS	2021	120	6	DIS/1/51/2021-MUM	0.33	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/51/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611131	58	APV-MAARA	2021	120	6	DIS/1/50/2021-MUM	0.13	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/50/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611132	58	MANI ELECTRONICS AND FURNITURE	2021	120	6	DIS/1/49/2021-MUM	1	0	2021-01-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/49/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611133	58	APV-MAARA-TRAILER	2021	120	6	DIS/1/48/2021-MUM	0.33	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/48/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611134	58	LOHIND TMT FE 500D	2021	120	6	DIS/1/47/2021-MUM	2.06	0	2021-01-12 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/47/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611135	58	WOW SKIN SCIENCE – BHUMI	2021	120	6	DIS/1/46/2021-MUM	0.58	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/46/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611136	59	KVB LOANS	2021	120	6	DIS/1/45/2021-MUM	0.33	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/45/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611137	59	KVB D-LITE	2021	120	6	DIS/1/44/2021-MUM	0.33	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/44/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611138	59	KVB DOUBLE D-LITE	2021	120	6	DIS/1/43/2021-MUM	0.33	0	2021-01-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/43/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611139	58	THUMS UP FACTORY TWO MAN - MAHESH	2021	121	6	DIS/2/26/2021-MUM	0.48	0	2021-01-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/26/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611140	58	THUMS UP FACTORY TWO MAN - MAHESH 	2021	121	6	DIS/2/25/2021-MUM	1.03	0	2021-01-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/25/2021-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611141	44	APV-TANDAV-COUNTDOWN-02 DAYS TO GO	2021	120	6	DIS/1/42/2021-MUM	0.18	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/42/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611142	44	APV-TANDAV-COUNTDOWN-01 DAYS TO GO	2021	120	6	DIS/1/41/2021-MUM	0.18	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/41/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611143	44	APV-TANDAV-COUNTDOWN-03 DAYS TO GO	2021	120	6	DIS/1/40/2021-MUM	0.18	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/40/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611144	44	APV-TANDAV-COUNTDOWN-04 DAYS TO GO	2021	120	6	DIS/1/39/2021-MUM	0.18	0	2021-01-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/39/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611145	41	HONDA AMAZE ASSURANCE CAMPAIGN.	2021	120	6	DIS/1/38/2021-MUM	0.38	0	2021-01-12 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/38/2021-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611146	82	THUMS UP FACTORY TWO MAN - RANVEER 	2021	121	6	DIS/2/24/2021-MUM	1.03	0	2021-01-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/24/2021-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611147	82	THUMS UP FACTORY TWO MAN - RANVEER	2021	121	6	DIS/2/23/2021-MUM	0.48	0	2021-01-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/23/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611148	58	JOS ALUKKAS - GIRL YOU SHINE BRIGHTER THAN GOLD	2021	120	6	DIS/1/37/2021-MUM	2.03	0	2021-01-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/37/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611149	58	ACKO BAT 	2021	120	6	DIS/1/36/2021-MUM	0.13	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/36/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611150	58	MUTHOOT GOLD UNLOCKER 	2021	120	6	DIS/1/35/2021-MUM	0.33	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/35/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611151	58	ACKO PAD 	2021	120	6	DIS/1/34/2021-MUM	0.13	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/34/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611152	58	ACKO GLOVES 	2021	120	6	DIS/1/33/2021-MUM	0.13	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/33/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611153	58	NIPPON PAINT PONGAL "	2021	120	6	DIS/1/32/2021-MUM	0.23	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/32/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611154	58	CENTER FRESH GUM 	2021	120	6	DIS/1/31/2021-MUM	0.33	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/31/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611155	58	HIMALAYA ADS GIRL 	2021	120	6	DIS/1/30/2021-MUM	0.28	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/30/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611156	58	NIPPON PAINT PONGAL -1 	2021	120	6	DIS/1/29/2021-MUM	0.13	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/29/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611157	58	NIPPON PAINT ATOM FIBRA 	2021	120	6	DIS/1/28/2021-MUM	0.23	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/28/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611158	58	JSW PAINTS 	2021	120	6	DIS/1/27/2021-MUM	0.33	0	2021-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/27/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611159	45	VANGUARD	2021	121	3	VFL/2/2/2021-Che	106.07	0	2021-01-11 00:00:00	GOLDEN DRAGON PICTURES LIMITED - HONG KONG	Feature	0	0	VFL/2/2/2021-Che	106	109	0	N	Ravindran Ramaiah	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611160	286	BHOOMI (PROMO 9)	2021	120	3	VIS/1/26/2021-Che	0.33	0	2021-01-11 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Promos	0	0	VIS/1/26/2021-Che	106	110	0	N	Sujatha Vijayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611161	58	HOTEL THIRUVIZHA,	2021	120	3	DIS/1/67/2021-Che	0.33	0	2021-01-11 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/67/2021-Che	384	110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611162	58	VANAKKAM	2021	120	3	DIS/1/66/2021-Che	0.38	0	2021-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/66/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611163	286	VELLAI YAANAI  (DIGITAL TRAILER 1)	2021	120	3	DIS/1/65/2021-Che	2.08	0	2021-01-11 00:00:00	VINOD KUMAR - TIRUVALLUR	Trailer	0	0	DIS/1/65/2021-Che	384	110	0	N	Vinod Kumar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611164	58	CHERRINET IDHU NAMMA ORU INTERNET - AD	2021	120	3	DIS/1/64/2021-Che	1.03	0	2021-01-11 00:00:00	DEEPAK LAKSHMINARAYANAN - CHENNAI	Advertisement	0	0	DIS/1/64/2021-Che	384	110	0	N	Deepak Lakshminarayanan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611165	44	BOLO HAU	2021	120	6	DIL/1/2/2021-MUM	116.5	0	2021-01-11 00:00:00	DHANRAJGIR PRODUCTION - HYDERABAD	Feature	0	0	DIL/1/2/2021-MUM	384	109	0	N	Dhanrajgir Tejvangir	0	116.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611166	42	HOICHOI - BYOMKESH SEASON 6 PROMO	2021	121	6	DIS/2/22/2021-MUM	0.3	0	2021-01-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/22/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611167	44	MR.CHEATER RAMACHARI	2021	121	6	VIL/2/6/2021-MUM	103.01	0	2021-01-11 00:00:00	PARVIK MEDIA	Feature	0	0	VIL/2/6/2021-MUM	106	109	0	N	Surender Suneja	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611168	59	BOGAN	2021	120	3	DIL/1/4/2021-Che	141.41	0	2021-01-11 00:00:00	DR.K.GANESH AND S.PRABHUDEVA, M/S PRABHUDEVA STUDIOS PVT LTD., CHENNAI	Feature	0	0	DIL/1/4/2021-Che	384	109	0	Y	Ram Prasad Talluri	0	141.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611169	45	MASTER	2021	121	3	DIL/2/8/2021-Che	179.01	0	2021-01-11 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Feature	0	0	DIL/2/8/2021-Che	384	109	0	Y	Lalit Kumar Sambandam	0	179.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611170	286	KABADADAARI	2021	121	3	DIL/2/7/2021-Che	146.28	0	2021-01-11 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Feature	0	0	DIL/2/7/2021-Che	384	109	0	Y	Dhananjayan Govind	0	146.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611171	58	IPC 376	2021	121	3	DIL/2/6/2021-Che	132.43	0	2021-01-11 00:00:00	S PRABHAKAR - (M/S POWER KING STUDIO), CHENNAI	Feature	0	0	DIL/2/6/2021-Che	384	109	0	Y	S Prabhakar	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611172	286	ANDHAGHAARAM 	2021	121	3	DIL/2/5/2021-Che	173.11	0	2021-01-11 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY) AND POORNA CHANDRA K - (M/S O2 PICTURES), CHENNAI	Feature	0	0	DIL/2/5/2021-Che	384	109	0	Y	Sudhan Sundaram	0	173.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611173	58	VEERAPPATHAKKAM (REVISED)	2021	121	3	VIL/2/8/2021-Che	156.56	0	2021-01-11 00:00:00	S.RAAMANATHAN, M/S RAAJ FILMS INTERNATIONAL	Feature	0	0	VIL/2/8/2021-Che	106	109	0	Y	Narendra Hirawat	0	155.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611174	58	XIAOMI MI STORE	2021	120	3	DIS/1/63/2021-Che	0.23	0	2021-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/63/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611175	61	HOTSPOT MENSWAR 	2021	120	3	DIS/1/62/2021-Che	0.33	0	2021-01-11 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/62/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611176	58	E ROYCE ELECTRIC VEHICLES (DIGITAL ADVERTISEMENT)	2021	120	3	DIS/1/61/2021-Che	0.42	0	2021-01-11 00:00:00	SUDHAKAR NAGU - (EROYCE MOTORS INDIA PRIVATE LIMITED), COIMBATORE	Advertisement	0	0	DIS/1/61/2021-Che	384	110	0	N	Sudhakar Nagu	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611177	58	MKS JEWELLERY V1	2021	120	3	DIS/1/60/2021-Che	0.33	0	2021-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/60/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611178	58	MKS JEWELLERY	2021	120	3	DIS/1/59/2021-Che	1.03	0	2021-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/59/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611179	58	SHANMUGA SILK HOUSE 	2021	120	3	DIS/1/58/2021-Che	0.43	0	2021-01-11 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/58/2021-Che	384	110	0	N	Ramesh Rasu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611180	59	RAINBOW HOSPITALS	2021	120	6	DIS/1/26/2021-MUM	0.23	0	2021-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/26/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611181	45	THUMS UP FACTORY TWO MAN - MAHESH 	2021	121	6	DIS/2/21/2021-MUM	1.03	0	2021-01-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/21/2021-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611182	42	THUMS UP FACTORY TWO MAN - RANVEER	2021	121	6	DIS/2/20/2021-MUM	0.48	0	2021-01-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/20/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611183	42	THUMS UP FACTORY TWO MAN - RANVEER 	2021	121	6	DIS/2/19/2021-MUM	1.03	0	2021-01-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/19/2021-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611184	58	THE PINEVILLE HEIST 	2021	121	6	VFL/2/20/2021-MUM	82.14	0	2021-01-11 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/20/2021-MUM	106	109	0	N	Anil Khera	0	82.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611185	58	DRAGON KINGDOM 	2021	121	6	VFL/2/19/2021-MUM	87.49	0	2021-01-11 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/19/2021-MUM	106	109	0	N	Anil Khera	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611186	106	SONG - 56  	2021	121	6	VIS/2/4/2021-MUM	4.02	0	2021-01-11 00:00:00	KAVISH ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/4/2021-MUM	106	110	0	Y	Vishal Kalra	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611187	106	NOTHING BUT A HUMAN	2021	120	6	VIS/1/32/2021-MUM	44.4	0	2021-01-11 00:00:00	SWATI JAISWAL - MUMBAI 	Other	0	0	VIS/1/32/2021-MUM	106	110	0	N	Swati Jaiswal	0	44.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611188	44	NEURON	2021	121	6	VIL/2/5/2021-MUM	126.3	0	2021-01-11 00:00:00	M/S FRIENDS PRODUCTIONS - BANGALORE URBAN	Feature	0	0	VIL/2/5/2021-MUM	106	109	0	Y	Jayanta Ghosh	0	126.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611189	59	ESCAPE ROOM	2021	121	6	VFL/2/18/2021-MUM	99.27	0	2021-01-11 00:00:00	RON ALTHOFF, JACOV BRESLER, SONY PICTURES	Feature	0	0	VFL/2/18/2021-MUM	106	109	0	N	Kavitha Prasanna	0	99.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611190	44	SONG - SHONA SHONA 	2021	120	6	VIS/1/31/2021-MUM	2.47	0	2021-01-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/31/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611191	54	SONG - KHYAAL RAKHYA KAR  	2021	120	6	VIS/1/30/2021-MUM	3.34	0	2021-01-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/30/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611192	54	SONG:-“CHARKHA CHANNAN DA” (VANITAA PANDE)	2021	120	6	VIS/1/29/2021-MUM	2.44	0	2021-01-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/29/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611193	82	SONG:-“PAGAL NAHI HONA” (SUNANDA SHARMA)	2021	120	6	VIS/1/28/2021-MUM	4.2	0	2021-01-11 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/28/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611194	54	HAWA.	2021	120	6	VIS/1/27/2021-MUM	2.44	0	2021-01-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/27/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611195	54	SAJANAA	2021	120	6	VIS/1/26/2021-MUM	2.59	0	2021-01-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/26/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611196	45	KVB LOANS	2021	120	6	DIS/1/25/2021-MUM	0.33	0	2021-01-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/25/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611197	45	KVB D-LITE	2021	120	6	DIS/1/24/2021-MUM	0.33	0	2021-01-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/24/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611198	44	WAKE-UP CALL (SUNIL GROVER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/23/2021-MUM	1.13	0	2021-01-11 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/23/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611199	61	GEORGE KAITHARAN BUILDWARE .	2021	120	6	DIS/1/22/2021-MUM	0.33	0	2021-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/22/2021-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611200	64	LOVE JOURNEY	2021	120	6	DIL/1/1/2021-MUM	131.41	0	2021-01-11 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	DIL/1/1/2021-MUM	384	109	0	N	Gopal Bhandeshwari Singh	0	131.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611201	44	SAKSHI	2021	122	6	DIL/3/2/2021-MUM	111.58	0	2021-01-11 00:00:00	C. R. FILMS - MUMBAI	Feature	0	0	DIL/3/2/2021-MUM	384	109	0	N	Ajay Yadav	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611202	64	BEJOD SADAK	2021	121	6	DIL/2/9/2021-MUM	108.4	0	2021-01-11 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	DIL/2/9/2021-MUM	384	109	0	N	Gopal Bhandeshwari Singh	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611203	266	PREETAM	2021	121	6	DIL/2/8/2021-MUM	132.18	0	2021-01-11 00:00:00	WIZARDS PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/8/2021-MUM	384	109	0	Y	Sijo Rocky Rockey	0	132.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611204	61	GEORGE KAITHARAN BUILDWARE 	2021	120	6	DIS/1/21/2021-MUM	1.03	0	2021-01-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/21/2021-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611205	45	KVB DOUBLE D-LITE	2021	120	6	DIS/1/20/2021-MUM	0.33	0	2021-01-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/20/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611206	45	THUMS UP FACTORY TWO MAN - MAHESH	2021	121	6	DIS/2/18/2021-MUM	0.48	0	2021-01-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/18/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611207	42	SANDHI BICHCHED	2021	120	2	DIL/1/3/2021-KOL	126.52	0	2021-01-11 00:00:00	NIMAI SHASMAL - KOLKATA	Feature	0	0	DIL/1/3/2021-KOL	384	109	0	N	Nimai Shasmal	0	126.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611208	44	 TRAILER NO. 1 - THE POWER	2021	121	6	DIS/2/17/2021-MUM	2.31	0	2021-01-11 00:00:00	ESSEL VISION PRODUCTIONS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/17/2021-MUM	384	110	0	N	Shariq Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611209	44	KHOYE SE	2021	121	6	DIS/2/16/2021-MUM	2.44	0	2021-01-11 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/16/2021-MUM	384	110	0	N	Haroon Patel	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611210	61	DIAMOND	2021	121	6	DIS/2/15/2021-MUM	3.05	0	2021-01-11 00:00:00	MANGO FILMS AND PRODUCTION LLP - MUMBAI	Song	0	0	DIS/2/15/2021-MUM	384	110	0	N	Parambir Kaur	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611211	44	SONG - MAIN JIS DIN BHULA DU	2021	120	6	VIS/1/25/2021-MUM	6	0	2021-01-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/25/2021-MUM	106	110	0	N	Bhushan Dua	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611212	44	SONG:-“KHOYA REHTA HOON” (ARVEE)	2021	120	6	VIS/1/24/2021-MUM	3.32	0	2021-01-11 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/24/2021-MUM	106	110	0	N	Ranjiv Singla	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611213	44	SONG KHUDARA AAKAR	2021	120	6	VIS/1/23/2021-MUM	3.2	0	2021-01-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/23/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611214	44	FARRAR	2021	120	6	VIS/1/22/2021-MUM	3.19	0	2021-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/22/2021-MUM	106	110	0	N	Milind Ghag	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611215	44	NAYA ZAMANA 	2021	120	6	VIS/1/21/2021-MUM	4.06	0	2021-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/21/2021-MUM	106	110	0	N	Milind Ghag	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611216	44	PROMO NO. 65 OF COOLIE NO. 1	2021	120	6	VIS/1/20/2021-MUM	0.36	0	2021-01-11 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/20/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611217	44	PROMO NO. 64 OF COOLIE NO. 1 	2021	120	6	VIS/1/19/2021-MUM	0.36	0	2021-01-11 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/19/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611218	161	KALI PILI 	2021	120	6	DIS/1/19/2021-MUM	8.33	0	2021-01-11 00:00:00	AMOL KARAMBE FILMS - PUNE	Other	0	0	DIS/1/19/2021-MUM	384	110	0	N	Amol Digamber Karambe	0	8.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611219	51	THUMS UP FACTORY TWO MAN - RANVEER	2021	121	6	DIS/2/14/2021-MUM	0.48	0	2021-01-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/14/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611220	44	UMMEED - ADITYA BIRLA MEMORIAL HOSPITAL	2021	120	6	DIS/1/18/2021-MUM	0.25	0	2021-01-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/18/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611221	53	FREEDOM OIL	2021	120	6	DIS/1/17/2021-MUM	0.48	0	2021-01-11 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/17/2021-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611222	44	APV COOLIE NO 1-SUST	2021	120	6	DIS/1/16/2021-MUM	0.33	0	2021-01-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/16/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611223	61	NESTLE MUNCH NUTS	2021	120	6	DIS/1/15/2021-MUM	0.18	0	2021-01-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/15/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611224	44	THUMS UP FACTORY TWO MAN -RANVEER	2021	121	6	DIS/2/13/2021-MUM	0.48	0	2021-01-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/13/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611225	44	TRAILER NO. 1 OF FILM - AADHAAR	2021	120	6	DIS/1/14/2021-MUM	2.1	0	2021-01-11 00:00:00	JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/1/14/2021-MUM	384	110	0	N	Dipti Kotak	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611226	283	ALLUDU ADURS""	2021	121	8	DIL/2/6/2021-HYD	149	0	2021-01-09 00:00:00	SRI GORRELA SUBRAHMANYAM - EAST GODAVARI (SUMANTH MOVIE PRODUCTIONS)	Feature	0	0	DIL/2/6/2021-HYD	384	109	0	Y	Gorrela Subrahmanyam	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611227	59	TRAILER OF G-ZOMBIE""	2021	121	8	DIS/2/2/2021-HYD	1.54	0	2021-01-09 00:00:00	SRI MEKA SURYA HARSHAVARDHAN - HYDERABAD (SAI SURYA PRODUCTIONS)	Trailer	0	0	DIS/2/2/2021-HYD	384	110	0	N	Meka Surya Harshavardhan	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611228	59	GREAT SANKAR	2021	120	8	DIL/1/5/2021-HYD	159.36	0	2021-01-09 00:00:00	SRI LAGADAPATI SRINIVASA RAO - GUNTUR (SHRII LVR PRODUCTIONS)	Feature	0	0	DIL/1/5/2021-HYD	384	109	0	N	Lagadapati Srinivasa Rao	0	159.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611229	49	RED""	2021	121	8	DIL/2/5/2021-HYD	146.1	0	2021-01-09 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Feature	0	0	DIL/2/5/2021-HYD	384	109	0	N	P V Ravikishore	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611230	59	TRAILER OF APRIL 28 (EM JARIGINDI?)"	2021	120	8	DIS/1/23/2021-HYD	1.45	0	2021-01-09 00:00:00	SRI GANAMALA VEERASWAMY - HYDERABAD (V.G. ENTERTAINMENT)	Trailer	0	0	DIS/1/23/2021-HYD	384	110	0	N	Ganamala Veeraswamy	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611231	58	IIT KRISHNAMURTHY""	2021	120	8	VIL/1/6/2021-HYD	113.22	0	2021-01-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/6/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611232	59	KHAKHI SATTHA""	2021	120	8	VIL/1/5/2021-HYD	156.35	0	2021-01-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/5/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	156.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611233	59	TRAILER NO. 1 OF KAPATADHAARI""	2021	120	8	DIS/1/22/2021-HYD	2.11	0	2021-01-09 00:00:00	SRI DHANANJAYAN GOVIND - CHENNAI (CREATIVE ENTERTAINERS AND DISTRIBUTORS)	Trailer	0	0	DIS/1/22/2021-HYD	384	110	0	N	Dhananjayan Govind	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611234	58	TRAILER OFUSTAAD RAM""	2021	120	8	DIS/1/21/2021-HYD	2.03	0	2021-01-09 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Trailer	0	0	DIS/1/21/2021-HYD	384	110	0	N	P V Ravikishore	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611235	59	TEASER NO. 1 OF "LOVE STORY""	2021	120	8	DIS/1/20/2021-HYD	1.03	0	2021-01-09 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/1/20/2021-HYD	384	110	0	N	Narayandas Kishandas Narang	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611236	58	EPICA STAR  KARAIKAL	2021	120	3	DIS/1/53/2021-Che	0.23	0	2021-01-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/53/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611237	286	EESWARAN (VIDEO TRAILER 1)	2021	121	3	VIS/2/11/2021-Che	1.55	0	2021-01-08 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Trailer	0	0	VIS/2/11/2021-Che	106	110	0	N	Balajikapa Munirathnam	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611238	58	EESWARAN (PROMO 2)	2021	121	3	VIS/2/10/2021-Che	0.13	0	2021-01-08 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/2/10/2021-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611239	286	EESWARAN (DIGITAL TRAILER 1)	2021	121	3	DIS/2/4/2021-Che	1.55	0	2021-01-08 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/4/2021-Che	384	110	0	N	Balajikapa Munirathnam	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611240	58	SHIFA HOSPITALS HBOT	2021	120	3	DIS/1/52/2021-Che	0.43	0	2021-01-08 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/52/2021-Che	384	110	0	N	Helan Rajendran	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611241	58	SHIFA HOSPITALS INTERVENTIONAL NEUROLOGY	2021	120	3	DIS/1/51/2021-Che	0.43	0	2021-01-08 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/51/2021-Che	384	110	0	N	Helan Rajendran	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611242	58	SHIELD30 SURFACE GUARD (SALOON)	2021	120	3	DIS/1/50/2021-Che	0.37	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/50/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611243	58	SHIELD30 SURFACE GUARD (CAFE)	2021	120	3	DIS/1/49/2021-Che	0.37	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/49/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611244	58	EESWARAN (PROMO 3)	2021	120	3	VIS/1/25/2021-Che	0.13	0	2021-01-08 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/25/2021-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611245	58	EESWARAN (PROMO 1)	2021	120	3	VIS/1/24/2021-Che	0.13	0	2021-01-08 00:00:00	BALAJIKAPA MUNIRATHNAM - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/24/2021-Che	106	110	0	N	Balajikapa Munirathnam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611246	58	NEEYE CHARANAM - VIDEO ALBUM SONG 	2021	120	3	VIS/1/23/2021-Che	4.43	0	2021-01-08 00:00:00	RICHARD MASCARENHAS - (SONY MUSIC ENTERTAINMENT), MUMBAI	Other	0	0	VIS/1/23/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611247	58	SHIELD30 SURFACE GUARD (SHOP)	2021	120	3	DIS/1/48/2021-Che	0.37	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/48/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611248	58	SHIELD 30 SURFACE GUARD (SCHOOL)	2021	120	3	DIS/1/47/2021-Che	0.37	0	2021-01-08 00:00:00	Panchatcharam Athiganapathy- (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/47/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611249	58	SHIELD30 SURFACE GUARD (HOUSE)	2021	120	3	DIS/1/46/2021-Che	0.37	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/46/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611250	58	ELLAI KAVALAN	2021	121	3	DIL/2/4/2021-Che	95.22	0	2021-01-08 00:00:00	SARAVANAN JEGANATHAN - (A.K.MEDIA VISION), CHENNAI	Feature	0	0	DIL/2/4/2021-Che	384	109	0	Y	Saravanan Jeganathan	0	95.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611251	59	 MASTER	2021	121	3	DIL/2/2/2021-Che	179.01	0	2021-01-08 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Feature	0	0	DIL/2/2/2021-Che	384	109	0	N	Lalit Kumar Sambandam	0	179.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611252	58	VIGNESHWAR  (REVISED)	2021	120	3	VIL/1/2/2021-Che	121.17	0	2021-01-08 00:00:00	SUN TV NETWORK LTD, CHENNAI	Feature	0	0	VIL/1/2/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	121.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611253	58	MAKKAL NEEDHI MAIYAM - ELECTION CAMPAIGN	2021	120	3	DIS/1/44/2021-Che	0.33	0	2021-01-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/44/2021-Che	384	110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611254	58	5K CAR  CARE	2021	120	3	DIS/1/43/2021-Che	0.33	0	2021-01-08 00:00:00	BHOOPATHI PANDIYAN - CHENNAI	Advertisement	0	0	DIS/1/43/2021-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611255	58	 TVS RADEON	2021	120	3	DIS/1/42/2021-Che	0.33	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/42/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611256	58	MARINAKART	2021	120	3	DIS/1/41/2021-Che	0.33	0	2021-01-08 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/41/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611257	61	MIRINO STUDIOS	2021	120	3	DIS/1/40/2021-Che	0.3	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/40/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611258	58	V CARE  SKIN WHITENING SOAP	2021	120	3	DIS/1/39/2021-Che	0.43	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/39/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611259	58	ADVAITHA INTERNATIONAL SCHOOL	2021	120	3	DIS/1/38/2021-Che	1.01	0	2021-01-08 00:00:00	GOBINATH CHELLADURAI - TIRUPPUR	Advertisement	0	0	DIS/1/38/2021-Che	384	110	0	N	Gobinath Chelladurai	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611260	49	VELLAM THE ESSENTIAL DRINK (TRAILER)	2021	120	5	DIS/1/3/2021-THI	1.56	0	2021-01-08 00:00:00	MURALEEDAS K V - ERNAKULAM(FRIENDLY PRODUCTIONS LLP)	Trailer	0	0	DIS/1/3/2021-THI	384	110	0	N	Muraleedas K V	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611261	49	NIDHRA   (REVISED)	2021	121	3	VIL/2/7/2021-Che	104.34	0	2021-01-08 00:00:00	Sun TV Network Ltd, CHENNAI	Feature	0	0	VIL/2/7/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	104.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611262	49	KILUNGATHA CHANGALEGAL  (REVISED)	2021	121	3	VIL/2/6/2021-Che	116.26	0	2021-01-08 00:00:00	Sun TV Network Ltd, CHENNAI	Feature	0	0	VIL/2/6/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	116.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611263	286	PULIKKUTHI PANDI (VIDEO TRAILER)	2021	121	3	VIS/2/13/2021-Che	2.25	0	2021-01-08 00:00:00	(SUN TV NETWORK LTD), CHENNAI	Trailer	0	0	VIS/2/13/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611264	286	COBRA (VIDEO TEASER)	2021	121	3	VIS/2/12/2021-Che	1.49	0	2021-01-08 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/2/12/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611265	49	VANGUARD	2021	121	3	VFL/2/1/2021-Che	106.07	0	2021-01-08 00:00:00	GOLDEN DRAGON PICTURES LIMITED - HONG KONG	Feature	0	0	VFL/2/1/2021-Che	106	109	0	N	Ravindran Ramaiah	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611266	58	ANCJEWELLERS	2021	120	3	DIS/1/57/2021-Che	0.33	0	2021-01-08 00:00:00	SAKTHISARAVANAN JEGANATHAN - (INSPIREMEDIA), CHENNAI	Advertisement	0	0	DIS/1/57/2021-Che	384	110	0	N	Sakthisaravanan Jeganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611267	58	THOGAI MURUGAN BUILDERS	2021	120	3	DIS/1/56/2021-Che	0.23	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/56/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611268	58	UDHAYA SILKS	2021	120	3	DIS/1/55/2021-Che	0.45	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/55/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611269	58	NALAM AGMARK OIL - AD	2021	120	3	DIS/1/54/2021-Che	0.23	0	2021-01-08 00:00:00	MUTHULAKSHMI SAKTHIVEL - (SUNIL ADS), CHENNAI	Advertisement	0	0	DIS/1/54/2021-Che	384	110	0	N	Muthulakshmi Sakthivel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611270	286	COBRA (DIGITAL TEASER)	2021	121	3	DIS/2/5/2021-Che	1.49	0	2021-01-08 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO)-CHENNAI	Other	0	0	DIS/2/5/2021-Che	384	110	0	N	Lalit Kumar Sambandam	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611271	44	PROMO NO. 1 TO 4 OF MAIN JIS DIN BHULA DU	2021	120	6	VIS/1/18/2021-MUM	3.05	0	2021-01-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/18/2021-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611272	54	SONG:-“BALLIYE” (AKSHAY FT. KAVI)	2021	120	6	VIS/1/17/2021-MUM	3.24	0	2021-01-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/17/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611273	54	SONG JODI FILM TERI MERI GAL BAN GAYI	2021	120	6	VIS/1/16/2021-MUM	2.53	0	2021-01-08 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Song	0	0	VIS/1/16/2021-MUM	106	110	0	N	Priti Sapru walia	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611274	44	CIGARETTE RECIPE (SUNIL GROVER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/13/2021-MUM	1.03	0	2021-01-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/13/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611275	54	SONG GULAB FILM TERI MERI GAL BAN GAYI	2021	120	6	VIS/1/15/2021-MUM	2.4	0	2021-01-08 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Song	0	0	VIS/1/15/2021-MUM	106	110	0	N	Priti Sapru walia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611276	54	SONG MUNDERI FILM TERI MERI GAL BAN GAYI	2021	120	6	VIS/1/14/2021-MUM	2.4	0	2021-01-08 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Song	0	0	VIS/1/14/2021-MUM	106	110	0	N	Priti Sapru walia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611277	44	 SUPERKIDS (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/12/2021-MUM	0.18	0	2021-01-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/12/2021-MUM	384	110	0	N	Tribhuvan Kori	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611278	44	SUPERKIDS (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/11/2021-MUM	0.33	0	2021-01-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/11/2021-MUM	384	110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611279	44	TEASER NO. 1 - HAATHI MERE SAATHI	2021	121	6	DIS/2/12/2021-MUM	1.05	0	2021-01-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Other	0	0	DIS/2/12/2021-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611280	44	VIJAY THE MASTER 	2021	121	6	DIL/2/7/2021-MUM	179.01	0	2021-01-08 00:00:00	XAVIER BRITTO SWAMIKANNU - CHENNAI	Feature	0	0	DIL/2/7/2021-MUM	384	109	0	N	Santosh Kumar Garg	0	179.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611281	58	KABADADAARI - DIGITAL TRAILER	2021	121	3	DIS/2/3/2021-Che	2.14	0	2021-01-08 00:00:00	DHANANJAYAN GOVIND - CHENNAI	Trailer	0	0	DIS/2/3/2021-Che	384	110	0	N	Dhananjayan Govind	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611282	58	VELLAI YAANAI (VIDEO TRAILER)	2021	120	3	VIS/1/22/2021-Che	1.56	0	2021-01-08 00:00:00	VINOD KUMAR - TIRUVALLUR	Trailer	0	0	VIS/1/22/2021-Che	106	110	0	Y	Vinod Kumar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611283	58	VELLAI YAANAI (DIGITAL TRAILER)	2021	120	3	DIS/1/45/2021-Che	1.56	0	2021-01-08 00:00:00	VINOD KUMAR - TIRUVALLUR	Trailer	0	0	DIS/1/45/2021-Che	384	110	0	Y	Vinod Kumar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611284	58	LOKA	2021	121	3	DIL/2/3/2021-Che	118.11	0	2021-01-08 00:00:00	JAYAPAL SWAMINATHAN - (J.P.S.CINE MAX), PALAKKAD	Feature	0	0	DIL/2/3/2021-Che	384	109	0	Y	Jayapal Swaminathan	0	118.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611285	44	DILPHIRE	2021	121	6	DIL/2/6/2021-MUM	135.44	0	2021-01-08 00:00:00	OM REELS BIOSCOPE PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/6/2021-MUM	384	109	0	Y	Rajesh Khatri	0	136.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611286	44	MADAM CHIEF MINISTER 	2021	121	6	DIL/2/5/2021-MUM	124.09	0	2021-01-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, KANGRA TALKIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/5/2021-MUM	384	109	0	Y	Naren Kumar	0	124.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611287	58	BUTTERFLY SS PRESSURE COOKER	2021	120	3	DIS/1/37/2021-Che	0.33	0	2021-01-08 00:00:00	DEEPIKA KUMAR - CHENNAI	Advertisement	0	0	DIS/1/37/2021-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611288	58	BUTTERFLY SS VACCUM FLASKS	2021	120	3	DIS/1/36/2021-Che	0.33	0	2021-01-08 00:00:00	DEEPIKA KUMAR - CHENNAI	Advertisement	0	0	DIS/1/36/2021-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611289	58	BUTTERFLY OPAL MIXER GRINDER 	2021	120	3	DIS/1/35/2021-Che	0.33	0	2021-01-08 00:00:00	DEEPIKA KUMAR - CHENNAI	Advertisement	0	0	DIS/1/35/2021-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611290	61	ARS 550 D TMT	2021	120	3	DIS/1/34/2021-Che	0.23	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/34/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611291	58	AISWARYAM 500D TMT	2021	120	3	DIS/1/33/2021-Che	0.23	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/33/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611292	61	MATHEW GARMENTS 02	2021	120	3	DIS/1/32/2021-Che	0.33	0	2021-01-08 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/32/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611293	61	MATHEW GARMENTS 01	2021	120	3	DIS/1/31/2021-Che	0.33	0	2021-01-08 00:00:00	NANDHA RK KRISHNA - CHENNAI	Advertisement	0	0	DIS/1/31/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611294	58	VERANDA RACE - DIGITAL AD	2021	120	3	DIS/1/30/2021-Che	0.33	0	2021-01-08 00:00:00	RANGARAJAN RAMABHADRAN - CHENNAI	Advertisement	0	0	DIS/1/30/2021-Che	384	110	0	N	Rangarajan Ramabhadran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611295	58	BUTTERFLY SIGNATURE GAS STOVE NEW	2021	120	3	DIS/1/29/2021-Che	0.33	0	2021-01-08 00:00:00	DEEPIKA KUMAR - CHENNAI	Advertisement	0	0	DIS/1/29/2021-Che	384	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611296	44	KGF CHAPTER 2 TEASER	2021	121	4	DIS/2/5/2021-BAN	2.19	0	2021-01-08 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN, CHALUVE GOWDA HS - MANDYA	Trailer	0	0	DIS/2/5/2021-BAN	384	110	0	N	Vijay Kiragandur T	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611297	58	TVS JUPITER	2021	120	3	DIS/1/28/2021-Che	0.33	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/28/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611298	49	KGF CHAPTER 2 TEASER	2021	121	4	DIS/2/4/2021-BAN	2.19	0	2021-01-08 00:00:00	CHALUVE GOWDA HS - MANDYA, VIJAY KIRAGANDUR T - BANGALORE URBAN	Trailer	0	0	DIS/2/4/2021-BAN	384	110	0	N	Vijay Kiragandur T	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611299	59	KGF CHAPTER 2 TEASER	2021	121	4	DIS/2/3/2021-BAN	2.19	0	2021-01-08 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN, CHALUVE GOWDA HS - MANDYA	Trailer	0	0	DIS/2/3/2021-BAN	384	110	0	N	Vijay Kiragandur T	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611300	58	THANGAMAYIL JEWELLERY	2021	120	3	DIS/1/27/2021-Che	0.53	0	2021-01-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/27/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611301	58	KGF CHAPTER 2 TEASER	2021	121	4	DIS/2/2/2021-BAN	2.19	0	2021-01-08 00:00:00	CHALUVE GOWDA HS - MANDYA, VIJAY KIRAGANDUR T - BANGALORE URBAN	Trailer	0	0	DIS/2/2/2021-BAN	384	110	0	N	Vijay Kiragandur T	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611302	45	GOLD WINNER ELDIA V2	2021	120	3	DIS/1/26/2021-Che	0.33	0	2021-01-08 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/26/2021-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611303	45	GOLD WINNER ELDIA V1	2021	120	3	DIS/1/25/2021-Che	0.33	0	2021-01-08 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/25/2021-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611304	44	MAHA RAKSHAK	2021	121	6	VIL/2/4/2021-MUM	151.31	0	2021-01-08 00:00:00	BONEY KAPOOR SURINDERKAPOOR - MUMBAI	Feature	0	0	VIL/2/4/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	151.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611305	45	SPIDERMAN HOMECOMING	2021	121	6	VFL/2/17/2021-MUM	134.21	0	2021-01-08 00:00:00	KEVIN FEIGE, AMY PASCAL,SONY PICTURES USA	Feature	0	0	VFL/2/17/2021-MUM	106	109	0	N	Kavitha Prasanna	0	134.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611306	54	PLAYER EK KHILADI 	2021	121	7	VIL/2/1/2021-DEL	133.01	0	2021-01-08 00:00:00	DARVI MEDIA WORKS LLP. - NORTH WEST	Feature	0	0	VIL/2/1/2021-DEL	106	109	0	N	Darshan Singh	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611307	82	TERE BAAP KA JAMAI	2021	120	7	VIS/1/3/2021-DEL	4.11	0	2021-01-08 00:00:00	CHANDANI KINNAR - SONIPAT	Song	0	0	VIS/1/3/2021-DEL	106	110	0	N	Chandani Kinnar	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611308	44	CHEMICALS	2021	120	7	VIS/1/2/2021-DEL	3.49	0	2021-01-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/2/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611309	59	TRAILER OF  DEVARAKONDALO VIJAY PREMA KATHA""	2021	120	8	DIS/1/19/2021-HYD	1.14	0	2021-01-08 00:00:00	SRI PADDANA MANMADHA RAO - SRIKAKULAM (SHIVATRI FILMS)	Trailer	0	0	DIS/1/19/2021-HYD	384	110	0	N	Paddana Manmadha Rao	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611310	59	TRAILER OF  PRANAVUM ”"	2021	120	8	DIS/1/18/2021-HYD	1.55	0	2021-01-08 00:00:00	SRI SOMEPALLI THANUJA - WEST GODAVARI (CG CHARITHA AND GOWTHAM PRODUCTIONS)	Trailer	0	0	DIS/1/18/2021-HYD	384	110	0	N	Somepalli Thanuja	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611311	49	TRAILER OF RED""	2021	120	8	DIS/1/17/2021-HYD	2.03	0	2021-01-08 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Trailer	0	0	DIS/1/17/2021-HYD	384	110	0	N	P V Ravikishore	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611312	45	TRAILER OF CLUE""	2021	120	8	DIS/1/16/2021-HYD	2.03	0	2021-01-08 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Trailer	0	0	DIS/1/16/2021-HYD	384	110	0	N	P V Ravikishore	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611313	283	NOOTOKKA JILLALA ANDAGADU	2021	120	8	DIL/1/4/2021-HYD	124.3	0	2021-01-08 00:00:00	SRI YEDUGURU RAJEEV REDDY - HYDERABAD (SVC-FFE FILMS LLP), SRI V VENKATA RAMANAREDDY - HYDERABAD (SVC-FFE FILMS LLP)	Feature	0	0	DIL/1/4/2021-HYD	384	109	0	N	Yeduguru Rajeev Reddy	0	124.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611314	45	CLUE""	2021	121	8	DIL/2/4/2021-HYD	146.1	0	2021-01-08 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Feature	0	0	DIL/2/4/2021-HYD	384	109	0	N	P V Ravikishore	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611315	58	USTAAD RAM""	2021	121	8	DIL/2/3/2021-HYD	146.1	0	2021-01-08 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Feature	0	0	DIL/2/3/2021-HYD	384	109	0	N	P V Ravikishore	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611316	49	UYIRTHEZHUNNELPPU   (REVISED)	2021	121	5	VIL/2/1/2021-THI	87.51	0	2021-01-08 00:00:00	M/s SREEDEVI MOVIES	Feature	0	0	VIL/2/1/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	87.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611317	49	NERARIYUM NERATHU   ( REVISED )	2021	120	5	VIL/1/1/2021-THI	103.46	0	2021-01-08 00:00:00	M/s SAUHRADA CHITHRA, GOVINDALAYAM, SHERTHALA	Feature	0	0	VIL/1/1/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611318	49	THE AMAZING SPIDER - MAN	2021	121	5	VFL/2/2/2021-THI	132	0	2021-01-08 00:00:00	LAURA ZISKIN, AVI ARAD, MATT TOLMACH, SONY PICTURES, USA	Feature	0	0	VFL/2/2/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611319	49	VENOM	2021	121	5	VFL/2/1/2021-THI	112.39	0	2021-01-08 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES, USA	Feature	0	0	VFL/2/1/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611320	49	ANACONDA 4: TRAIL OF BLOOD	2021	120	5	VFS/1/1/2021-THI	61.3	0	2021-01-08 00:00:00	SPTI-Alison Semenza, USA	Feature	0	0	VFS/1/1/2021-THI	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	61.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611321	45	THE KARATE KID PART II	2021	120	6	VFL/1/2/2021-MUM	110.38	0	2021-01-08 00:00:00	JERRY WEINTRAUB, KAREN TRUDY ROSENFELT, SONY PICTURES USA	Feature	0	0	VFL/1/2/2021-MUM	106	109	0	N	Kavitha Prasanna	0	110.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611322	45	CROUCHING TIGER, HIDDEN DRAGON	2021	121	6	VFL/2/16/2021-MUM	115.19	0	2021-01-08 00:00:00	ANG LEE, LI-KONG HSU, SONY PICTURES USA	Feature	0	0	VFL/2/16/2021-MUM	106	109	0	N	Kavitha Prasanna	0	115.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611323	54	SONG LE JAUNGA FILM TERI MERI GAL BAN GAYI	2021	120	6	VIS/1/13/2021-MUM	2.42	0	2021-01-08 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Song	0	0	VIS/1/13/2021-MUM	106	110	0	N	Priti Sapru walia	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611324	51	(SONG) MAN GUNTALE	2021	120	6	VIS/1/12/2021-MUM	6.26	0	2021-01-08 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/12/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	6.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611325	44	DIALOGUE PROMO NO 11 TO 13 OF MADAM CHIEF MINISTER	2021	120	6	VIS/1/11/2021-MUM	1	0	2021-01-08 00:00:00	KANGRA TALKIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/11/2021-MUM	106	110	0	N	Naren Kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611326	51	(SONG) TWINKLE TWINKLE	2021	120	6	VIS/1/10/2021-MUM	3.5	0	2021-01-08 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/10/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611327	54	SONG SARE TARE FILM TERI MERI GAL BAN GAYI	2021	120	6	VIS/1/9/2021-MUM	2.33	0	2021-01-08 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Song	0	0	VIS/1/9/2021-MUM	106	110	0	N	Priti Sapru walia	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611328	51	SONG - I LOVE YOU BABY	2021	120	6	VIS/1/8/2021-MUM	4.16	0	2021-01-08 00:00:00	RAHUL DURGA REDDY. - PUNE	Song	0	0	VIS/1/8/2021-MUM	106	110	0	N	Rahul Durga Reddy	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611329	61	YI BHOPAL	2021	120	6	DIS/1/10/2021-MUM	1.23	0	2021-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/10/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611330	44	TRAILER OF FILM – FLIGHT 	2021	121	6	DIS/2/11/2021-MUM	2.03	0	2021-01-08 00:00:00	CRAZY BOYZ ENTERTAINMENT PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/11/2021-MUM	384	110	0	N	Mohit Chadda	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611331	61	COMPLAINT	2021	120	6	DIS/1/9/2021-MUM	1.44	0	2021-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/9/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611332	61	ECHO	2021	120	6	DIS/1/8/2021-MUM	1.58	0	2021-01-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/8/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611333	59	TEASER NO. 1 - ARANYA	2021	121	6	DIS/2/10/2021-MUM	1.05	0	2021-01-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Other	0	0	DIS/2/10/2021-MUM	384	110	0	N	Madhukar Ramane	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611334	59	THUMS UP FACTORY TWO MAN _ MAHESH	2021	121	6	DIS/2/9/2021-MUM	0.48	0	2021-01-08 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/9/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611335	59	FREEDOM OIL	2021	120	6	DIS/1/7/2021-MUM	0.48	0	2021-01-08 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/7/2021-MUM	384	110	0	N	Akit Ashok Mendon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611336	59	TRAILER F1 - TOM AND JERRY	2021	120	6	DFS/1/1/2021-MUM	2.28	0	2021-01-08 00:00:00	WARNER BROS. PICTURES 	Trailer	0	0	DFS/1/1/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611337	276	MOHAN KUMAR FANS (TRAILER)	2021	120	5	DIS/1/2/2021-THI	2.07	0	2021-01-08 00:00:00	LISTIN STEPHEN - ERNAKULAM(MAGIC FRAMES)	Trailer	0	0	DIS/1/2/2021-THI	384	110	0	N	Listin Stephen	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611338	53	TUME MO SANKHA TUME MO SINDURA	2021	121	1	DIL/2/1/2021-CUT	142.04	0	2021-01-07 00:00:00	BADRINATH PATNAIK - NEW DELHI(BANASWARNA TELEVISION PVT. LTD.)	Feature	0	0	DIL/2/1/2021-CUT	384	109	0	Y	Badrinath Patnaik	0	142.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611339	45	KGF CHAPTER 2 TEASER   	2021	121	4	DIS/2/1/2021-BAN	2.19	0	2021-01-07 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN, CHALUVE GOWDA HS - MANDYA	Trailer	0	0	DIS/2/1/2021-BAN	384	110	0	N	Vijay Kiragandur T	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611340	161	SRII BHARATHA BAAHUBLI 	2021	121	6	VIL/2/3/2021-MUM	156.1	0	2021-01-07 00:00:00	AISHVARYA FILM PRODUCTIONS - MYSORE	Feature	0	0	VIL/2/3/2021-MUM	106	109	0	N	C Udaya Chandra	0	156.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611341	45	HELLBOY	2021	121	6	VFL/2/15/2021-MUM	117.49	0	2021-01-07 00:00:00	MIKE RICHARDSON,  LAWRENCE GORDON, SONY PICTURES USA	Feature	0	0	VFL/2/15/2021-MUM	106	109	0	N	Kavitha Prasanna	0	117.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611342	44	MERA NAAM BHAIJAAN	2021	120	2	DIL/1/2/2021-KOL	160	0	2021-01-07 00:00:00	Eskay Movies (A Division of Eskay Video Pvt. Ltd.)	Feature	0	0	DIL/1/2/2021-KOL	384	109	0	N	Saloni Jhunjhunwala	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611343	64	KATAMARAYUDU	2021	121	1	VIL/2/2/2021-CUT	129.3	0	2021-01-07 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/2/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611344	59	VAADUOSTHAADU	2021	120	3	VIL/1/1/2021-Che	115.08	0	2021-01-07 00:00:00	SHABARREESH KUMAR - (2M CINEMAS), KANCHIPURAM	Feature	0	0	VIL/1/1/2021-Che	106	109	0	N	Shabarreesh Kumar	0	115.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611345	286	BAARAM	2021	121	3	VIL/2/5/2021-Che	89.15	0	2021-01-07 00:00:00	RECKLESS ROSES - MUMBAI	Feature	0	0	VIL/2/5/2021-Che	106	109	0	N	Priya Krishnaswamy	0	89.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611346	58	THRISSUR POORAM	2021	121	3	VIL/2/4/2021-Che	153.27	0	2021-01-07 00:00:00	VIJAY BABU - (FRIDAY FILM HOUSE), THIRUVANANTHAPURAM	Feature	0	0	VIL/2/4/2021-Che	106	109	0	N	Jasminesadiq Mohamedsadiq	0	153.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611347	45	HEY HUDGA""	2021	121	8	VIL/2/1/2021-HYD	153	0	2021-01-07 00:00:00	sri RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/1/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611348	59	SHORT FILM OF OPERATION 533295""	2021	121	8	VIS/2/1/2021-HYD	54.15	0	2021-01-07 00:00:00	Ms. ANVITHA BUDITHI - EAST GODAVARI (GEDDAM ENTERTAINMENTS)	Other	0	0	VIS/2/1/2021-HYD	106	110	0	Y	Anvitha Budithi	0	54.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611349	61	MINAMATA	2021	122	6	DFL/3/1/2021-MUM	117.19	0	2021-01-07 00:00:00	JOHNNY DEPP/GEM ENTERTAINMENT	Feature	0	0	DFL/3/1/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611350	59	MR. LONELY" (VEEDI CHUTTU AMMAILEY)"	2021	122	8	DIL/3/2/2021-HYD	108.5	0	2021-01-07 00:00:00	SRI KANDREGULA ADINARAYANA - VISAKHAPATNAM (SKML MOTION PICTURES)	Feature	0	0	DIL/3/2/2021-HYD	384	109	0	Y	Kandregula Adinarayana	0	108.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611351	283	MISS INDIA""	2021	120	8	DIL/1/3/2021-HYD	138.54	0	2021-01-07 00:00:00	SRI SRIMAHESH KONERU - RANGAREDDI (EAST COAST PRODUCTIONS)	Feature	0	0	DIL/1/3/2021-HYD	384	109	0	N	Srimahesh Koneru	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611352	286	 PULIKKUTHI PANDI	2021	121	3	DIL/2/1/2021-Che	152.56	0	2021-01-07 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	DIL/2/1/2021-Che	384	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	156.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611353	59	PROMOS 1 TO 5 OF ALLUDU ADURS""	2021	120	8	VIS/1/2/2021-HYD	1.45	0	2021-01-07 00:00:00	SRI GORRELA SUBRAHMANYAM - EAST GODAVARI (SUMANTH MOVIE PRODUCTIONS)	Promos	0	0	VIS/1/2/2021-HYD	106	110	0	N	Gorrela Subrahmanyam	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611354	59	TRAILER OF GUNDAMMA KATHA""	2021	120	8	DIS/1/15/2021-HYD	2.02	0	2021-01-07 00:00:00	Ms. LAKSHMI SHRIVASTAVA - HYDERABAD(ADITYA CREATIONS)	Trailer	0	0	DIS/1/15/2021-HYD	384	110	0	N	Lakshmi Shrivastava	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611355	61	ADVT OFTEJASWI EDUCATIONAL INSTITUTIONS""	2021	120	8	DIS/1/14/2021-HYD	0.33	0	2021-01-07 00:00:00	SRI NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/14/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611356	59	ADVT OFSUSHMITHA MARKETING""	2021	120	8	DIS/1/13/2021-HYD	0.23	0	2021-01-07 00:00:00	SRI NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/13/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611357	59	ADVT OFSHABARISH MEDICALS""	2021	120	8	DIS/1/12/2021-HYD	1.03	0	2021-01-07 00:00:00	SRI NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/12/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611358	64	ANEGAN 	2021	120	1	VIL/1/2/2021-CUT	136.56	0	2021-01-07 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - CHENNAI(AGS ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/1/2/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611359	286	PARRIS JEYARAJ (VIDEO TRAILER)	2021	121	3	VIS/2/9/2021-Che	2.1	0	2021-01-07 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Trailer	0	0	VIS/2/9/2021-Che	106	110	0	N	Kumar Karuppannan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611360	286	TUGHLAQ DURBAR (VIDEO TEASER)	2021	120	3	VIS/1/21/2021-Che	1.16	0	2021-01-07 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/21/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611361	286	PARRIS JEYARAJ (DIGITAL TRAILER)	2021	121	3	DIS/2/2/2021-Che	2.1	0	2021-01-07 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Trailer	0	0	DIS/2/2/2021-Che	384	110	0	N	Kumar Karuppannan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611362	286	TUGHLAQ DURBAR (DIGITAL TEASER)	2021	120	3	DIS/1/24/2021-Che	1.16	0	2021-01-07 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	DIS/1/24/2021-Che	384	110	0	N	Lalit Kumar Sambandam	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611363	58	ROYAL CUTPIECE CENTRE	2021	120	3	DIS/1/23/2021-Che	0.33	0	2021-01-07 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/23/2021-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611364	58	SKODA S7  CARS	2021	120	3	DIS/1/22/2021-Che	0.33	0	2021-01-07 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/22/2021-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611365	58	SELVAMALIGAI JINGLE	2021	120	3	DIS/1/21/2021-Che	1.03	0	2021-01-07 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/21/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611366	58	SELVAMALIGAI DIALOGUE	2021	120	3	DIS/1/20/2021-Che	0.33	0	2021-01-07 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/20/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611367	58	HOTEL THIRUVIZHA.	2021	120	3	DIS/1/19/2021-Che	0.18	0	2021-01-07 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/19/2021-Che	384	110	0	N	P P Suraj	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611368	58	AAKAA PUTTU MAAVU	2021	120	3	DIS/1/18/2021-Che	0.23	0	2021-01-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/18/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611369	285	ARUNA CHAMBER BRICKS	2021	120	3	DIS/1/17/2021-Che	0.33	0	2021-01-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/17/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611370	58	PUNNAGAI SILKS PERIYAKULAM	2021	120	3	DIS/1/16/2021-Che	0.43	0	2021-01-07 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/16/2021-Che	384	110	0	N	Ramesh Rasu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611371	58	RAJA JAWLI READYMADES MADURANTHAKAM	2021	120	3	DIS/1/15/2021-Che	0.33	0	2021-01-07 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/15/2021-Che	384	110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611372	276	SUNNY (TRAILER)	2021	121	5	DIS/2/1/2021-THI	1.43	0	2021-01-06 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Trailer	0	0	DIS/2/1/2021-THI	384	110	0	N	RANJITH SANKAR	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611373	59	TRAILER OF ZOMBIE REDDY""	2021	121	8	DIS/2/1/2021-HYD	2.5	0	2021-01-06 00:00:00	SRI CHINTHALAPATI RAJASEKHAR VARMA - VISAKHAPATNAM (APPLETREE STUDIOS PVT. LTD.)	Trailer	0	0	DIS/2/1/2021-HYD	384	110	0	Y	Chinthalapati Rajasekhar Varma	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611374	59	 PAAPE NA PRANAM ""	2021	120	8	DIL/1/2/2021-HYD	118.53	0	2021-01-06 00:00:00	SRI VEERAVENKATA SUBBAREDDY NALLAMILLI - EAST GODAVARI (SRI PADHMALAYA ENTERTAINMENTS)	Feature	0	0	DIL/1/2/2021-HYD	384	109	0	Y	Veeravenkata Subbareddy Nallamilli	0	118.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611375	44	COOLIE NO. 1	2021	121	6	DIL/2/4/2021-MUM	136.4	0	2021-01-06 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Feature	0	0	DIL/2/4/2021-MUM	384	109	0	N	Vashu Bhagnani	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611376	61	SIX MINUTES TO MIDNIGHT	2021	121	6	DFL/2/2/2021-MUM	101.31	0	2021-01-06 00:00:00	ANDY EVANS/FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/2/2/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	99.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611377	59	RAMUDU ANUKOLEDHU JANAKI KALAGANALEDU""	2021	120	8	DIL/1/1/2021-HYD	139.44	0	2021-01-06 00:00:00	SRI GURAZADA RAVI KISHORE - HYDERABAD (SRI VENKATESHWARA VISUALS)	Feature	0	0	DIL/1/1/2021-HYD	384	109	0	N	Gurazada Ravi Kishore	0	139.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611378	286	EESWARAN	2021	120	3	DIL/1/3/2021-Che	125.53	0	2021-01-06 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/1/3/2021-Che	384	109	0	N	Balajikapa Munirathnam	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611379	58	KUNGUMA POOVE - ALBUM VIDEO SONG	2021	120	3	VIS/1/20/2021-Che	3.5	0	2021-01-06 00:00:00	VIJAYALAKSHMI SUNILKUMAR - (SAREGAMA INDIA LTD), CHENNAI	Other	0	0	VIS/1/20/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611466	44	APV TANDAV-TVC-4	2021	120	6	DIS/1/3/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/3/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611380	58	MASTER (PROMO 8)	2021	121	3	VIS/2/8/2021-Che	0.23	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/2/8/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611381	58	MASTER (PROMO 7)	2021	121	3	VIS/2/7/2021-Che	0.23	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/2/7/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611382	58	MASTER (PROMO 6)	2021	121	3	VIS/2/6/2021-Che	0.23	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/2/6/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611383	58	MASTER (PROMO 5)	2021	121	3	VIS/2/5/2021-Che	0.13	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/2/5/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611384	58	MASTER (PROMO 4)	2021	121	3	VIS/2/4/2021-Che	0.13	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/2/4/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611385	58	MASTER (PROMO 3)	2021	121	3	VIS/2/3/2021-Che	0.13	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/2/3/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611386	58	MASTER (PROMO 9)	2021	120	3	VIS/1/19/2021-Che	0.23	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/1/19/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611387	58	MASTER (PROMO 2)	2021	120	3	VIS/1/18/2021-Che	0.13	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/1/18/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611388	58	MASTER (PROMO 1)	2021	120	3	VIS/1/17/2021-Che	0.13	0	2021-01-06 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Promos	0	0	VIS/1/17/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611389	45	ZOMBIELAND	2021	121	6	VFL/2/14/2021-MUM	76.52	0	2021-01-06 00:00:00	GAVIN POLONE, RYAN KAVANAUGH,SONY PICTURES .U.S.A	Feature	0	0	VFL/2/14/2021-MUM	106	109	0	N	Kavitha Prasanna	0	76.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611390	58	PLAN PANNI PANNANUM (PROMO 8)	2021	121	3	VIS/2/2/2021-Che	0.23	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/2/2/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611391	58	PLAN PANNI PANNANUM (PROMO 6)	2021	121	3	VIS/2/1/2021-Che	0.23	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/2/1/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611392	58	PLAN PANNI PANNANUM (SONG 3 - NEENGUM BODHIL..)	2021	120	3	VIS/1/16/2021-Che	4.01	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Song	0	0	VIS/1/16/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611393	58	PLAN PANNI PANNANUM (SONG 2 - KANAVAE URAVAE..)	2021	120	3	VIS/1/15/2021-Che	3.17	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Song	0	0	VIS/1/15/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611394	58	PLAN PANNI PANNANUM (SONG 1- ENNODU VAA..)	2021	120	3	VIS/1/14/2021-Che	3.06	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Song	0	0	VIS/1/14/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611395	58	PLAN PANNI PANNANUM (PROMO 7)	2021	120	3	VIS/1/13/2021-Che	0.23	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/1/13/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611396	58	PLAN PANNI PANNANUM (PROMO 5)	2021	120	3	VIS/1/12/2021-Che	0.13	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/1/12/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611397	58	PLAN PANNI PANNANUM (PROMO 4)	2021	120	3	VIS/1/11/2021-Che	0.13	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/1/11/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611398	58	PLAN PANNI PANNANUM (PROMO 3)	2021	120	3	VIS/1/10/2021-Che	0.13	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/1/10/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611399	58	PLAN PANNI PANNANUM (PROMO 2)	2021	120	3	VIS/1/9/2021-Che	0.13	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/1/9/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611400	58	PLAN PANNI PANNANUM (PROMO 1)	2021	120	3	VIS/1/8/2021-Che	0.13	0	2021-01-06 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Promos	0	0	VIS/1/8/2021-Che	106	110	0	N	Sinthan Lakshamanaperumal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611401	58	RAMRAJ COMBO	2021	120	3	DIS/1/14/2021-Che	0.33	0	2021-01-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/14/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611402	58	GOLD WINNER ELDIA V2	2021	120	3	DIS/1/13/2021-Che	0.33	0	2021-01-06 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/13/2021-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611403	58	GOLD WINNER ELDIA V1	2021	120	3	DIS/1/12/2021-Che	0.33	0	2021-01-06 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/12/2021-Che	384	110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611404	58	GANGA TILES	2021	120	3	DIS/1/11/2021-Che	0.43	0	2021-01-06 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/11/2021-Che	384	110	0	N	Karthik Mani	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611405	58	VSNM HOUSE PROMOTER	2021	120	3	DIS/1/10/2021-Che	0.43	0	2021-01-06 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/10/2021-Che	384	110	0	N	Karthik Mani	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611406	58	SINAM THEATRICAL TEASER	2021	120	3	DIS/1/9/2021-Che	0.48	0	2021-01-06 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Trailer	0	0	DIS/1/9/2021-Che	384	110	0	N	Vijayakumar Rengasamy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611407	58	THAINILAM  - TV TRAILER - 1	2021	120	3	VIS/1/7/2021-Che	2.06	0	2021-01-06 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Trailer	0	0	VIS/1/7/2021-Che	106	110	0	N	Amar Ramachandran	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611408	49	ANUGRAHEETHAN ANTONY	2021	120	5	DIS/1/1/2021-THI	1.45	0	2021-01-06 00:00:00	SHIJITH M - WAYANAD(LEKSHYA ENTERTAINMENTS)	Trailer	0	0	DIS/1/1/2021-THI	384	110	0	N	Shijith M	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611409	59	ADVT OFPOOMBUKAR FASHION MALL" "	2021	120	8	DIS/1/11/2021-HYD	0.23	0	2021-01-05 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/11/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611410	59	TRAILER OF MOST ELIGIBLE BACHELOR""	2021	120	8	DIS/1/10/2021-HYD	1.01	0	2021-01-05 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Trailer	0	0	DIS/1/10/2021-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611411	59	ADVT OFSIRIKI CONVENTIONS""	2021	120	8	DIS/1/9/2021-HYD	0.33	0	2021-01-05 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/9/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611412	59	MISSION KANDAHAR	2021	120	8	VIL/1/4/2021-HYD	134.12	0	2021-01-05 00:00:00	SMT. ADAPALA RAJYALAKSHMI - HYDERABAD (V9 ENTERTAINMENTS)	Feature	0	0	VIL/1/4/2021-HYD	106	109	0	Y	Adapala Rajyalakshmi	0	134.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611413	44	BIG BROTHER	2021	121	6	VIL/2/2/2021-MUM	155.34	0	2021-01-05 00:00:00	JENSO JOSE - ERNAKULAM	Feature	0	0	VIL/2/2/2021-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611414	51	FAMOUS PITAJI	2021	122	6	VIS/3/2/2021-MUM	3.52	0	2021-01-05 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/3/2/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611415	64	SIVALINGA	2021	120	1	VIL/1/1/2021-CUT	138.1	0	2021-01-05 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	VIL/1/1/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611416	266	DARLING	2021	121	6	DIL/2/3/2021-MUM	140	0	2021-01-05 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Feature	0	0	DIL/2/3/2021-MUM	384	109	0	Y	Amit Parmeshwar Dhupe	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611417	54	SONG:-“VAILPUNA” (GIPPY GREWAL FT. AFSANA KHAN)	2021	122	6	VIS/3/1/2021-MUM	3.25	0	2021-01-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/3/1/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611418	54	SONG:-“TITLIAAN WARGA” (HARRDY SANDHU FT. JAANI)	2021	121	6	VIS/2/3/2021-MUM	3.55	0	2021-01-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/3/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611420	44	ALIEN: REIGN OF MAN	2021	121	6	VFL/2/12/2021-MUM	86.08	0	2021-01-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/12/2021-MUM	106	109	0	N	Anil Khera	0	86.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611421	58	ANTI MATTER	2021	121	6	VFL/2/11/2021-MUM	108.02	0	2021-01-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/11/2021-MUM	106	109	0	N	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611422	59	CITY OF GOLD 	2021	121	6	VFL/2/10/2021-MUM	103.15	0	2021-01-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/10/2021-MUM	106	109	0	N	Anil Khera	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611423	44	THE ADVENTURES OF SRIMANNARAYANA	2021	121	6	VIL/2/1/2021-MUM	172.55	0	2021-01-05 00:00:00	M/S PUSHKAR FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/1/2021-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	172.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611424	42	BLACK COBRA	2021	121	6	VFL/2/9/2021-MUM	88.55	0	2021-01-05 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/9/2021-MUM	106	109	0	N	Anil Khera	0	88.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611425	49	SASIREKHAYUDE KALYANAM""	2021	120	8	VIL/1/3/2021-HYD	162.48	0	2021-01-05 00:00:00	sri RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/3/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	162.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611426	45	IIT KRISHNA MURTHY""	2021	120	8	VIL/1/2/2021-HYD	113.22	0	2021-01-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/2/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	113.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611427	44	12 O CLOCK NIGHTMARE 	2021	122	6	DIL/3/1/2021-MUM	112.24	0	2021-01-05 00:00:00	COMPANY - HYDERABAD	Feature	0	0	DIL/3/1/2021-MUM	384	109	0	Y	Ramgopal Varma Penumatsa	0	112.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611428	59	TRAILER OF CHAAVU KABURU CHALLAGAA""	2021	120	8	DIS/1/8/2021-HYD	1.01	0	2021-01-05 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Trailer	0	0	DIS/1/8/2021-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611429	59	AD FILM OF TASTY GOLD""	2021	120	8	DIS/1/7/2021-HYD	0.38	0	2021-01-05 00:00:00	SRI KRISHNA GULLAPALLI - KRISHNA (NEW THOUGHTS AND TRUE VISUAL LABS)	Trailer	0	0	DIS/1/7/2021-HYD	384	110	0	N	Sri Krishna Gullapalli	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611430	59	AD FILM  TASTY GOLD ""	2021	120	8	DIS/1/6/2021-HYD	0.25	0	2021-01-05 00:00:00	SRI KRISHNA GULLAPALLI - KRISHNA (NEW THOUGHTS AND TRUE VISUAL LABS)	Trailer	0	0	DIS/1/6/2021-HYD	384	110	0	N	Sri Krishna Gullapalli	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611431	59	AD FILM OF  TASTY GOLD ""	2021	120	8	DIS/1/5/2021-HYD	0.18	0	2021-01-05 00:00:00	SRI KRISHNA GULLAPALLI - KRISHNA (NEW THOUGHTS AND TRUE VISUAL LABS)	Trailer	0	0	DIS/1/5/2021-HYD	384	110	0	N	Sri Krishna Gullapalli	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611432	59	TRAILER OF ALLUDU ADURS""	2021	120	8	DIS/1/4/2021-HYD	2.1	0	2021-01-05 00:00:00	SRI GORRELA SUBRAHMANYAM - EAST GODAVARI (SUMANTH MOVIE PRODUCTIONS)	Trailer	0	0	DIS/1/4/2021-HYD	384	110	0	N	Gorrela Subrahmanyam	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611433	283	VIVAHA BHOJANAMBU""	2021	120	8	DIS/1/3/2021-HYD	1.55	0	2021-01-05 00:00:00	SRI KS SINISH SRIDHARAN - CHENNAI (SOLDIERS FACTORY), PADAM SUNDEEP KISHAN - HYDERABAD (M/S VENKATADRI TALKIES)	Trailer	0	0	DIS/1/3/2021-HYD	384	110	0	N	Padam Sundeep Kishan	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611434	59	TEASER OF F C U K (FATHER, CHITTI, UMAA, KAARTHIK)"	2021	120	8	DIS/1/2/2021-HYD	1.12	0	2021-01-05 00:00:00	SRI KANURI LEELA DAMODARPRASAD - HYDERABAD(SRI RANJITH MOVIES)	Trailer	0	0	DIS/1/2/2021-HYD	384	110	0	N	Kanuri Leela Damodarprasad	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611435	59	TRAILER OF F C U K (FATHER, CHITTI, UMAA, KAARTHIK)"	2021	120	8	DIS/1/1/2021-HYD	1.59	0	2021-01-05 00:00:00	SRI KANURI LEELA DAMODARPRASAD - HYDERABAD (SRI RANJITH MOVIES)	Trailer	0	0	DIS/1/1/2021-HYD	384	110	0	N	Kanuri Leela Damodarprasad	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611436	59	PROMO OF  TASTY GOLD ""	2021	120	8	VIS/1/1/2021-HYD	0.38	0	2021-01-05 00:00:00	SRI KRISHNA GULLAPALLI - KRISHNA(NEW THOUGHTS AND TRUE VISUAL LABS)	Promos	0	0	VIS/1/1/2021-HYD	106	110	0	N	Sri Krishna Gullapalli	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611437	59	MAD" (MARRIAGE AND DIVORCE)"	2021	122	8	DIL/3/1/2021-HYD	110.27	0	2021-01-05 00:00:00	SRI MENENI LAXMAN RAO - HYDERABAD (MODELA TALKIES)	Feature	0	0	DIL/3/1/2021-HYD	384	109	0	Y	Meneni Laxman Rao	0	110.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611438	53	PREMA TOTE DURU JUHARA	2021	121	1	VIL/2/1/2021-CUT	125.59	0	2021-01-05 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/1/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	125.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611439	58	RETINA	2021	121	6	VFL/2/8/2021-MUM	89.06	0	2021-01-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/8/2021-MUM	106	109	0	N	Anil Khera	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611440	44	APV TANDAV-TVSPOT-02	2021	121	6	DIS/2/8/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/8/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611441	44	APV TANDAV-TVSPOT-01	2021	121	6	DIS/2/7/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/7/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611442	44	APV TANDAV-TVC-5	2021	121	6	DIS/2/6/2021-MUM	0.23	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/6/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611443	44	APV TANDAV-TVC-3	2021	121	6	DIS/2/5/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/5/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611444	44	APV TANDAV-TVC-1  	2021	121	6	DIS/2/4/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/4/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611445	44	APV TANDAV-SANA X JIGAR X SHIVA TV SPOT	2021	121	6	DIS/2/3/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/3/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611446	44	APV TANDAV-SAMAR X GURUPAL TV SPOT  	2021	121	6	DIS/2/2/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/2/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611447	44	APV TANDAV-MAN VS WOMAN TV SPOT	2021	121	6	DIS/2/1/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/1/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611448	49	KATHIRUNNA DIVASAM  (REVISED)	2021	121	3	VIL/2/3/2021-Che	107.26	0	2021-01-05 00:00:00	M/S POLSON FILMS, CHENNAI	Feature	0	0	VIL/2/3/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	107.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611449	49	KAYAM   (REVISED)	2021	121	3	VIL/2/2/2021-Che	95.43	0	2021-01-05 00:00:00	ABDULLA KILIYANNI, M/S BHAVANA ENTERPRISES	Feature	0	0	VIL/2/2/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	95.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611450	59	NANNA PREMA	2021	121	3	VIL/2/1/2021-Che	147.13	0	2021-01-05 00:00:00	THENAPPAN PALANIAPPAN - (SHREE RAAJA LAKSHMI FILMS), CHENNAI	Feature	0	0	VIL/2/1/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	147.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611451	58	THAINILAM - TV SONG-5 (AAGAYAM MELA)	2021	120	3	VIS/1/6/2021-Che	5.56	0	2021-01-05 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Song	0	0	VIS/1/6/2021-Che	106	110	0	N	Amar Ramachandran	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611452	58	THAINILAM - TV SONG-4 (VAADA EN)	2021	120	3	VIS/1/5/2021-Che	3.46	0	2021-01-05 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Song	0	0	VIS/1/5/2021-Che	106	110	0	N	Amar Ramachandran	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611453	58	THAINILAM - TV SONG - 3 (NAANGU)	2021	120	3	VIS/1/4/2021-Che	3.13	0	2021-01-05 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Song	0	0	VIS/1/4/2021-Che	106	110	0	N	Amar Ramachandran	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611454	58	THAINILAM - TV SONG - 2 (THALAIVARI )	2021	120	3	VIS/1/3/2021-Che	4.2	0	2021-01-05 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Song	0	0	VIS/1/3/2021-Che	106	110	0	N	Amar Ramachandran	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611455	58	THANIMAI 	2021	120	3	VIS/1/2/2021-Che	4.45	0	2021-01-05 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Song	0	0	VIS/1/2/2021-Che	106	110	0	N	selvaraj periyasamy	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611456	58	E TAILOR	2021	120	3	DIS/1/8/2021-Che	0.13	0	2021-01-05 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/8/2021-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611457	44	SONG AADAT	2021	121	6	VIS/2/2/2021-MUM	3.46	0	2021-01-05 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/2/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611458	58	DHANALAKSHMI JEWELLERY	2021	120	3	DIS/1/7/2021-Che	0.48	0	2021-01-05 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/7/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611459	54	SONG ZINDGI FILM TERI MERI GAL BAN GAYI	2021	120	6	VIS/1/7/2021-MUM	3	0	2021-01-05 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Song	0	0	VIS/1/7/2021-MUM	106	110	0	N	Priti Sapru walia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611460	58	RETTAI KILI RICE	2021	120	3	DIS/1/6/2021-Che	0.43	0	2021-01-05 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/6/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611461	61	CHOKE	2021	120	6	DIS/1/6/2021-MUM	2.07	0	2021-01-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/6/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611462	58	VCARE HAIR GROWTH VITALIZER 	2021	120	3	DIS/1/5/2021-Che	0.33	0	2021-01-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/5/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611463	58	HAVELLS THALAIVA FAN - TAM   	2021	120	6	DIS/1/5/2021-MUM	0.45	0	2021-01-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/5/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611464	61	LEHER	2021	120	6	DIS/1/4/2021-MUM	0.5	0	2021-01-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/4/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611465	58	 V CARE 24 CARAT GOLD SOAP	2021	120	3	DIS/1/4/2021-Che	0.33	0	2021-01-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/4/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611467	58	V CARE HAIR COLOUR SHAMPOO.	2021	120	3	DIS/1/3/2021-Che	0.43	0	2021-01-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/3/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611468	44	APV TANDAV-TVC-2	2021	120	6	DIS/1/2/2021-MUM	0.33	0	2021-01-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611469	58	AISWARYAM 500D TMT (PONGAL WISHES)	2021	120	3	DIS/1/2/2021-Che	0.08	0	2021-01-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/2/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611470	58	PATHUKAVALAN""	2021	120	8	VIL/1/1/2021-HYD	155.02	0	2021-01-04 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/1/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	155.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611471	58	KEELAKADU	2021	120	3	DIL/1/2/2021-Che	97.11	0	2021-01-04 00:00:00	SATHIYAMOORTHY JEYAGURU RENGARAJAN - (SATHIYA SUDHA CREATIONS), SIVAGANGA	Feature	0	0	DIL/1/2/2021-Che	384	109	0	Y	Sathiyamoorthyjeyaguru Rengarajan	0	97.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611472	286	PLAN PANNI PANNANUM	2021	120	3	DIL/1/1/2021-Che	140.49	0	2021-01-04 00:00:00	SINTHAN LAKSHAMANAPERUMAL AND RAJESHKUMAR PRABHAKAR - (POSITIVE PRINT STUDIOS LLP), TIRUVALLUR	Feature	0	0	DIL/1/1/2021-Che	384	109	0	Y	Sinthan Lakshamanaperumal	0	140.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611473	283	KRACK""	2021	121	8	DIL/2/2/2021-HYD	154	0	2021-01-04 00:00:00	SRI BASIREDDY MADHUSUDANA REDDY - HYDERABAD (SARASWATHI FILMS DIVISION)	Feature	0	0	DIL/2/2/2021-HYD	384	109	0	Y	Basireddy Madhusudana Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611474	58	AARU ADI BULLET	2021	121	8	DIL/2/1/2021-HYD	138.17	0	2021-01-04 00:00:00	SRI RAMESH TANDRA - HYDERABAD (JAYA BALAJI REAL MEDIA PVT. LTD.)	Feature	0	0	DIL/2/1/2021-HYD	384	109	0	Y	Ramesh Tandra	0	138.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611475	45	HOTEL TRANSYLVANIA 3 : A MONSTER VACATION	2021	120	6	VFL/1/1/2021-MUM	97.23	0	2021-01-04 00:00:00	SONY PICTURES ANIMATION, MICHELLE MURDOCCA	Feature	0	0	VFL/1/1/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	97.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611476	44	TANHA HOON	2021	121	6	VIS/2/1/2021-MUM	3.09	0	2021-01-04 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/1/2021-MUM	106	110	0	N	Naushad Bhramer	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611477	44	JAKHAM	2021	120	6	VIS/1/6/2021-MUM	3.54	0	2021-01-04 00:00:00	PARROT FILMS PVT LTD - MUMBAI	Song	0	0	VIS/1/6/2021-MUM	106	110	0	N	Kuldeep Tyagi	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611478	51	SONG PROMO NO. 05 AND 06 SONG - SOD CHAKORI JAGACHI OF FILM - KAANBHATT	2021	120	6	VIS/1/5/2021-MUM	0.5	0	2021-01-04 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Other	0	0	VIS/1/5/2021-MUM	106	110	0	N	Aparana Hosing	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611479	51	SONG - SOD CHAKORI JAGACHI OF FILM - KAANBHATT	2021	120	6	VIS/1/4/2021-MUM	1.5	0	2021-01-04 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/4/2021-MUM	106	110	0	N	Aparana Hosing	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611480	51	SONG - JAGDEESHA OF FILM - KAANBHATT	2021	120	6	VIS/1/3/2021-MUM	2.3	0	2021-01-04 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/3/2021-MUM	106	110	0	N	Aparana Hosing	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611481	51	DIALOGUE PROMO NO. 01 TO 04 OF FILM - KAANBHATT	2021	120	6	VIS/1/2/2021-MUM	1.4	0	2021-01-04 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/2/2021-MUM	106	110	0	N	Aparana Hosing	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611482	51	SONG - DOOR VATA SATH DETE OF FILM - KAANBHATT	2021	120	6	VIS/1/1/2021-MUM	3	0	2021-01-04 00:00:00	RASH PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1/2021-MUM	106	110	0	N	Aparana Hosing	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611483	44	THE FAST AND THE FURIOUS: TOKYO DRIFT	2021	121	6	VFL/2/7/2021-MUM	101.59	0	2021-01-04 00:00:00	NEAL H. MORITZ / UNIVERSAL PICTURES	Feature	0	0	VFL/2/7/2021-MUM	106	109	0	Y	Sajith Pillai	0	99.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611484	42	CROSSBREED	2021	121	6	VFL/2/6/2021-MUM	86.57	0	2021-01-04 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/6/2021-MUM	106	109	0	N	Anil Khera	0	86.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611485	61	IRON FAN (DUBBED)	2021	121	6	VFL/2/5/2021-MUM	93.12	0	2021-01-04 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/5/2021-MUM	106	109	0	N	Anil Khera	0	93.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611486	44	GUNDALA	2021	121	6	DFL/2/1/2021-MUM	122.03	0	2021-01-04 00:00:00	BISMARKA JURNIAWAN / SUKHDEV SINGH / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	DFL/2/1/2021-MUM	384	109	0	N	MUKESH R MEHTA	0	122.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611487	64	DHANIYA	2021	121	6	DIL/2/2/2021-MUM	119.12	0	2021-01-04 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	DIL/2/2/2021-MUM	384	109	0	Y	Gopal Bhandeshwari Singh	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611488	58	VIKRAM (TEASER -1)	2021	121	3	DIS/2/1/2021-Che	2.25	0	2021-01-04 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Other	0	0	DIS/2/1/2021-Che	384	110	0	N	Kamalhaasan Srinivasan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611489	58	AISWARYAM 500 D TMT BARS	2021	120	3	DIS/1/1/2021-Che	0.13	0	2021-01-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611490	54	BROTHERZ.	2021	120	7	VIS/1/1/2021-DEL	3	0	2021-01-04 00:00:00	SATKARNJEET SINGH - KAPURTHALA	Song	0	0	VIS/1/1/2021-DEL	106	110	0	N	Satkarnjeet Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611491	49	RAILWAYE CROSS  (REVISED)	2021	120	5	VIL/1/4/2021-THI	97.1	0	2021-01-30 00:00:00	M/s VINOD ART FILMS, THIRUVANANTHAPURAM 	Feature	0	0	VIL/1/4/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611492	82	NINAS MAL AKA CHARM SCHOOL	2021	121	6	VFL/2/89/2021-MUM	99.02	0	2021-01-29 00:00:00	FERNANDO SARIÑANA  , SONY PICTURES	Feature	0	0	VFL/2/89/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	99.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611493	105	REDEMPTION	2021	122	6	VFL/3/1/2021-MUM	81.59	0	2021-01-29 00:00:00	SABIN GNAWALI, UTTAM MUKHERJEE, COOL BANANA PTY LTD	Feature	0	0	VFL/3/1/2021-MUM	106	109	0	N	Jatin Premji Chauhan	0	81.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611494	43	WHOLE WORLD AT OUR FEET	2021	121	6	VFL/2/88/2021-MUM	100.4	0	2021-01-29 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/88/2021-MUM	106	109	0	N	Anil Khera	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611495	42	CURSE OF THE NUN	2021	121	6	VFL/2/87/2021-MUM	82.2	0	2021-01-29 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/87/2021-MUM	106	109	0	N	Anil Khera	0	82.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611496	51	(SONG) YOU ARE MY VALENTINE	2021	120	6	VIS/1/113/2021-MUM	3.18	0	2021-01-29 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/113/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611498	44	SONG : MUSHKIL BADI	2021	121	6	VIS/2/31/2021-MUM	5.3	0	2021-01-29 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/31/2021-MUM	106	110	0	N	Sujit Kharwar	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611499	44	PUDHU PETTAI	2021	121	6	VIL/2/22/2021-MUM	168.28	0	2021-01-29 00:00:00	LAKSHMI MOVIE MAKERS INDIA LTD	Feature	0	0	VIL/2/22/2021-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	175.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611500	63	MAJO AA GAYO	2021	121	6	DIL/2/22/2021-MUM	128.25	0	2021-01-29 00:00:00	NAND KISHORE MITTAL - THANE	Feature	0	0	DIL/2/22/2021-MUM	384	109	0	N	Nandkishore Bhanwarlal Mittal	0	128.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611501	51	EK TI	2021	121	6	DIL/2/21/2021-MUM	113.41	0	2021-01-29 00:00:00	M/S RIYA STUDIO - PUNE	Feature	0	0	DIL/2/21/2021-MUM	384	109	0	Y	Sachin Chandrakant Avsarmal	0	114.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611502	59	PROMOS 1 TO 2 OF G-ZOMBIE""	2021	121	8	VIS/2/4/2021-HYD	1.06	0	2021-01-29 00:00:00	SRI MEKA SURYA HARSHAVARDHAN - HYDERABAD (SAI SURYA PRODUCTIONS)	Promos	0	0	VIS/2/4/2021-HYD	106	110	0	N	Meka Surya Harshavardhan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611503	59	PROMOS 1 TO 8 UPPENA""	2021	120	8	VIS/1/5/2021-HYD	2.07	0	2021-01-29 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/5/2021-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611504	59	TEASER OF AACHARYA""	2021	120	8	DIS/1/31/2021-HYD	1.07	0	2021-01-29 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/1/31/2021-HYD	384	110	0	N	Katpelly Anvesh Reddy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611505	58	BHIMA	2021	120	3	DIS/1/103/2021-Che	0.33	0	2021-01-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/103/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611506	53	TU THILE SATHIRE	2021	120	1	VIL/1/8/2021-CUT	134.36	0	2021-01-29 00:00:00	PRIYABRATA PANDA - CUTTACK(VIACOM 18 MEDIA PRIVATE LIMITED)	Feature	0	0	VIL/1/8/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	134.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611507	45	ASHOK	2021	120	8	VIL/1/12/2021-HYD	134.56	0	2021-01-29 00:00:00	SRI SUMEET SAIGAL - MUMBAI (SKS ARTS PVT.LTD)	Feature	0	0	VIL/1/12/2021-HYD	106	109	0	Y	Sumeet Saigal	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611508	59	PROMOS 1 - 2 OF BALAMITRA""	2021	121	8	VIS/2/3/2021-HYD	0.35	0	2021-01-29 00:00:00	SRI NELLORE SHAILESH TIWARI - RANGAREDDI (SRI SAI BALAJI FILMS)	Promos	0	0	VIS/2/3/2021-HYD	106	110	0	N	Nellore Shailesh Tiwari	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611509	286	TEDDY	2021	120	3	VIL/1/8/2021-Che	136.52	0	2021-01-29 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	VIL/1/8/2021-Che	106	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	136.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611510	59	TRAILER OF BALAMITRA""	2021	121	8	DIS/2/4/2021-HYD	1.15	0	2021-01-29 00:00:00	SRI NELLORE SHAILESH TIWARI - RANGAREDDI (SRI SAI BALAJI FILMS)	Trailer	0	0	DIS/2/4/2021-HYD	384	110	0	N	Nellore Shailesh Tiwari	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611511	58	AATKAL THEVAI	2021	122	3	DIL/3/1/2021-Che	105.32	0	2021-01-29 00:00:00	MADHUKUMAR CHELLAPPAN - (A4S CINEMAS), CHENNAI	Feature	0	0	DIL/3/1/2021-Che	384	109	0	Y	Madhukumar Chellappan	0	106.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611512	58	AATKAL THEVAI - TRAILER	2021	121	3	DIS/2/19/2021-Che	1.35	0	2021-01-29 00:00:00	MADHUKUMAR CHELLAPPAN - (A4S CINEMAS), CHENNAI	Trailer	0	0	DIS/2/19/2021-Che	384	110	0	Y	Madhukumar Chellappan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611513	44	JAAGO	2021	121	6	VIL/2/21/2021-MUM	119.01	0	2021-01-29 00:00:00	M K PICTURES - MUMBAI	Feature	0	0	VIL/2/21/2021-MUM	106	109	0	Y	Mehul Kumar	0	121.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611514	43	 THE END	2021	121	6	VIL/2/20/2021-MUM	141.23	0	2021-01-29 00:00:00	P Y PRODUCTIONS - AHMADABAD	Feature	0	0	VIL/2/20/2021-MUM	106	109	0	Y	Pranjalbahen Y Bhatt	0	142.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611515	49	SNEHAPOORVAM ACHANU""	2021	121	8	VIL/2/3/2021-HYD	157.25	0	2021-01-29 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/3/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	157.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611516	283	TRAILER OF MERISE MERISE""	2021	120	8	DIS/1/30/2021-HYD	2.02	0	2021-01-29 00:00:00	SRI KOTHURI VENKATESH - HYDERABAD (M/S KOTHURI ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/30/2021-HYD	384	110	0	N	Kothuri Venkatesh	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611517	43	JUSTICE 	2021	121	6	DIL/2/20/2021-MUM	114.38	0	2021-01-29 00:00:00	S9 FILMS - RAJKOT	Feature	0	0	DIL/2/20/2021-MUM	384	109	0	Y	Kapil Lalitbhai Nathwani	0	115.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611518	64	 SEETA AUR GEETA	2021	121	6	DIL/2/19/2021-MUM	146.52	0	2021-01-29 00:00:00	KRISHNA DEEP ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/19/2021-MUM	384	109	0	Y	Maya Yadav	0	146.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611519	59	THE PURSUIT OF HAPPYNESS	2021	121	6	VFL/2/86/2021-MUM	113	0	2021-01-29 00:00:00	TODD BLACK, JASON BLUMENTHAL, SONY PICTURES USA	Feature	0	0	VFL/2/86/2021-MUM	106	109	0	N	Kavitha Prasanna	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611520	54	SONG:-“RAULE” (JASSA DHILLON FT GURLEZ AKHTAR)	2021	120	6	VIS/1/111/2021-MUM	3.4	0	2021-01-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/111/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611521	44	SONG ANGANA MOREY BY SHREYA GHOSHAL""	2021	120	6	VIS/1/110/2021-MUM	3.55	0	2021-01-29 00:00:00	BTOS PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/110/2021-MUM	106	110	0	N	Karan Bhatia	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611522	54	SONG:-“KAMAAL KARI JAANEO” (HAPPY RAIKOTI)	2021	120	6	VIS/1/109/2021-MUM	3.02	0	2021-01-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/109/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611523	44	SONG : AILAAN	2021	120	6	VIS/1/108/2021-MUM	3.55	0	2021-01-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/108/2021-MUM	106	110	0	N	Vijay Nikam	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611524	44	SONG: YAKEEN	2021	120	6	VIS/1/107/2021-MUM	4.01	0	2021-01-29 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/107/2021-MUM	106	110	0	N	Santanu Mukherji	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611525	51	SONG- ISHKACHA METER DOWN 	2021	121	6	VIS/2/30/2021-MUM	3.5	0	2021-01-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/2/30/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611526	51	SONG- JCB LOVE 	2021	120	6	VIS/1/106/2021-MUM	4.07	0	2021-01-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/106/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611527	44	SONG : PHIR SE TU AA	2021	121	6	VIS/2/29/2021-MUM	3.47	0	2021-01-29 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/29/2021-MUM	106	110	0	N	Deepak Bali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611528	61	TV PROMO 1 - 2: TOM AND JERRY	2021	120	6	VFS/1/2/2021-MUM	0.51	0	2021-01-29 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/2/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611529	105	BOUND BY US	2021	120	7	VIS/1/21/2021-DEL	20.58	0	2021-01-29 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/21/2021-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	20.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611530	44	DRUNK N HIGH 	2021	121	6	VIS/2/28/2021-MUM	3.37	0	2021-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/28/2021-MUM	106	110	0	N	Milind Ghag	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611531	61	TV PROMO 3 - 4: TOM AND JERRY	2021	120	6	VFS/1/1/2021-MUM	0.51	0	2021-01-29 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/1/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611532	105	DID YOU DO IT?	2021	120	7	VIS/1/20/2021-DEL	24.09	0	2021-01-29 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/20/2021-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	24.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611533	44	PROMO  NO. 1 O 3 OF SONG - CHHOD DENGE	2021	120	6	VIS/1/105/2021-MUM	1.35	0	2021-01-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/105/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611534	286	PEI MAMA	2021	121	3	DIL/2/15/2021-Che	134.35	0	2021-01-29 00:00:00	EALAPPAN BACKIYAM - (BAKIYA CINEMAS), SIVAGANGA	Feature	0	0	DIL/2/15/2021-Che	384	109	0	Y	Ealappan Backiyam	0	134.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611535	51	SONG KARAVALI	2021	120	6	VIS/1/104/2021-MUM	3.15	0	2021-01-29 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/104/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611536	51	(SONG) TUZYA PREMAT	2021	120	6	VIS/1/103/2021-MUM	4.32	0	2021-01-29 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/103/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611537	44	PROMO NO. 4 - UNSCRIPTED	2021	120	6	VIS/1/102/2021-MUM	1.14	0	2021-01-29 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/102/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611538	44	FILM - THE GIRL ON THE TRAIN | SONG - UNPLUGGED MATLABI YARIYAN 	2021	121	6	VIS/2/27/2021-MUM	2.24	0	2021-01-29 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/27/2021-MUM	106	110	0	N	Sachin Savla	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611539	44	FILM - THE GIRL ON THE TRAIN | SONG - MATLABI YARIYAN 	2021	121	6	VIS/2/26/2021-MUM	2.2	0	2021-01-29 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/26/2021-MUM	106	110	0	N	Sachin Savla	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611540	44	SONG - CHHOD DENGE	2021	121	6	VIS/2/25/2021-MUM	4.11	0	2021-01-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/25/2021-MUM	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611541	58	VEERAPURAM-220	2021	121	3	DIL/2/14/2021-Che	132.17	0	2021-01-29 00:00:00	SUNDARARAJ PONNUSAMY - (SUBHAM CINE CREATIONS), TIRUCHIRAPPALLI	Feature	0	0	DIL/2/14/2021-Che	384	109	0	Y	Sundararaj Ponnusamy	0	132.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611542	84	SONG - DEJA VU	2021	120	6	VIS/1/101/2021-MUM	3.34	0	2021-01-29 00:00:00	SYNECDOCHE CREATIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/101/2021-MUM	106	110	0	N	Terence Fernandes	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611543	58	THOUSAND KISSES" ALBUM VIDEO SONG"	2021	120	3	VIS/1/68/2021-Che	4.59	0	2021-01-29 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/68/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611544	44	SONG:-“AAO NA” (RAHUL SHARMA)	2021	120	6	VIS/1/100/2021-MUM	4.16	0	2021-01-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/100/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611545	58	KALATHIL SANTHIPPOM - PROMO 7	2021	120	3	VIS/1/67/2021-Che	0.13	0	2021-01-29 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/1/67/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611546	44	SHORT FILM - LAHARIYA CUT	2021	120	6	VIS/1/99/2021-MUM	8.11	0	2021-01-29 00:00:00	OMKAAR FILM  TELEVISION PRODUCTION - MUMBAI	Other	0	0	VIS/1/99/2021-MUM	106	110	0	N	Rajan Kumar	0	8.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611547	44	PROMO NO. 3 - UNSCRIPTED	2021	120	6	VIS/1/98/2021-MUM	2	0	2021-01-29 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/98/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611548	58	KALATHIL SANTHIPPOM - PROMO 6	2021	120	3	VIS/1/66/2021-Che	0.13	0	2021-01-29 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/1/66/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611549	44	SONG - DIL KI KHIDKI	2021	120	6	VIS/1/97/2021-MUM	3.23	0	2021-01-29 00:00:00	FUTURE WINGS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/97/2021-MUM	106	110	0	N	Sandeep Taneja	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611550	44	PROMO NO. 5 - UNSCRIPTED	2021	120	6	VIS/1/96/2021-MUM	1.3	0	2021-01-29 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/96/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611551	44	FILM - THE GIRL ON THE TRAIN | SONG - CHHAL GAYA CHHALLA	2021	121	6	VIS/2/24/2021-MUM	2.21	0	2021-01-29 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/24/2021-MUM	106	110	0	N	Sachin Savla	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611552	44	PROMO NO. 1 TO 4 - THE GIRL ON THE TRAIN | SONG - CHHAL | MATLABI | UNPLUGGED MATLABI | TU MERI 	2021	120	6	VIS/1/95/2021-MUM	2.12	0	2021-01-29 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/95/2021-MUM	106	110	0	N	Sachin Savla	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611553	44	 FILM - THE GIRL ON THE TRAIN | SONG - TU MERI RANI	2021	121	6	VIS/2/23/2021-MUM	2.37	0	2021-01-29 00:00:00	RELIANCE TV PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/23/2021-MUM	106	110	0	N	Sachin Savla	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611554	44	LAALI THAM JAA	2021	121	6	VIS/2/22/2021-MUM	3.4	0	2021-01-29 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/22/2021-MUM	106	110	0	N	Krishan Kumar Palli	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611555	51	HERO SARPANCH	2021	120	6	VIS/1/94/2021-MUM	5.03	0	2021-01-29 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/94/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611556	44	RAJ NIWAS (POLO)  	2021	120	6	DIS/1/104/2021-MUM	0.23	0	2021-01-29 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/104/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611557	61	WOMEN AT WORK	2021	120	2	DIS/1/9/2021-KOL	3.39	0	2021-01-29 00:00:00	SOMA SENGUPTA 	Other	0	0	DIS/1/9/2021-KOL	384	110	0	N	Soma Sengupta	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611558	44	RAJ NIWAS (CAR) 	2021	120	6	DIS/1/103/2021-MUM	0.23	0	2021-01-29 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/103/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611559	42	TRAILER OF KAKABABUR PROTYABORTON (TRAILER - 2)	2021	120	2	DIS/1/8/2021-KOL	1.51	0	2021-01-29 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/8/2021-KOL	384	110	0	N	Debasish Sarkar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611560	58	APV MASTER LAUNCH 1 	2021	121	6	DIS/2/52/2021-MUM	0.23	0	2021-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/52/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611561	59	APV MASTER LAUNCH 1	2021	121	6	DIS/2/51/2021-MUM	0.23	0	2021-01-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/51/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611562	42	MAGIC	2021	120	2	DIL/1/12/2021-KOL	125.25	0	2021-01-29 00:00:00	SSG ENTERTAINMENT	Feature	0	0	DIL/1/12/2021-KOL	384	109	0	N	Suman Sengupta	0	125.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611563	271	TRL F : RAYA AND THE LAST DRAGON D2 WORLD / MOANA"	2021	120	6	DFS/1/3/2021-MUM	2.27	0	2021-01-29 00:00:00	PETER DEL VECHO, OSNAT SHURER, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/3/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611564	59	RAJ NIWAS (CAR)-1 	2021	120	6	DIS/1/102/2021-MUM	0.33	0	2021-01-29 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/102/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611565	51	SONG THODA -THODA OF FILM #PREM	2021	120	6	DIS/1/101/2021-MUM	3.44	0	2021-01-29 00:00:00	MAULI FILM PRODUCTION - MUMBAI 	Song	0	0	DIS/1/101/2021-MUM	384	110	0	N	Anil Govind Patil	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611566	58	VAA PAGANDAYA - TRAILER	2021	121	3	DIS/2/18/2021-Che	2.35	0	2021-01-29 00:00:00	JAYAKUMAR BALARAMAN - (OLI REVELATION), VILLUPURAM	Trailer	0	0	DIS/2/18/2021-Che	384	110	0	Y	Jayakumar Balaraman	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611567	64	PREM GEET	2021	121	6	DIL/2/18/2021-MUM	123.16	0	2021-01-29 00:00:00	PASHUPATINATH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/18/2021-MUM	384	109	0	Y	Sonu Hari Khatri	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611568	64	CHAND JAISAN DULHIN HAMAR	2021	120	6	DIL/1/5/2021-MUM	121.15	0	2021-01-29 00:00:00	SHREE SADGURU ENTERTAINMENT HOUSE - MUMBAI	Feature	0	0	DIL/1/5/2021-MUM	384	109	0	N	Arun Kumar Dubey	0	121.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611569	286	THEENI""	2021	120	8	DIL/1/6/2021-HYD	124.25	0	2021-01-28 00:00:00	SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP), SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED)	Feature	0	0	DIL/1/6/2021-HYD	384	109	0	N	Bapineedu Bhogavalli	0	124.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611570	58	HEART OF DRAGON	2021	121	6	VFL/2/85/2021-MUM	85	0	2021-01-28 00:00:00	SGL EBTERTAINMENT	Feature	0	0	VFL/2/85/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611571	49	ZARA	2021	120	6	DIS/1/100/2021-MUM	1	0	2021-01-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/100/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611572	44	SAMARTH IVF CENTER	2021	120	6	DIS/1/99/2021-MUM	1	0	2021-01-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/99/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611573	49	HAPPY WEDDING	2021	120	6	DIS/1/98/2021-MUM	1	0	2021-01-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/98/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611574	59	APV MASTER LAUNCH STING 	2021	120	6	DIS/1/97/2021-MUM	0.13	0	2021-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/97/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611575	58	APV MASTER LAUNCH STING	2021	120	6	DIS/1/96/2021-MUM	0.13	0	2021-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/96/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611576	61	APRILIA SXR160	2021	120	6	DIS/1/95/2021-MUM	0.33	0	2021-01-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/95/2021-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611577	44	KERALA TOURISM AMMAS TRIP	2021	120	6	DIS/1/94/2021-MUM	1	0	2021-01-28 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/94/2021-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611578	49	GOA    (REVISED)	2021	120	5	VIL/1/3/2021-THI	110.48	0	2021-01-28 00:00:00	M/s MALABAR TALKIES, CALICUT	Feature	0	0	VIL/1/3/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	110.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611579	285	BALAJI AND JAYASHREE WEDDING FILM	2021	120	3	DIS/1/102/2021-Che	5.37	0	2021-01-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Other	0	0	DIS/1/102/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611580	58	NACH	2021	120	3	DIS/1/101/2021-Che	0.33	0	2021-01-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/101/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611581	49	PATTAM	2021	120	5	DIL/1/5/2021-THI	116.16	0	2021-01-28 00:00:00	JAZIM A (BIGSONA PRODUCTIONS,THIRUVANANTHAPURAM)	Feature	0	0	DIL/1/5/2021-THI	384	109	0	N	Jazim A	0	116.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611582	42	RAMPAGE	2021	121	6	VFL/2/84/2021-MUM	102.49	0	2021-01-28 00:00:00	BEAU FLYNN/ HIRAM GARCIA  / BRAD PEYTON / WARNER BROTHERS	Feature	0	0	VFL/2/84/2021-MUM	106	109	0	N	Sajith Pillai	0	102.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611583	61	100 YEARS OF JALLIANWALA BAGH MASSACRE - NEWS, VIEWS AND REFLECTIONS	2021	120	2	DIS/1/7/2021-KOL	58.15	0	2021-01-28 00:00:00	MUJIBAR RAHAMAN SEIKH 	Other	0	0	DIS/1/7/2021-KOL	384	110	0	N	Gouri Basu	0	58.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611584	42	TRAILER OF KAKABABUR PROTYABORTON	2021	120	2	DIS/1/6/2021-KOL	1.09	0	2021-01-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/6/2021-KOL	384	110	0	N	Debasish Sarkar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611585	148	PREM TAME	2021	121	2	DIL/2/2/2021-KOL	130.3	0	2021-01-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/2/2021-KOL	384	109	0	N	Debasish Sarkar	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611586	44	KIDNAP	2021	121	6	VFL/2/83/2021-MUM	95.46	0	2021-01-28 00:00:00	LOTUS MEDIA  LLC	Feature	0	0	VFL/2/83/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611587	161	HUBRIS	2021	121	1	DIS/2/1/2021-CUT	26.09	0	2021-01-28 00:00:00	JITENDRIYA PRADHAN - CUTTACK(DRAGLINE CREATIVES)	Other	0	0	DIS/2/1/2021-CUT	384	110	0	Y	Jitendriya Pradhan	0	25.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611589	286	ROOMMATE	2021	121	3	DIL/2/13/2021-Che	111.23	0	2021-01-28 00:00:00	VINOTHKUMAR ELUMALAI - (M/S SIVA SAI MOVIES), CHENNAI	Feature	0	0	DIL/2/13/2021-Che	384	109	0	Y	Vinothkumar Elumalai	0	111.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611590	58	KALATHIL SANTHIPPOM - VIDEO PROMO 5	2021	121	3	VIS/2/23/2021-Che	0.13	0	2021-01-28 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/2/23/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611591	58	KALATHIL SANTHIPPOM - VIDEO PROMO 4	2021	121	3	VIS/2/22/2021-Che	0.13	0	2021-01-28 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/2/22/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611592	58	KALATHIL SANTHIPPOM - VIDEO PROMO 2	2021	121	3	VIS/2/21/2021-Che	0.13	0	2021-01-28 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/2/21/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611593	54	SONG- 100 VICHON 100	2021	120	7	VIS/1/19/2021-DEL	3	0	2021-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/19/2021-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611594	61	LEAVE ME (LYRIC VIDEO)	2021	120	7	VIS/1/18/2021-DEL	3.27	0	2021-01-28 00:00:00	KESHAV BHARDWAJ - GURGAON	Song	0	0	VIS/1/18/2021-DEL	106	110	0	N	Keshav Bhardwaj	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611595	54	MUSTANG..	2021	120	7	VIS/1/17/2021-DEL	2.51	0	2021-01-28 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/17/2021-DEL	106	110	0	N	Pinkesh Deveda	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611596	54	HUKAM..	2021	120	7	VIS/1/16/2021-DEL	3.43	0	2021-01-28 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/16/2021-DEL	106	110	0	N	Sandeep Rehaan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611597	54	SONG- KILLER QUEEN	2021	120	7	VIS/1/15/2021-DEL	4.33	0	2021-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/15/2021-DEL	106	110	0	N	Bhushan Dua	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611598	54	SONG- SWEGI	2021	120	7	VIS/1/14/2021-DEL	3.28	0	2021-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/14/2021-DEL	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611599	82	SONG- CHHUTTI	2021	120	7	VIS/1/13/2021-DEL	3.02	0	2021-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/13/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611600	54	AMBRAN DE CHANN WARGA	2021	120	7	VIS/1/12/2021-DEL	3.5	0	2021-01-28 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/12/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611601	54	ASSIGNMENTA	2021	120	7	VIS/1/11/2021-DEL	3	0	2021-01-28 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/11/2021-DEL	106	110	0	N	Rakesh Kapoor	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611602	161	AISE EK PREM KATHA	2021	121	4	DIL/2/4/2021-BAN	134.18	0	2021-01-28 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Feature	0	0	DIL/2/4/2021-BAN	384	109	0	N	Chandrashekar R	0	134.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611603	282	THURTHU NIRGAMANA	2021	121	4	DIL/2/3/2021-BAN	151.45	0	2021-01-28 00:00:00	HEMANTH KUMAR L - BANGALORE URBAN	Feature	0	0	DIL/2/3/2021-BAN	384	109	0	N	Hemanth Kumar L	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611604	45	SONG:NIGHTY MATRA HAKOBEDA MENAKA	2021	121	4	VIS/2/1/2021-BAN	4.06	0	2021-01-28 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Song	0	0	VIS/2/1/2021-BAN	106	110	0	N	Govindaraju A H	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611605	45	SONG:MANA MOHANA	2021	120	4	VIS/1/1/2021-BAN	4.51	0	2021-01-28 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Song	0	0	VIS/1/1/2021-BAN	106	110	0	N	Govindaraju A H	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611606	45	TEASER:KASTHURI MAHAL	2021	121	4	DIS/2/6/2021-BAN	1	0	2021-01-28 00:00:00	RAVISH R C - BANGALORE URBAN	Other	0	0	DIS/2/6/2021-BAN	384	110	0	N	Ravish R C	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611607	82	MY HERO ACADEMIA HEROES RISING	2021	121	6	DFL/2/11/2021-MUM	105.1	0	2021-01-28 00:00:00	MEDIALINK ENTERTAINMENT LIMITED - HONG KONG	Feature	0	0	DFL/2/11/2021-MUM	384	109	0	Y	Vaibhav Lal	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611608	271	THE LITTLE THINGS	2021	122	6	DFL/3/2/2021-MUM	127.49	0	2021-01-28 00:00:00	JOHN LEE HANCOCK, MARK JOHNSON, WARNER BROS. 	Feature	0	0	DFL/3/2/2021-MUM	384	109	0	Y	CLIVE DSOUZA	0	127.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611609	44	BATTLE GROUND 	2021	121	6	DFL/2/10/2021-MUM	95	0	2021-01-28 00:00:00	SCARLET FIRE FILMS - AUSTRALIA	Feature	0	0	DFL/2/10/2021-MUM	384	109	0	N	Rakesh Anand Sawant	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611610	58	VETRI NADAI PODUM - FILM  04	2021	120	3	DIS/1/100/2021-Che	1.12	0	2021-01-28 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/100/2021-Che	384	110	0	Y	Mohan Gnanasekaran	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611611	58	KALATHIL SANTHIPPOM - VIDEO PROMO 3	2021	120	3	VIS/1/65/2021-Che	0.13	0	2021-01-28 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/1/65/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611612	58	KALATHIL SANTHIPPOM - VIDEO PROMO 1	2021	120	3	VIS/1/64/2021-Che	0.13	0	2021-01-28 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Promos	0	0	VIS/1/64/2021-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611613	58	UNNAI KAANADHA KANNUM - VIDEO ALBUM SONG	2021	120	3	VIS/1/63/2021-Che	4.32	0	2021-01-28 00:00:00	VIJAYALAKSHMI SUNILKUMAR - (SAREGAMA INDIA LTD), CHENNAI	Other	0	0	VIS/1/63/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611614	58	KUZHALI VIDEO PROMO -3	2021	120	3	VIS/1/62/2021-Che	0.18	0	2021-01-28 00:00:00	VELU PALANIVEL - (M/S MUKKUZHI FILMS), CHENNAI	Promos	0	0	VIS/1/62/2021-Che	106	110	0	N	Velu Palanivel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611615	58	KUZHALI VIDEO PROMO -2	2021	120	3	VIS/1/61/2021-Che	0.23	0	2021-01-28 00:00:00	VELU PALANIVEL - (M/S MUKKUZHI FILMS), CHENNAI	Promos	0	0	VIS/1/61/2021-Che	106	110	0	N	Velu Palanivel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611616	64	 DIL TERA AASHIQ	2021	121	6	VIL/2/19/2021-MUM	104.3	0	2021-01-28 00:00:00	BLUE HAWK ENTERTAINMENT - PALGHAR	Feature	0	0	VIL/2/19/2021-MUM	106	109	0	N	Atul Kumar Mishra	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611617	58	KUZHALI VIDEO PROMO 1	2021	120	3	VIS/1/60/2021-Che	0.33	0	2021-01-28 00:00:00	VELU PALANIVEL - (M/S MUKKUZHI FILMS), CHENNAI	Promos	0	0	VIS/1/60/2021-Che	106	110	0	N	Velu Palanivel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611618	58	VAA PAGANDAYA - TEASER	2021	121	3	DIS/2/17/2021-Che	1.03	0	2021-01-28 00:00:00	JAYAKUMAR BALARAMAN - (OLI REVELATION), VILLUPURAM	Trailer	0	0	DIS/2/17/2021-Che	384	110	0	N	Jayakumar Balaraman	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611619	58	KUZHALI DIGITAL TRAILER 1	2021	121	3	DIS/2/16/2021-Che	1.53	0	2021-01-28 00:00:00	VELU PALANIVEL - (M/S MUKKUZHI FILMS), CHENNAI	Trailer	0	0	DIS/2/16/2021-Che	384	110	0	N	Velu Palanivel	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611620	44	BILLA PANDI	2021	121	6	VIL/2/18/2021-MUM	120.13	0	2021-01-28 00:00:00	J.K.FILM PRODUCTIONS - VIRUDHUNAGAR	Feature	0	0	VIL/2/18/2021-MUM	106	109	0	Y	Kamal Bohra	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611621	271	SEMPER FI	2021	121	6	VFL/2/82/2021-MUM	97.26	0	2021-01-28 00:00:00	DAVID LANCASTER / KARINA MILLER / MGM PICTURES	Feature	0	0	VFL/2/82/2021-MUM	106	109	0	N	Trupti Surve	0	97.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611622	42	JUSTICE LEAGUE	2021	121	6	VFL/2/81/2021-MUM	115.03	0	2021-01-28 00:00:00	JON BERG / GEOFF JOHNS / CHARLES ROVEN / WARNER BROTHERS	Feature	0	0	VFL/2/81/2021-MUM	106	109	0	N	Sajith Pillai	0	115.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611623	272	PAANCHIKA	2021	121	6	DIS/2/50/2021-MUM	14.07	0	2021-01-27 00:00:00	SHREYA KAPADIA - MUMBAI	Other	0	0	DIS/2/50/2021-MUM	384	110	0	N	Shreya Kapadia	0	14.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611624	61	DANGER CLOSE	2021	121	6	VFL/2/80/2021-MUM	118.19	0	2021-01-27 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/80/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	118.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611625	45	ANJAADA VEERA	2021	120	3	VIL/1/7/2021-Che	148.46	0	2021-01-27 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	Feature	0	0	VIL/1/7/2021-Che	106	109	0	Y	Manoharan Govindaswamy	0	148.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611626	59	IN CAR	2021	122	8	DIL/3/5/2021-HYD	106.09	0	2021-01-27 00:00:00	SRI SAJID IQBAL QURESHI - MUMBAI (INBOX PICTURES PVT. LTD.)	Feature	0	0	DIL/3/5/2021-HYD	384	109	0	Y	Sajid Iqbal Qureshi	0	106.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611627	59	KADHANIKA	2021	121	8	DIL/2/11/2021-HYD	128.24	0	2021-01-27 00:00:00	SMT. LENKA PADMA - VIZIANAGARAM (THANK YOU INFRA TALKIES)	Feature	0	0	DIL/2/11/2021-HYD	384	109	0	Y	Lenka Padma	0	128.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611628	44	BAD INVESTIGATE (DUBBED)	2021	121	6	VFL/2/79/2021-MUM	109.43	0	2021-01-27 00:00:00	CRISTIANA GASPAR, MINERVA PICTURES GROUP SRL	Feature	0	0	VFL/2/79/2021-MUM	106	109	0	N	Subhash Suresh	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611629	61	SAVE YOURSELVES 	2021	121	6	VFL/2/78/2021-MUM	93.53	0	2021-01-27 00:00:00	KARA DURRETT, ADI EZRONI , MANDY TAGGER , SONY PICTURES. 	Feature	0	0	VFL/2/78/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	93.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611630	61	ONE WORLD (BLAAZE AND KUMARAN SIVAMANI)- ALBUM VIDEO SONG	2021	120	3	VIS/1/59/2021-Che	3.52	0	2021-01-27 00:00:00	RAJESH RAMAN VENKATRAMAN RAJAGOPAL - CHENNAI	Other	0	0	VIS/1/59/2021-Che	106	110	0	N	Rajesh Raman Venkatramanrajagopal	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611631	58	VASANTHA MULLAI - VIDEO MOTION POSTER	2021	120	3	VIS/1/58/2021-Che	1.25	0	2021-01-27 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/58/2021-Che	106	110	0	N	Ram Prasad Talluri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611632	58	VASANTHA MULLAI - DIGITAL MOTION POSTER	2021	120	3	DIS/1/99/2021-Che	1.25	0	2021-01-27 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	DIS/1/99/2021-Che	384	110	0	N	Ram Prasad Talluri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611633	49	E BHARGAVI NILAYAM   (REVISED)	2021	121	5	VIL/2/2/2021-THI	120.43	0	2021-01-27 00:00:00	M/s HIGH LIGHT CREATIONS, KOCHI	Feature	0	0	VIL/2/2/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611634	49	BLACK COFFEE	2021	120	5	DIL/1/4/2021-THI	142.13	0	2021-01-27 00:00:00	SAJEESH KUMAR C  (VISWADEEPTHI FILMS, MALAPPURAM)	Feature	0	0	DIL/1/4/2021-THI	384	109	0	N	Sajeesh Kumar C	0	142.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611635	49	VARAYAN	2021	120	5	DIS/1/8/2021-THI	3.15	0	2021-01-27 00:00:00	PREMACHANDRAN A G (SATYAM CINEMAS,ERNAKULAM)	Song	0	0	DIS/1/8/2021-THI	384	110	0	N	Premachandran A G	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611636	49	SAAJAN BAKERY SINCE 1962 	2021	120	5	DIS/1/7/2021-THI	1.52	0	2021-01-27 00:00:00	VISAKH SUBRAMANIAM - THIRUVANANTHAPURAM(FUNTASTIC FILMS)	Trailer	0	0	DIS/1/7/2021-THI	384	110	0	N	Visakh Subramaniam	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611637	49	NALEYKAY	2021	120	5	DIL/1/3/2021-THI	117.13	0	2021-01-27 00:00:00	SURESH KUMAR G (SOORAJ SRUTHI CINEMAS, PATHANAMTHITTA)	Feature	0	0	DIL/1/3/2021-THI	384	109	0	Y	Suresh Kumar G	0	117.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611638	58	 CALLS " THEATRICAL TRAILER -1"	2021	121	3	DIS/2/15/2021-Che	2.13	0	2021-01-25 00:00:00	J SABARISH - (INFINITE PICTURES), THANJAVUR	Trailer	0	0	DIS/2/15/2021-Che	384	110	0	N	J Sabarish	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611639	58	JAIL" DIGITAL TRAILER -1"	2021	121	3	DIS/2/14/2021-Che	1.27	0	2021-01-25 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Trailer	0	0	DIS/2/14/2021-Che	384	110	0	N	Sridharan Mariathasan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611640	59	GANGS OF 18 (NAA SCHOOL DAYS) 	2021	121	5	DIL/2/3/2021-THI	157.05	0	2021-01-25 00:00:00	SHAJI NADESAN(AUGUST CINEMA, THIRUVANANTHAPURAM)	Feature	0	0	DIL/2/3/2021-THI	384	109	0	Y	Gudibandi Venkata Sambireddy	0	157.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611641	276	MARADU 357 	2021	120	5	DIL/1/2/2021-THI	126.28	0	2021-01-25 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES,ERNAKULAM)	Feature	0	0	DIL/1/2/2021-THI	384	109	0	Y	Abraham Mathew	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611642	58	CARE OF KAADHAL (PROMO 4)	2021	121	3	VIS/2/20/2021-Che	0.13	0	2021-01-25 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Promos	0	0	VIS/2/20/2021-Che	106	110	0	N	Rajashekar Reddy Medagam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611643	58	CARE OF KAADHAL (PROMO 3)	2021	121	3	VIS/2/19/2021-Che	0.13	0	2021-01-25 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Promos	0	0	VIS/2/19/2021-Che	106	110	0	N	Rajashekar Reddy Medagam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611644	61	BREAKING NEWS IN YUBA COUNTY (TRAILER)	2021	121	6	DFS/2/8/2021-MUM	2.28	0	2021-01-25 00:00:00	AGS DISTRIBUTION/GEM ENTERTAINMENT KFC	Trailer	0	0	DFS/2/8/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611645	286	SINAM	2021	121	3	DIL/2/12/2021-Che	113.32	0	2021-01-25 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Feature	0	0	DIL/2/12/2021-Che	384	109	0	Y	Vijayakumar Rengasamy	0	113.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611646	58	CARE OF KAADHAL (PROMO 6)	2021	120	3	VIS/1/57/2021-Che	0.13	0	2021-01-25 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Promos	0	0	VIS/1/57/2021-Che	106	110	0	N	Rajashekar Reddy Medagam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611647	58	CARE OF KAADHAL (PROMO 5)	2021	120	3	VIS/1/56/2021-Che	0.13	0	2021-01-25 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Promos	0	0	VIS/1/56/2021-Che	106	110	0	N	Rajashekar Reddy Medagam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611648	58	CARE OF KAADHAL (PROMO 2)	2021	120	3	VIS/1/55/2021-Che	0.13	0	2021-01-25 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Promos	0	0	VIS/1/55/2021-Che	106	110	0	N	Rajashekar Reddy Medagam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611649	58	CARE OF KAADHAL (PROMO 1)	2021	120	3	VIS/1/54/2021-Che	0.13	0	2021-01-25 00:00:00	RAJASHEKAR REDDY MEDAGAM - (SHRI SHIRDI SAI MOVIES), RANGAREDDI	Promos	0	0	VIS/1/54/2021-Che	106	110	0	N	Rajashekar Reddy Medagam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611650	61	MASTER (LYRICAL VIDEO SONG - MASTER THE BLASTER....)	2021	120	3	VIS/1/53/2021-Che	1.36	0	2021-01-25 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Other	0	0	VIS/1/53/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611651	59	VISHAL CHAKRA - DIGITAL TRAILER	2021	121	3	DIS/2/13/2021-Che	2.08	0	2021-01-25 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/13/2021-Che	384	110	0	N	Vishal Krishna	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611652	58	 VIJAYA DHAYAA REALTORS - DIGITAL AD 2	2021	120	3	DIS/1/98/2021-Che	0.23	0	2021-01-25 00:00:00	S R MUTHUVIJAYAN - (VIJAYADHAYAA REALTORS), MADURAI	Advertisement	0	0	DIS/1/98/2021-Che	384	110	0	N	S R Muthuvijayan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611653	58	VIJAYA DHAYAA REALTORS-DIGITAL AD 1	2021	120	3	DIS/1/97/2021-Che	0.33	0	2021-01-25 00:00:00	S R MUTHUVIJAYAN - (VIJAYADHAYAA REALTORS), MADURAI	Advertisement	0	0	DIS/1/97/2021-Che	384	110	0	N	S R Muthuvijayan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611654	58	APV MASTER PRE LAUNCH	2021	121	6	DIS/2/49/2021-MUM	0.18	0	2021-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/49/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611655	44	KOTAK HOME LOANS @ 6.75% P.A. - COUPLE	2021	120	6	DIS/1/93/2021-MUM	0.23	0	2021-01-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/93/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611656	64	TARZAN THE HEMAN	2021	120	1	VIL/1/7/2021-CUT	119.59	0	2021-01-25 00:00:00	A.L.ALLAGAPPAN, THINK BIG	Feature	0	0	VIL/1/7/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	119.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611657	51	DEAD MANS CARDS	2021	121	6	VFL/2/77/2021-MUM	88.5	0	2021-01-25 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/77/2021-MUM	106	109	0	N	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611658	58	PROMO NO 3,4,5 OF MONSTER HUNTER.	2021	121	6	VFS/2/9/2021-MUM	1.18	0	2021-01-25 00:00:00	PAUL W.S.ANDERSON,JEREMY BOLT,SONY PICTURES USA	Promos	0	0	VFS/2/9/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611659	271	TOM AND JERRY	2021	120	6	DFL/1/2/2021-MUM	101.07	0	2021-01-25 00:00:00	CHRIS DEFARIA, WARNER BROS.	Feature	0	0	DFL/1/2/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	101.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611660	49	MIDDLE CLASS MELODIES""	2021	120	8	VIL/1/11/2021-HYD	135.48	0	2021-01-25 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/11/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611661	45	MIDDLE CLASS MELODIES""	2021	120	8	VIL/1/10/2021-HYD	135.48	0	2021-01-25 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/10/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611662	286	 SEETHAYANAM " DUBBED FROM TELUGU FILM " SEETHAYANAM ""	2021	121	8	DIL/2/10/2021-HYD	135.12	0	2021-01-25 00:00:00	Smt. LALITHA RAJYALAKSHMI BD - HYDERABAD (COLORCLOUDS ENTERTAINMENTS)	Feature	0	0	DIL/2/10/2021-HYD	384	109	0	N	Lalitha Rajyalakshmi Bd	0	135.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611663	58	PROMO NO 1,2 OF MONSTER HUNTER	2021	121	6	VFS/2/8/2021-MUM	0.38	0	2021-01-25 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/8/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611664	59	APV MASTER PRE LAUNCH 	2021	121	6	DIS/2/48/2021-MUM	0.18	0	2021-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/48/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611665	59	PROMO NO 3,4,5 OF MONSTER HUNTER	2021	121	6	VFS/2/7/2021-MUM	1.18	0	2021-01-25 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/7/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611666	59	PROMO NO 1,2, OF MONSTER HUNTER	2021	121	6	VFS/2/6/2021-MUM	0.38	0	2021-01-25 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/6/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611667	44	SONG:-“ROOP TERA MASTANA” (MIKA SINGH)	2021	121	6	VIS/2/21/2021-MUM	3.13	0	2021-01-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/21/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611668	54	SONG:-“KOI HOR” (DILNOOR)	2021	121	6	VIS/2/20/2021-MUM	5.3	0	2021-01-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/20/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611669	44	SONG PROMO NO 1 TO 5 OF FILM SATYA SAI BABA	2021	120	6	VIS/1/93/2021-MUM	3.38	0	2021-01-25 00:00:00	A ONE CINE CREATION - MUMBAI	Promos	0	0	VIS/1/93/2021-MUM	106	110	0	N	Balkrishana Srivastava	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611670	54	SONG - HUMMER 	2021	121	6	VIS/2/19/2021-MUM	3.45	0	2021-01-25 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/19/2021-MUM	106	110	0	N	Amrik Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611671	51	SONG- PREET MAZI 	2021	120	6	VIS/1/92/2021-MUM	4.57	0	2021-01-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/92/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611672	54	SONG:-“PAGAL NAHI HONA” (SUNANDA SHARMA)    	2021	120	6	VIS/1/91/2021-MUM	2	0	2021-01-25 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/91/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611673	82	SONG:-“BHAI” (NAVV INDER)	2021	121	6	VIS/2/18/2021-MUM	2.27	0	2021-01-25 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/18/2021-MUM	106	110	0	N	Rishabh Puri	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611674	54	DEAD MAN’S CARDS	2021	121	6	VFL/2/76/2021-MUM	88.5	0	2021-01-25 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/76/2021-MUM	106	109	0	Y	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611675	82	CASI DIVAS AKA ROAD TO FAME	2021	121	6	VFL/2/75/2021-MUM	104.39	0	2021-01-25 00:00:00	LUZ MARIA ROJAS  , SONY PICTURES	Feature	0	0	VFL/2/75/2021-MUM	106	109	0	Y	Aarti Madhav Phanse	0	104.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611676	43	JACK HUNTER AND STAR OF THE HEAVEN	2021	121	6	VFL/2/74/2021-MUM	96.4	0	2021-01-25 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/74/2021-MUM	106	109	0	N	Anil Khera	0	96.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611677	44	APV TFM-SWEATER PROMO	2021	121	6	DIS/2/47/2021-MUM	0.55	0	2021-01-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/47/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611678	64	KABHI CHUTE NA BANDHAN PYAR KE	2021	121	6	DIL/2/17/2021-MUM	123.15	0	2021-01-25 00:00:00	SULOCHNA FILMS - PALGHAR	Feature	0	0	DIL/2/17/2021-MUM	384	109	0	Y	Arvind Tanti	0	123.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611679	42	SWARGE DISCO (REVISED)	2021	121	2	VIL/2/1/2021-KOL	110.26	0	2021-01-25 00:00:00	KALPANA KOLEY	Feature	0	0	VIL/2/1/2021-KOL	106	109	0	N	Kalpana Koley	0	110.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611680	148	DICTIONARY	2021	120	2	DIL/1/11/2021-KOL	108.58	0	2021-01-25 00:00:00	M/S. FRIENDS COMMUNICATION	Feature	0	0	DIL/1/11/2021-KOL	384	109	0	N	Prabal Halder	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611681	42	TARAKAR MRITYU	2021	120	2	DIL/1/10/2021-KOL	96.06	0	2021-01-25 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/10/2021-KOL	384	109	0	N	Tapan Das	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611682	59	THE AMAZING SPIDER-MAN""	2021	121	6	VFL/2/73/2021-MUM	132.1	0	2021-01-22 00:00:00	SONY PICTURES (USA), UNITED STATES , MATT TOLMACH, AVI ARAD, LAURA ZISKIN	Feature	0	0	VFL/2/73/2021-MUM	106	109	0	N	Balakrishnan Ananthakrishnan	0	132.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611683	58	L G HING  	2021	120	6	DIS/1/92/2021-MUM	0.19	0	2021-01-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/92/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611684	59	TRAIELR OF NOOTOKKA JILLALA ANDAGADU""	2021	120	8	DIS/1/29/2021-HYD	2.07	0	2021-01-22 00:00:00	SRI YEDUGURU RAJEEV REDDY - HYDERABAD (SVC-FFE FILMS LLP), SRI VVENKATA RAMANAREDDY - HYDERABAD (SVC-FFE FILMS LLP)	Trailer	0	0	DIS/1/29/2021-HYD	384	110	0	N	Yeduguru Rajeev Reddy	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611685	45	SPIDERMAN FAR FROM HOME	2021	121	3	VFL/2/5/2021-Che	130.06	0	2021-01-22 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES, USA	Feature	0	0	VFL/2/5/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611686	44	MORE THAN ENOUGH AKA GOOD AFTER BAD	2021	121	6	VFL/2/72/2021-MUM	98.28	0	2021-01-22 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/72/2021-MUM	106	109	0	N	Anil Khera	0	98.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611687	61	COMA	2021	121	6	VFL/2/71/2021-MUM	111.1	0	2021-01-22 00:00:00	ARMEN ANANIKYAN / GEVOND ANDREASYAN/ SARIK ANDREASYAN / ATRIUM PRODUCTION KFT	Feature	0	0	VFL/2/71/2021-MUM	106	109	0	Y	KAMAL JAIN	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611688	276	THE PRIEST (TRAILER)	2021	120	5	DIS/1/6/2021-THI	1.19	0	2021-01-22 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Trailer	0	0	DIS/1/6/2021-THI	384	110	0	N	Anto Joseph	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611689	42	DRAGON KINGDOM	2021	121	6	VFL/2/70/2021-MUM	87.49	0	2021-01-22 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/70/2021-MUM	106	109	0	N	Anil Khera	0	87.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611690	44	THE VIKING WAR	2021	121	6	VFL/2/69/2021-MUM	98.24	0	2021-01-22 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/69/2021-MUM	106	109	0	N	Anil Khera	0	98.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611691	44	EL-DORADO:TEMPLE OF THE SUN	2021	121	6	VFL/2/68/2021-MUM	100.4	0	2021-01-22 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/68/2021-MUM	106	109	0	N	Anil Khera	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611692	45	HOLLOW MAN - 2	2021	121	3	VFL/2/4/2021-Che	88.23	0	2021-01-22 00:00:00	PAUL VERHOEVEN/RACHAEL SHANE/LUCY FISHER, SONY PICTURES, USA	Feature	0	0	VFL/2/4/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	88.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611693	58	PAROLE	2021	120	3	VIL/1/6/2021-Che	147.42	0	2021-01-22 00:00:00	ANTONY JUDE DCRUZ - (ANTONY DCRUZ ENTERTAINMENT), THIRUVANANTHAPURAM	Feature	0	0	VIL/1/6/2021-Che	106	109	0	N	Devavigins Devadhason	0	147.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611694	271	THE WITCHES.	2021	121	6	VFL/2/67/2021-MUM	100.05	0	2021-01-22 00:00:00	ALFONSO CUARÓN, GUILLERMO DEL TORO, LUKE KELLY, WARNER BROS.	Feature	0	0	VFL/2/67/2021-MUM	106	109	0	N	Akash Bhatnagar	0	100.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611695	45	SPIDER-MAN : INTO THE SPIDER - VERSE	2021	120	3	VFL/1/1/2021-Che	117.56	0	2021-01-22 00:00:00	CHRISTINA STEINBERG, SONY PICTURES, USA	Feature	0	0	VFL/1/1/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611696	58	NAMMA OORUKKU ENNA THAN ACHU" DIGITAL TRAILER -1"	2021	121	3	DIS/2/12/2021-Che	1.23	0	2021-01-22 00:00:00	ARULKUMAR GOVINDARAJ - (G.S.ARTS), THANJAVUR	Trailer	0	0	DIS/2/12/2021-Che	384	110	0	N	Arulkumar Govindaraj	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611697	45	WELCOME TO THE JUNGLE	2021	121	6	VFL/2/66/2021-MUM	100.39	0	2021-01-22 00:00:00	KEVIN MISHER, MARC ABRAHAM,SONY PICTURES USA	Feature	0	0	VFL/2/66/2021-MUM	106	109	0	Y	Kavitha Prasanna	0	100.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611698	58	TITAN CERAMICS  	2021	120	3	DIS/1/96/2021-Che	0.23	0	2021-01-22 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/96/2021-Che	384	110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611699	58	TITAN CERAMICS COVAI 	2021	120	3	DIS/1/95/2021-Che	1	0	2021-01-22 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/95/2021-Che	384	110	0	N	Haran Prithiviraj	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611700	285	SONG KREON - BELEZA""	2021	120	6	VIS/1/90/2021-MUM	2.15	0	2021-01-22 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/90/2021-MUM	106	110	0	N	Sohail Rakesh Arora	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611701	44	SONG NAKHREWALI	2021	120	6	DIS/1/91/2021-MUM	4.1	0	2021-01-22 00:00:00	RED CARPET PRODUCTION WORLDWIDE LLP - MUMBAI	Song	0	0	DIS/1/91/2021-MUM	384	110	0	N	Subhrangsu Saha	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611702	283	G-ZOMBIE""	2021	121	8	DIL/2/9/2021-HYD	113.33	0	2021-01-22 00:00:00	SRI MEKA SURYA HARSHAVARDHAN - HYDERABAD (SAI SURYA PRODUCTIONS)	Feature	0	0	DIL/2/9/2021-HYD	384	109	0	N	Meka Surya Harshavardhan	0	113.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611703	59	GUNDALA	2021	121	6	DFL/2/9/2021-MUM	122.03	0	2021-01-22 00:00:00	BISMARKA JURNIAWAN / SUKHDEV SINGH / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	DFL/2/9/2021-MUM	384	109	0	N	MUKESH R MEHTA	0	122.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611704	58	GUNDALA	2021	121	6	DFL/2/8/2021-MUM	122.03	0	2021-01-22 00:00:00	BISMARKA JURNIAWAN / SUKHDEV SINGH / PREMIERE ENTERTAINMENT GROUP LLC	Feature	0	0	DFL/2/8/2021-MUM	384	109	0	N	MUKESH R MEHTA	0	122.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611705	44	AMMAA KI BOLI FUN N FAMILY	2021	121	6	DIL/2/16/2021-MUM	122.27	0	2021-01-22 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	DIL/2/16/2021-MUM	384	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	122.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611706	276	MOHANKUMAR FANS	2021	120	5	DIL/1/1/2021-THI	126.05	0	2021-01-22 00:00:00	LISTIN STEPHEN (MAGIC FRAMES,ERNAKULAM)	Feature	0	0	DIL/1/1/2021-THI	384	109	0	N	Listin Stephen	0	126.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611707	49	ANACONDA:3	2021	121	5	VFL/2/3/2021-THI	83.44	0	2021-01-22 00:00:00	SPTI-ALISON SIMENZA(USA)	Feature	0	0	VFL/2/3/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	83.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611708	45	XXX	2021	121	6	VFL/2/65/2021-MUM	119.27	0	2021-01-22 00:00:00	NEAL H. MORITZ, VIN DIESEL, SONY PICTURES USA	Feature	0	0	VFL/2/65/2021-MUM	106	109	0	N	Kavitha Prasanna	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611709	45	CHARLIES ANGELS: FULL THROTTLE	2021	121	6	VFS/2/5/2021-MUM	70.43	0	2021-01-22 00:00:00	NANCY JUVONEN, LEONARD GOLDBERG,SONY PICTURES USA	Feature	0	0	VFS/2/5/2021-MUM	106	110	0	N	Kavitha Prasanna	0	70.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611710	266	CHITRAKAAR	2021	120	6	DIS/1/90/2021-MUM	26.17	0	2021-01-22 00:00:00	SHIVAJI KRISHNA MALVANAKAR - RATNAGIRI	Other	0	0	DIS/1/90/2021-MUM	384	110	0	N	Shivaji Krishna Malvanakar	0	26.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611711	44	DEPRESSION	2021	120	6	DIS/1/89/2021-MUM	31.26	0	2021-01-22 00:00:00	D.G.B. SOLUTIONS - THANE	Other	0	0	DIS/1/89/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	31.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611712	64	V I P 2	2021	120	1	VIL/1/6/2021-CUT	103.09	0	2021-01-22 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Feature	0	0	VIL/1/6/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611713	44	APV TFM-SRIKANT AND NEW MISSION	2021	121	6	DIS/2/46/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/46/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611714	44	APV TFM-RAJI ACTION SPOTS	2021	121	6	DIS/2/45/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/45/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611715	58	APV TFM-RAJI-VIDEO-2	2021	121	6	DIS/2/44/2021-MUM	0.23	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/44/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611716	58	APV TFM-RAJI ACTION SPOT-5	2021	121	6	DIS/2/43/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/43/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611717	59	PROMOS 1 TO 8 OF JAI SENA (THE POWER OF YOUTH)""	2021	120	8	VIS/1/4/2021-HYD	1.44	0	2021-01-21 00:00:00	SRI SAI ARUNKUMAR VANKADARI - HYDERABAD (SHIVA MAHA TEJA FILMS)	Promos	0	0	VIS/1/4/2021-HYD	106	110	0	N	Sai Arunkumar Vankadari	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611718	44	APV TFM-POLITICAL AMBITIONS 	2021	121	6	DIS/2/42/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/42/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611719	44	APV TFM-SRIKANT AND JK	2021	121	6	DIS/2/41/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/41/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611720	59	ADVT OFJSR SILKS""	2021	120	8	DIS/1/28/2021-HYD	0.35	0	2021-01-21 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/28/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611721	44	APV TFM-JK  SHRIKANT-02	2021	121	6	DIS/2/40/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/40/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611722	44	APV TFM-GOLI AND GALI 	2021	121	6	DIS/2/39/2021-MUM	1.03	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/39/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611723	44	APV TFM-FAMILY VS JOB	2021	121	6	DIS/2/38/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/38/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611724	44	APV TFM-JK AND SHRIKANT FRIEND SHIP	2021	121	6	DIS/2/37/2021-MUM	0.28	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/37/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611725	44	APV TFM-CHILDREN FUN SPOT	2021	121	6	DIS/2/36/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/36/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611726	42	HOICHOI - HELLO SEASON 3 PROMO	2021	121	6	DIS/2/35/2021-MUM	0.3	0	2021-01-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/35/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611727	44	APV TFM-DHRITISPOT	2021	121	6	DIS/2/34/2021-MUM	0.28	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/34/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611728	44	APV TFM-RAJI-VIDEO-1	2021	121	6	DIS/2/33/2021-MUM	0.27	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/33/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611729	61	SONG WHEN IT IS ALL OVER	2021	120	6	VIS/1/89/2021-MUM	3.24	0	2021-01-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/89/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611730	51	SONG - PAKHRU VADHIV DISTAYA	2021	120	6	VIS/1/88/2021-MUM	3.35	0	2021-01-21 00:00:00	GSM FILMS - PUNE	Song	0	0	VIS/1/88/2021-MUM	106	110	0	N	Sharad Gore	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611731	44	SONG MASCARA	2021	120	6	VIS/1/87/2021-MUM	3.41	0	2021-01-21 00:00:00	TIKTOK PTE LTD - MUMBAI	Song	0	0	VIS/1/87/2021-MUM	106	110	0	N	Foram Ramesh Barot	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611732	44	SONG - BEHTI HAVA SA THA WOH - FILM - 3 IDIOTS	2021	120	6	VIS/1/86/2021-MUM	5.02	0	2021-01-21 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/86/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611733	54	SONG -  BAHANE	2021	121	6	VIS/2/17/2021-MUM	3.53	0	2021-01-21 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/17/2021-MUM	106	110	0	N	Amrik Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611734	54	SONG - 2 SEATER	2021	121	6	VIS/2/16/2021-MUM	2.58	0	2021-01-21 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/16/2021-MUM	106	110	0	N	Amrik Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611735	44	SONG - AAL IZZ WELL - FILM - 3 IDIOTS	2021	120	6	VIS/1/85/2021-MUM	4.36	0	2021-01-21 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/85/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611736	44	SONG - GIVE ME SOME SUNSHINE - 3 IDIOTS	2021	120	6	VIS/1/84/2021-MUM	4.07	0	2021-01-21 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/84/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611737	44	SONG - ZOOBI DOOBI - FILM - 3 IDIOTS	2021	120	6	VIS/1/83/2021-MUM	4.06	0	2021-01-21 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/83/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611738	44	SONG - JAANE NAHIN DENGE - FILM - 3 IDIOTS	2021	120	6	VIS/1/82/2021-MUM	3.31	0	2021-01-21 00:00:00	VINOD CHOPRA PRODUCTION - MUMBAI	Song	0	0	VIS/1/82/2021-MUM	106	110	0	N	Bhavin Suryakant Thakkar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611739	44	SONG - CHEHRA CHEHRA OF FILM INTEZAAR KOI AANE KO HAI	2021	120	6	VIS/1/81/2021-MUM	5.03	0	2021-01-21 00:00:00	M/S. SOURYA MUSIC INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/81/2021-MUM	106	110	0	N	Mansingh Thakur	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611740	44	TERA HO GAYA	2021	120	6	VIS/1/80/2021-MUM	3.14	0	2021-01-21 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/80/2021-MUM	106	110	0	N	Naushad Bhramer	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611741	44	SONG - YE KHUDA OF FILM INTEZAAR KOI AANE KO HAI	2021	120	6	VIS/1/79/2021-MUM	2.39	0	2021-01-21 00:00:00	M/S. SOURYA MUSIC INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/79/2021-MUM	106	110	0	N	Mansingh Thakur	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611742	58	MUDHAL NEE MUDIVUM NEE (VIDEO SONG - PUDHIDHAAI..)	2021	120	3	VIS/1/52/2021-Che	4.59	0	2021-01-21 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Song	0	0	VIS/1/52/2021-Che	106	110	0	N	Sameer Bharat Ram	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611743	58	NAARKAALI - LYRICAL VIDEO SONG (NENJAMUNDU NERMAIYUNDU)	2021	120	3	VIS/1/51/2021-Che	5.02	0	2021-01-21 00:00:00	ADHAMBAVA S - (M/S MOON PICTURES), CHENNAI	Song	0	0	VIS/1/51/2021-Che	106	110	0	N	Adhambava S	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611744	58	APV TFM-RAJI-VIDEO-3	2021	120	6	DIS/1/88/2021-MUM	0.18	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/88/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611745	51	SONG RANG PREETICHA BAVARA OF FILM FREE HIT DANKA	2021	120	6	DIS/1/87/2021-MUM	4.35	0	2021-01-21 00:00:00	S.G.M. FILMS - THANE	Song	0	0	DIS/1/87/2021-MUM	384	110	0	N	Sunil Govind Magare	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611746	51	SONG HOIL DANDI GUL OF FILM FREE HIT DANKA.	2021	120	6	DIS/1/86/2021-MUM	3.17	0	2021-01-21 00:00:00	S.G.M. FILMS - THANE	Song	0	0	DIS/1/86/2021-MUM	384	110	0	N	Sunil Govind Magare	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611747	61	TRAILER F1 - NOBODY	2021	121	6	DFS/2/7/2021-MUM	2.37	0	2021-01-21 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/7/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611748	45	JOS ALUKKAS - SHINE ON GIRL	2021	120	6	DIS/1/85/2021-MUM	2.1	0	2021-01-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/85/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611749	44	ZEE BUSINESS BUDGET PROMO	2021	120	6	DIS/1/84/2021-MUM	0.4	0	2021-01-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/84/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611750	44	APV TFM-DONT BEA MINIMUM GUY	2021	120	6	DIS/1/83/2021-MUM	0.48	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/83/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611751	276	LOVE	2021	121	5	DIL/2/2/2021-THI	91.39	0	2021-01-21 00:00:00	ASHIQ U E (ASHIQ USMAN PRODUCTIONS,ERNAKULAM)	Feature	0	0	DIL/2/2/2021-THI	384	109	0	N	Ashiq U E	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611752	44	APV TFM-NEVER ENOUGH	2021	120	6	DIS/1/82/2021-MUM	0.33	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/82/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611753	44	APV TFM-RAJI-VIDEO-3	2021	120	6	DIS/1/81/2021-MUM	0.17	0	2021-01-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/81/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611754	61	MN JEWEL PARK V2	2021	120	3	DIS/1/94/2021-Che	0.33	0	2021-01-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/94/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611755	61	MN JEWEL PARK V1	2021	120	3	DIS/1/93/2021-Che	0.33	0	2021-01-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/93/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611756	58	NAACHIYARS V2	2021	120	3	DIS/1/92/2021-Che	0.33	0	2021-01-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/92/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611757	58	NAACHIYARS V1	2021	120	3	DIS/1/91/2021-Che	0.33	0	2021-01-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/91/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611758	61	BATTLE GROUND	2021	121	6	DFL/2/7/2021-MUM	95	0	2021-01-21 00:00:00	SCARLET FIRE FILMS	Feature	0	0	DFL/2/7/2021-MUM	384	109	0	N	Rakesh Anand Sawant	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611759	42	THE DAWNSEEKER	2021	121	6	VFL/2/64/2021-MUM	84.34	0	2021-01-21 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/64/2021-MUM	106	109	0	N	Anil Khera	0	84.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611760	59	UNHINGED.	2021	121	6	VFL/2/63/2021-MUM	90.3	0	2021-01-21 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/63/2021-MUM	106	109	0	N	Anil Khera	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611761	58	THE IRON FISTED MONK	2021	121	6	VFL/2/62/2021-MUM	86.49	0	2021-01-21 00:00:00	FORTUNE STAR MEDIA	Feature	0	0	VFL/2/62/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	86.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611762	44	EL-DORADO CITY OF GOLD 	2021	121	6	VFL/2/61/2021-MUM	94.21	0	2021-01-21 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/61/2021-MUM	106	109	0	N	Anil Khera	0	94.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611763	54	MAJHE WALA JATT	2021	120	7	VIS/1/10/2021-DEL	3.58	0	2021-01-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/10/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611764	54	LOVE YOU    	2021	120	7	VIS/1/9/2021-DEL	4.32	0	2021-01-21 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/9/2021-DEL	106	110	0	N	Jasvirpal Singh	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611765	61	THE ONE WHO STEALS OTHERS HEARTS	2021	121	6	VFL/2/60/2021-MUM	93.26	0	2021-01-21 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/60/2021-MUM	106	109	0	N	Anil Khera	0	93.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611766	49	PSYCHO	2021	121	3	VIL/2/14/2021-Che	145.09	0	2021-01-21 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	VIL/2/14/2021-Che	106	109	0	Y	Suresh Bhaktharam	0	145.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611767	43	JACK HUNTER AND THE LOST TREASURE OF UGARIT 	2021	121	6	VFL/2/59/2021-MUM	95.54	0	2021-01-21 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/59/2021-MUM	106	109	0	N	Anil Khera	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611768	44	SHIVARJUNA	2021	121	6	VIL/2/17/2021-MUM	123.48	0	2021-01-21 00:00:00	M/S NISCHITHA COMBINES - BANGALORE URBAN	Feature	0	0	VIL/2/17/2021-MUM	106	109	0	N	Shubham Gupta	0	123.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611769	58	IDHU VIBATHU PAGUTHI	2021	121	3	DIL/2/11/2021-Che	105.55	0	2021-01-21 00:00:00	CHAKKARAVARTHY MUNUSAMY - (REKHA MOVIES), CHENNAI	Feature	0	0	DIL/2/11/2021-Che	384	109	0	Y	Chakkaravarthy Munusamy	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611770	61	BAD SAMARITAN	2021	121	6	VFL/2/58/2021-MUM	111.12	0	2021-01-21 00:00:00	DEAN DEVLIN /RACHEL OLSCHAN / MARC ROSKIN / ELECTRIC DISTRIBUTION INC	Feature	0	0	VFL/2/58/2021-MUM	106	109	0	Y	KAMAL JAIN	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611771	58	PARRIS JEYARAJ (VIDEO SONG - KAAVA ULLA..)	2021	120	3	VIS/1/50/2021-Che	3.2	0	2021-01-21 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Song	0	0	VIS/1/50/2021-Che	106	110	0	Y	Kumar Karuppannan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611772	54	SIYASAT	2021	121	6	VIL/2/16/2021-MUM	120.26	0	2021-01-21 00:00:00	M/S. DINESH PRODUCTIONS - THANE	Feature	0	0	VIL/2/16/2021-MUM	106	109	0	Y	Dinesh Auluck	0	120.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611773	59	PROMOS 1 TO 4 OF VYTHARUNI RAANAA""	2021	121	8	VIS/2/2/2021-HYD	1.12	0	2021-01-21 00:00:00	SRI VIJAYA RAJU VALLEPU - CHITTOOR (KONDA REDDY PRODUCTIONS)	Promos	0	0	VIS/2/2/2021-HYD	106	110	0	N	Vijaya Raju Vallepu	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611774	61	THE RECKONING (TRAILER)	2021	122	6	DFS/3/1/2021-MUM	2.01	0	2021-01-21 00:00:00	HIGHLAND FILM GROUP/ITALIA FILM	Trailer	0	0	DFS/3/1/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611775	58	POLICE KARAN MAGAL""	2021	122	8	DIL/3/4/2021-HYD	148.44	0	2021-01-21 00:00:00	SRI BATULA KONDAIAH - HYDERABAD (KONDAIAH MOVIE MAKERS)	Feature	0	0	DIL/3/4/2021-HYD	384	109	0	N	Batula Kondaiah	0	148.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611776	59	TRAILER OF VYTHARUNI RAANAA""	2021	121	8	DIS/2/3/2021-HYD	1	0	2021-01-21 00:00:00	SRI VIJAYA RAJU VALLEPU - CHITTOOR (KONDA REDDY PRODUCTIONS)	Trailer	0	0	DIS/2/3/2021-HYD	384	110	0	N	Vijaya Raju Vallepu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611777	44	DIL DHADAK DHADAK 	2021	120	1	VIL/1/5/2021-CUT	149.29	0	2021-01-21 00:00:00	CHRUKURI SUDHAKAR - HYDERABAD(SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Feature	0	0	VIL/1/5/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611778	161	SHERSHAAH	2021	121	6	DIL/2/15/2021-MUM	137	0	2021-01-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Feature	0	0	DIL/2/15/2021-MUM	384	109	0	N	Prashant Kunder	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611779	64	BAHU HUNTERWALI	2021	120	6	DIL/1/4/2021-MUM	121.43	0	2021-01-21 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/4/2021-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	121.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611780	45	THE ANGRY BIRDS MOVIE	2021	121	3	VFL/2/3/2021-Che	98	0	2021-01-21 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES, USA	Feature	0	0	VFL/2/3/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611781	58	DIKKILOONA (VIDEO SONG - VACHAALUM VAIKAAMA..)	2021	120	3	VIS/1/49/2021-Che	4.3	0	2021-01-21 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Song	0	0	VIS/1/49/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611782	58	DIKKILOONA (VIDEO SONG - CYCLE WHEELA POLA..)	2021	120	3	VIS/1/48/2021-Che	3.09	0	2021-01-21 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Song	0	0	VIS/1/48/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611783	58	DIKKILOONA (LYRIC VIDEO SONG - CYCLE WHEELA POLA..)	2021	120	3	VIS/1/47/2021-Che	3.25	0	2021-01-21 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	VIS/1/47/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611784	58	PARRIS JEYARAJ (VIDEO SONG - VALI MAMU VALI...)	2021	120	3	VIS/1/46/2021-Che	2.46	0	2021-01-21 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Song	0	0	VIS/1/46/2021-Che	106	110	0	N	Kumar Karuppannan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611785	58	KABADADAARI - TV PROMO 2	2021	121	3	VIS/2/18/2021-Che	0.13	0	2021-01-21 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Promos	0	0	VIS/2/18/2021-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611786	58	 KABADADAARI - TV PROMO 3	2021	120	3	VIS/1/45/2021-Che	0.13	0	2021-01-21 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Promos	0	0	VIS/1/45/2021-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611787	58	KABADADAARI - TV PROMO 1	2021	120	3	VIS/1/44/2021-Che	0.13	0	2021-01-21 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Promos	0	0	VIS/1/44/2021-Che	106	110	0	N	Dhananjayan Govind	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611788	58	K CHINNADURAI CO	2021	120	3	DIS/1/90/2021-Che	1.03	0	2021-01-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/90/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611789	58	MIDDLE CLASS MELODIES""	2021	120	8	VIL/1/9/2021-HYD	135.48	0	2021-01-20 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/9/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611790	59	REINCARNATION (DUBBED).	2021	121	8	VFL/2/2/2021-HYD	85.37	0	2021-01-20 00:00:00	CARDINAL XD - TOLUC LAKE	Feature	0	0	VFL/2/2/2021-HYD	106	109	0	N	Tummalapalli Rama Satyanarayana	0	85.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611791	44	PROMO NO 1,2 OF MONSTER HUNTER	2021	121	6	VFS/2/4/2021-MUM	0.38	0	2021-01-20 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/4/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611792	277	DEARTH ...LIFE IN PANDEMIC	2021	120	9	DIS/1/1/2021-GUW	9.58	0	2021-01-20 00:00:00	KUMAR KULDIP MEDHI - GUWAHATI	Other	0	0	DIS/1/1/2021-GUW	384	110	0	N	Kumar Kuldip Medhi	0	9.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611793	58	KOOK GIRAMAM	2021	120	3	DIL/1/5/2021-Che	108.34	0	2021-01-20 00:00:00	SHIVA MALAPPA - (SLB MOVIES), BANGALORE URBAN	Feature	0	0	DIL/1/5/2021-Che	384	109	0	Y	Shiva Malappa	0	108.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611794	59	THE TEN COMMANDMENTS	2021	121	6	DFL/2/6/2021-MUM	176.45	0	2021-01-20 00:00:00	SONAR ENTERTAINMENT DISTRIBUTION LLC	Feature	0	0	DFL/2/6/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	176.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611795	283	SHAITAAN 	2021	121	3	DIL/2/10/2021-Che	114.48	0	2021-01-20 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/2/10/2021-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	114.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611796	49	RUN RAAJA RUN""	2021	121	8	VIL/2/2/2021-HYD	137	0	2021-01-20 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Feature	0	0	VIL/2/2/2021-HYD	106	109	0	N	Vemareddy Vamsikrishnareddy	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611797	59	GHOST IN THE  MACHINE (DUBBED)	2021	121	8	VFL/2/1/2021-HYD	85.06	0	2021-01-20 00:00:00	TOMCAT FILMS LCC/ SUMMER HILL ENTERTAINMENT - PHOENIX 	Feature	0	0	VFL/2/1/2021-HYD	106	109	0	N	Tummalapalli Rama Satyanarayana	0	85.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611798	59	TRAILER OF COMMITMENT""	2021	122	8	DIS/3/1/2021-HYD	2.01	0	2021-01-20 00:00:00	SRI BALDEV SINGH - HYDERABAD (M/S F3 PRODUCTIONS), MS. TADURI NEELIMA - HYDERABAD (M/S FOOTLOOSE ENTERTAINMENT)	Trailer	0	0	DIS/3/1/2021-HYD	384	110	0	N	Taduri Neelima	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611799	49	BHOOMI	2021	120	3	VIL/1/5/2021-Che	129.2	0	2021-01-20 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS), CHENNAI	Feature	0	0	VIL/1/5/2021-Che	106	109	0	N	Sujatha Vijayakumar	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611800	58	AEGEAN HEALTHCARE PRIVATE LIMITED	2021	120	3	DIS/1/89/2021-Che	0.18	0	2021-01-20 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/89/2021-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611801	58	DHARAN CANCER SPECIALTY CENTRE	2021	120	3	DIS/1/88/2021-Che	1.03	0	2021-01-20 00:00:00	JAYSHREE JAGADEESAN - (SREE ADVERTISING), SALEM	Advertisement	0	0	DIS/1/88/2021-Che	384	110	0	N	Jayshree Jagadeesan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611802	61	TVS NTORQ 125 PLAY SMART X MARVEL	2021	120	3	DIS/1/87/2021-Che	0.33	0	2021-01-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/87/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611803	58	ORGANIC MATTRESS - DIGITAL AD	2021	120	3	DIS/1/86/2021-Che	1.22	0	2021-01-20 00:00:00	SIVA ATHMANATHAN RAGUPATHY - COIMBATORE	Advertisement	0	0	DIS/1/86/2021-Che	384	110	0	N	Siva Athmanathan Ragupathy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611804	58	SRI PARVATHY’S JEWELLERS-2	2021	120	3	DIS/1/85/2021-Che	0.33	0	2021-01-20 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/85/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611805	58	SRI PARVATHY’S JEWELLERS-1	2021	120	3	DIS/1/84/2021-Che	1.09	0	2021-01-20 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/84/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611806	61	 WORLD OF DANCE – CHENNAI  2021" "	2021	120	3	DIS/1/83/2021-Che	0.13	0	2021-01-20 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/83/2021-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611807	49	VARTHAMANAM (TRAILER)	2021	120	5	DIS/1/5/2021-THI	1.2	0	2021-01-20 00:00:00	ABDULNASAR K V (BENZY PRODUCTIONS,MALAPPURAM)	Trailer	0	0	DIS/1/5/2021-THI	384	110	0	N	Abdulnasar K V	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611808	54	SONG:-“VADDI GALBAAT” (GUR SIDHU FT GURLEZ AKHTAR)	2021	121	6	VIS/2/15/2021-MUM	3.57	0	2021-01-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/15/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611809	51	(SONG) SATH DE	2021	120	6	VIS/1/78/2021-MUM	3.36	0	2021-01-20 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/78/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611810	64	AAJ JEENE KI TAMANA HAIN	2021	121	6	DIL/2/14/2021-MUM	151.32	0	2021-01-20 00:00:00	SHREENATHJEE PRODUCTION AND DISTRIBUTION - MUMBAI	Feature	0	0	DIL/2/14/2021-MUM	384	109	0	Y	Rajesh Singh	0	152.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611811	44	MAHAMUNI	2021	121	1	VIL/2/5/2021-CUT	151.36	0	2021-01-20 00:00:00	ULKA MANISH SHAH - MUMBAI(GOLDMINES TELEFILMS PVT LTD)	Feature	0	0	VIL/2/5/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	151.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611812	59	LIKE A BOSS  	2021	121	6	VFL/2/57/2021-MUM	81.15	0	2021-01-20 00:00:00	 MARC EVANS  /  ITAY REISS / JOEL ZADAK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/57/2021-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611813	44	ROBOTIC INTELLIGENCE   (DUBBED)	2021	121	6	VFL/2/56/2021-MUM	102.42	0	2021-01-20 00:00:00	PETER SZABO /HIGH OCTANE PICTURES - ARIZONA	Feature	0	0	VFL/2/56/2021-MUM	106	109	0	Y	Anil Sital Hansarajani	0	102.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611814	276	IKTHARA	2021	121	5	DIL/2/1/2021-THI	101.28	0	2021-01-19 00:00:00	RENJITH R - ERNAKULAM(SREEMADAM MOVIES)	Feature	0	0	DIL/2/1/2021-THI	384	109	0	Y	Renjith R	0	101.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611815	58	CHAKRA - DIGITAL TRAILER	2021	121	3	DIS/2/11/2021-Che	2.08	0	2021-01-19 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/11/2021-Che	384	110	0	Y	Vishal Krishna	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611816	64	 NIRAHUA THE LEADER NAHI SEVAK	2021	121	6	VIL/2/15/2021-MUM	150.12	0	2021-01-19 00:00:00	OMANS FILMS AND CREATION - SURGUJA	Feature	0	0	VIL/2/15/2021-MUM	106	109	0	Y	Meena Keshri	0	150.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611817	283	MOSAGALLU""	2021	121	8	DIL/2/8/2021-HYD	135.1	0	2021-01-19 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Feature	0	0	DIL/2/8/2021-HYD	384	109	0	Y	Manchu Vishnuvardhan Babu	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611818	45	BANGARAPUTTHI""	2021	120	8	VIL/1/8/2021-HYD	162.45	0	2021-01-19 00:00:00	SRI NAGESWARA RAO MANNETI - KHAMMAM (MNR FILMS)	Feature	0	0	VIL/1/8/2021-HYD	106	109	0	N	Nageswara Rao Manneti	0	162.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611819	283	CAB STORIES.. VOLUME -1	2021	120	8	VIL/1/7/2021-HYD	90	0	2021-01-19 00:00:00	SRI PEDDI HARISH - PRAKASAM (SHINE SCREENS), SRI SAHU GARAPATI - HYDERABAD (SHINE SCREENS)	Feature	0	0	VIL/1/7/2021-HYD	106	109	0	N	Sahu Garapati	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611820	59	PROMOS 1 TO 6 OF "JOURNALIST""	2021	120	8	VIS/1/3/2021-HYD	2.18	0	2021-01-19 00:00:00	SRI GARAGAPARTHI RAMAKRISHNA - HYDERABAD (GRK FILMS)	Promos	0	0	VIS/1/3/2021-HYD	106	110	0	N	Garagaparthi Ramakrishna	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611821	283	TRAILER OF NATYAM""	2021	120	8	DIS/1/27/2021-HYD	1.3	0	2021-01-19 00:00:00	MS. BYRRAJU SRI SANDHYA RAJU - HYDERABAD (M/S NISHRINKALA FILMS)	Trailer	0	0	DIS/1/27/2021-HYD	384	110	0	N	Byrraju Sri Sandhyaraju	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611822	59	TRAILER OF SAARADHI""	2021	120	8	DIS/1/26/2021-HYD	1.53	0	2021-01-19 00:00:00	SRI PENDLI NARESH KUMAR - CUDDAPAH (M/S PANCHA BOOTHA CREATIONS)	Feature	0	0	DIS/1/26/2021-HYD	384	110	0	N	Pendli Naresh Kumar	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611823	59	TRAILER OF  CRAZY UNCLES""	2021	120	8	DIS/1/25/2021-HYD	2	0	2021-01-19 00:00:00	SRI GANDRA SRINIVASA RAO - HYDERABAD (M/S GOOD CINEMA GROUP)	Trailer	0	0	DIS/1/25/2021-HYD	384	110	0	N	Gandra Srinivasa Rao	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611824	59	TRAILER OF  30 ROJULLO PREMINCHATAM ELA ?""	2021	120	8	DIS/1/24/2021-HYD	1.42	0	2021-01-19 00:00:00	SRI SV BABU - BANGALORE URBAN(SV PRODUCTION)	Trailer	0	0	DIS/1/24/2021-HYD	384	110	0	N	SV Babu	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611825	64	DANGER  	2021	121	6	VIL/2/14/2021-MUM	122.34	0	2021-01-19 00:00:00	SHRI S MADHU MURLI	Feature	0	0	VIL/2/14/2021-MUM	106	109	0	Y	Amit Kumar Gupta	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611826	49	BHARYA ORU MANTRI   (REVISED)	2021	120	5	VIL/1/2/2021-THI	127.28	0	2021-01-19 00:00:00	E.P.JANARDHANAN (M/s VINAYAKA ART FILMS)	Feature	0	0	VIL/1/2/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	127.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611827	44	INSPECTOR VIKRAM    	2021	121	6	VIL/2/13/2021-MUM	151.14	0	2021-01-19 00:00:00	M/S VIKHYATH CHITRA PRODUCTIONS - BANGALORE URBAN	Feature	0	0	VIL/2/13/2021-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	151.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611828	59	RAKSHASA ANACONDA	2021	121	6	DFL/2/5/2021-MUM	92.03	0	2021-01-19 00:00:00	SONAR ENTERTAINMENT DISTRIBUTION LLC	Feature	0	0	DFL/2/5/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611829	61	THE KID DETECTIVE	2021	121	6	VFL/2/55/2021-MUM	100.32	0	2021-01-19 00:00:00	JONATHAN BRONFMAN, WILLIAM WOODS, SONY PICTURES	Feature	0	0	VFL/2/55/2021-MUM	106	109	0	Y	Aarti Madhav Phanse	0	100.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611830	58	LIKE A BOSS  	2021	121	6	VFL/2/54/2021-MUM	81.15	0	2021-01-19 00:00:00	 MARC EVANS  /  ITAY REISS / JOEL ZADAK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/54/2021-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611831	44	LIKE A BOSS  	2021	121	6	VFL/2/53/2021-MUM	81.15	0	2021-01-19 00:00:00	 MARC EVANS  /  ITAY REISS / JOEL ZADAK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/53/2021-MUM	106	109	0	N	MANISH KUMAR DUTT	0	81.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611832	44	COLLIDER	2021	121	6	VFL/2/52/2021-MUM	82.12	0	2021-01-19 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/52/2021-MUM	106	109	0	N	Anil Khera	0	82.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611833	161	KHWAISHEIN	2021	120	6	VIS/1/77/2021-MUM	26.14	0	2021-01-19 00:00:00	SARNATH FILMS INTERNATIONAL - MUMBAI	Other	0	0	VIS/1/77/2021-MUM	106	110	0	N	Dilip Dadu Hande	0	26.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611834	84	TOUCHWOOD PROMOTIONAL VIDEO ON DIGITAL INITIATIVES	2021	120	6	DIS/1/80/2021-MUM	15.55	0	2021-01-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/80/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	15.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611835	44	SONG - O BHARAT MATA	2021	120	6	VIS/1/76/2021-MUM	4.05	0	2021-01-19 00:00:00	ARJUN GAIKWAD - MUMBAI 	Song	0	0	VIS/1/76/2021-MUM	106	110	0	N	Arjun Digamber Gaikwad	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611836	51	(SONG) WAVAR HAY TAR PAVAR HAY	2021	120	6	VIS/1/75/2021-MUM	4.22	0	2021-01-19 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/75/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611837	44	SONG - GALE LAGANA HAI	2021	120	6	VIS/1/74/2021-MUM	4.49	0	2021-01-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/74/2021-MUM	106	110	0	N	Vipin Kakkar	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611838	51	UGACH TU MAJHYA MANI 	2021	120	6	VIS/1/73/2021-MUM	4.46	0	2021-01-19 00:00:00	SPARKS FILM - THANE	Song	0	0	VIS/1/73/2021-MUM	106	110	0	N	Siddhesh Bhagwan Gaikwad	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611839	44	SONG THODA THODA PYAAR	2021	120	6	VIS/1/72/2021-MUM	4.28	0	2021-01-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/72/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611840	44	SONG CHOTTY STORY FILM VIJAY THE MASTER	2021	120	6	VIS/1/71/2021-MUM	5.03	0	2021-01-19 00:00:00	IVY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/71/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611841	61	SONG - STRANGE CITIES	2021	120	6	VIS/1/70/2021-MUM	4	0	2021-01-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/70/2021-MUM	106	110	0	N	Vinod Atraye	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611842	44	SONG - MAIN JO CHALA	2021	120	6	VIS/1/69/2021-MUM	3.58	0	2021-01-19 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/69/2021-MUM	106	110	0	N	Dabbo Israr Malik	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611843	44	SONG MASTER COMING FILM VIJAY THE MASTER	2021	120	6	VIS/1/68/2021-MUM	3.56	0	2021-01-19 00:00:00	IVY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/68/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611844	44	SONG NO. 01 (SONG: SHAH-E-MARDAN") OF ALBUM: "SHAH-E-MARDAN""	2021	120	6	VIS/1/67/2021-MUM	3.46	0	2021-01-19 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/67/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611845	51	SONG - SWAPNATALI PARI	2021	120	6	VIS/1/66/2021-MUM	3.42	0	2021-01-19 00:00:00	SANTOSH SAMPATRAO POTE - PUNE	Song	0	0	VIS/1/66/2021-MUM	106	110	0	N	Santosh Sampatrao Pote	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611846	44	ROZ ROZ	2021	120	6	VIS/1/65/2021-MUM	3.02	0	2021-01-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/65/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611847	44	PROMO 4, 5, 6 OF METRO PARK 2	2021	120	6	VIS/1/64/2021-MUM	1.09	0	2021-01-19 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/64/2021-MUM	106	110	0	N	Madhukar Ramane	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611848	44	PROMO 1, 2, 3 OF METRO PARK 2	2021	120	6	VIS/1/63/2021-MUM	1.09	0	2021-01-19 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/63/2021-MUM	106	110	0	N	Madhukar Ramane	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611849	44	SONG MASTER RAID FILM VIJAY THE MASTER	2021	121	6	VIS/2/14/2021-MUM	0.55	0	2021-01-19 00:00:00	IVY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/14/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611850	51	SONG - FUKLAY MANTAR...	2021	121	6	VIS/2/13/2021-MUM	3.15	0	2021-01-19 00:00:00	ADITYARAJE MARATHE PRODUCTION - PUNE	Song	0	0	VIS/2/13/2021-MUM	106	110	0	N	Nitin Raghunath Marathe	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611851	61	OUR FRIEND (TRAILER)	2021	121	6	DFS/2/6/2021-MUM	2.32	0	2021-01-19 00:00:00	STX FINANCING, LLC/GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/6/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611852	44	TRAILER NO. 1 - THE SONG OF SCORPIONS	2021	120	6	DIS/1/79/2021-MUM	1.52	0	2021-01-19 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Trailer	0	0	DIS/1/79/2021-MUM	384	110	0	N	Kumar Mangat Pathak	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611853	61	THE MAURITANIAN (TRAILER)	2021	121	6	DFS/2/5/2021-MUM	1.03	0	2021-01-19 00:00:00	STX FINANCING/GEM ENETERTAINMENT KFT	Trailer	0	0	DFS/2/5/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611854	42	PHIREY DEKHA	2021	120	2	DIL/1/9/2021-KOL	138.06	0	2021-01-19 00:00:00	SHADOW FILMS	Feature	0	0	DIL/1/9/2021-KOL	384	109	0	N	Sarathi Guha	0	138.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611855	51	JACK HUNTER AND THE LOST TREASURE OF UGARIT	2021	121	6	VFL/2/51/2021-MUM	95.54	0	2021-01-19 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/51/2021-MUM	106	109	0	N	Anil Khera	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611856	44	PROMO NO 3,4,5, OF MONSTER HUNTER	2021	121	6	VFS/2/3/2021-MUM	1.18	0	2021-01-19 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Promos	0	0	VFS/2/3/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611857	58	FORTITUDE	2021	120	6	VIS/1/62/2021-MUM	0.1	0	2021-01-19 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/62/2021-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611858	49	MAHARANI WEDDING COLLECTIONS	2021	120	6	DIS/1/78/2021-MUM	0.2	0	2021-01-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/78/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611859	61	TRAILER OF THE VIGIL.	2021	121	6	DFS/2/4/2021-MUM	1.42	0	2021-01-19 00:00:00	ELLE DRIVER	Trailer	0	0	DFS/2/4/2021-MUM	384	110	0	N	Avinaash Jumani	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611860	49	MARVEL AGENCIES..	2021	120	6	DIS/1/77/2021-MUM	0.43	0	2021-01-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/77/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611861	49	HARITHAPANS CURRY WORLD	2021	120	6	DIS/1/76/2021-MUM	0.33	0	2021-01-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/76/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611862	58	GALAXY MANDALA 	2021	120	6	DIS/1/75/2021-MUM	0.18	0	2021-01-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/75/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611863	58	AGNI PUYAL  	2021	121	3	VIL/2/13/2021-Che	113.12	0	2021-01-19 00:00:00	T.R.THULASI, SREE ANNAPURNA CINE CHITRA, CHENNAI	Feature	0	0	VIL/2/13/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611864	49	JOS ALUKKAS - SHINE ON GIRL	2021	120	6	DIS/1/74/2021-MUM	2.1	0	2021-01-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/74/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611865	59	JOS ALUKKAS - SHINE ON GIRL	2021	120	6	DIS/1/73/2021-MUM	2.1	0	2021-01-19 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/73/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611866	58	ONAAN-SONG-KALLIKKATTU	2021	120	3	VIS/1/43/2021-Che	4.18	0	2021-01-19 00:00:00	RENJITH KUMAR PR - (ELEPHANT FLY ENTERTAINMENT), ALAPPUZHA	Song	0	0	VIS/1/43/2021-Che	106	110	0	Y	Renjith Kumar Pr	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611867	58	ONAAN-TRAILER	2021	121	3	DIS/2/10/2021-Che	2.47	0	2021-01-19 00:00:00	RENJITH KUMAR PR - (ELEPHANT FLY ENTERTAINMENT), ALAPPUZHA	Trailer	0	0	DIS/2/10/2021-Che	384	110	0	Y	Renjith Kumar Pr	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611868	276	YUVAM (TRAILER)	2021	120	5	DIS/1/4/2021-THI	2.12	0	2021-01-18 00:00:00	PINKU PETER BABU(ONCE UPON A TIME PRODUCTIONS,KOTTAYAM)	Trailer	0	0	DIS/1/4/2021-THI	384	110	0	N	Pinku Peter Babu	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611869	82	SOCHAT SOCHAT PYAR HOGE RE	2021	121	6	DIL/2/13/2021-MUM	132.19	0	2021-01-18 00:00:00	NEHA KOMAL FILMS PRODUCTION - RAIPUR	Feature	0	0	DIL/2/13/2021-MUM	384	109	0	Y	Jasbir Singh Komal	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611870	43	DEAD MANS CARDS	2021	121	6	VFL/2/50/2021-MUM	88.5	0	2021-01-18 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/50/2021-MUM	106	109	0	N	Anil Khera	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611871	51	RETINA	2021	121	6	VFL/2/49/2021-MUM	89.06	0	2021-01-18 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/49/2021-MUM	106	109	0	N	Anil Khera	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611872	59	MAA VINTHAGAADHA VINUMA""	2021	121	8	DIL/2/7/2021-HYD	103.22	0	2021-01-18 00:00:00	Ms. GAJULA SUNEETHA NAIDU - HYDERABAD (ARYATH CINE ENTERTAINMENTS), SRI CHILUKURI KIRITHI - HYDERABAD (MELODRAMA MOVIES PVT. LTD.), SRI TEKULAPALLI SANJAY REDDY - HYDERABAD (SILLY MONKS ENTERTAINMENT LIMITED)	Feature	0	0	DIL/2/7/2021-HYD	384	109	0	Y	Tekulapalli Sanjay Reddy	0	103.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611873	59	COMMITMENT""	2021	122	8	DIL/3/3/2021-HYD	159.58	0	2021-01-18 00:00:00	Ms. TADURI NEELIMA - HYDERABAD (M/S FOOTLOOSE ENTERTAINMENT), SRI BALDEV SINGH - HYDERABAD (M/S F3 PRODUCTIONS)	Feature	0	0	DIL/3/3/2021-HYD	384	109	0	Y	Taduri Neelima	0	159.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611874	42	TRAILER OF WELCOME INDIA TO PAKISTAN( PROMO NO 1)	2021	120	2	DIS/1/5/2021-KOL	2.03	0	2021-01-18 00:00:00	PRANTOSH CHAKRABORTY 	Promos	0	0	DIS/1/5/2021-KOL	384	110	0	N	Prantosh Chakraborty	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611875	51	TRAILER OF AVWANCHHIT (TRAILER - 2)	2021	120	2	DIS/1/4/2021-KOL	2.36	0	2021-01-18 00:00:00	PRITAM CHOWDHURY	Trailer	0	0	DIS/1/4/2021-KOL	384	110	0	N	Pritam Chowdhury	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611876	51	TRAILER OF AVWANCHHIT (SONG - 1)	2021	120	2	DIS/1/3/2021-KOL	3.48	0	2021-01-18 00:00:00	PRITAM CHOWDHURY 	Song	0	0	DIS/1/3/2021-KOL	384	110	0	N	Pritam Chowdhury	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611877	42	TRAILER OF MAGIC	2021	120	2	DIS/1/2/2021-KOL	2.12	0	2021-01-18 00:00:00	SSG ENTERTAINMENT	Trailer	0	0	DIS/1/2/2021-KOL	384	110	0	N	Suman Sengupta	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611878	42	TRAILER OF PRATIDWANDI ( TRAILER -01)	2021	120	2	DIS/1/1/2021-KOL	2	0	2021-01-18 00:00:00	STAR MEDIA VENTURES	Trailer	0	0	DIS/1/1/2021-KOL	384	110	0	N	Saptarshi Sen	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611879	161	NAZARBAND (DETAINEE)	2021	120	2	DIL/1/8/2021-KOL	86.01	0	2021-01-18 00:00:00	AVA FILM PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/8/2021-KOL	384	109	0	N	Pawan Kumar Kanodia	0	86.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611880	42	TUMI ASBE BOLE	2021	120	2	DIL/1/7/2021-KOL	107.19	0	2021-01-18 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/7/2021-KOL	384	109	0	N	Tapan Das	0	107.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611881	49	MASTER	2021	121	3	VIL/2/12/2021-Che	179.01	0	2021-01-18 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Feature	0	0	VIL/2/12/2021-Che	106	109	0	Y	Lalit Kumar Sambandam	0	179.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611882	82	THE LAST RHODODENDRON (AKHRI BURANS)	2021	120	7	VIS/1/8/2021-DEL	36.57	0	2021-01-18 00:00:00	YASHASVI JUYAL - DEHRADUN	Other	0	0	VIS/1/8/2021-DEL	106	110	0	N	Yashasvi Juyal	0	36.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611883	44	OM 	2021	121	7	VIL/2/4/2021-DEL	135.02	0	2021-01-18 00:00:00	ASHOK HONDA PRODUCTIONS, MUMBAI	Feature	0	0	VIL/2/4/2021-DEL	106	109	0	Y	Achla Sabharwal	0	137.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611884	54	AAJ KA HINDUSTANI 	2021	121	7	VIL/2/3/2021-DEL	110.14	0	2021-01-18 00:00:00	SHRI S. KRISHNA PRASAD	Feature	0	0	VIL/2/3/2021-DEL	106	109	0	Y	Darshan Singh	0	110.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611885	44	NOT OUT 	2021	120	1	VIL/1/4/2021-CUT	137.41	0	2021-01-18 00:00:00	ESWARAN VEERAKERALAM KUPPUSAMY - CHENNAI(STUDIOGREEN)	Feature	0	0	VIL/1/4/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	137.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611886	51	JACK HUNTER AND THE QUEST FOR AKHENATEN’S TOMB 	2021	121	6	VFL/2/48/2021-MUM	96.28	0	2021-01-18 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/48/2021-MUM	106	109	0	N	Anil Khera	0	96.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611887	58	TEDDY - VIDEO TRAILER 1	2021	121	3	VIS/2/17/2021-Che	1.59	0	2021-01-18 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/17/2021-Che	106	110	0	Y	Gnanavelraja Kuppusamy Eswaran	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611888	49	WATCHMAN	2021	120	3	VIL/1/4/2021-Che	94.37	0	2021-01-18 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Feature	0	0	VIL/1/4/2021-Che	106	109	0	N	Suresh Bhaktharam	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611889	58	TRIP	2021	121	3	DIL/2/9/2021-Che	122.07	0	2021-01-18 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Feature	0	0	DIL/2/9/2021-Che	384	109	0	Y	A Viswanathan	0	122.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611890	44	FADFADAA	2021	122	7	DIL/3/1/2021-DEL	118.08	0	2021-01-18 00:00:00	PRABHAT KUMAR MISHRA - EAST	Feature	0	0	DIL/3/1/2021-DEL	384	109	0	Y	Prabhat Kumar Mishra	0	119.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611891	42	DANGER	2021	121	6	VIL/2/12/2021-MUM	122.18	0	2021-01-18 00:00:00	M/S CAPTAIN VIDEO PVT. LTD. - NEW DELHI	Feature	0	0	VIL/2/12/2021-MUM	106	109	0	Y	Amit Kumar Gupta	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611892	44	 PHULMANIA	2021	121	6	VIL/2/11/2021-MUM	119.53	0	2021-01-18 00:00:00	AKRITI ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/11/2021-MUM	106	109	0	Y	Lal Vijay Shahdeo	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611893	44	KANPURIYE	2021	121	6	VIL/2/10/2021-MUM	104.28	0	2021-01-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Feature	0	0	VIL/2/10/2021-MUM	106	109	0	Y	Sanjay Kumar Chaurasia	0	103.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611894	45	CHARLIES ANGELS.	2021	121	6	VFL/2/47/2021-MUM	93.47	0	2021-01-18 00:00:00	DREW BARRYMORE JENNO TOPPING ,SONY PICTURES USA	Feature	0	0	VFL/2/47/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611895	44	TRAILER OF: FAUJI CALLING	2021	121	6	DIS/2/32/2021-MUM	2.48	0	2021-01-18 00:00:00	OVEZ PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/32/2021-MUM	384	110	0	N	Naida Ovez Shaikh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611896	282	RAKTHA GULABI	2021	122	4	DIL/3/1/2021-BAN	132.23	0	2021-02-05 00:00:00	RAJESH BASAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/1/2021-BAN	384	109	0	Y	Rajesh Basappa	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611897	282	SNEHITHA	2021	121	4	DIL/2/7/2021-BAN	142.39	0	2021-02-05 00:00:00	ASHOK R - BANGALORE RURAL	Feature	0	0	DIL/2/7/2021-BAN	384	109	0	N	Ashok R	0	142.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611898	44	VILLAVAN (DUBBED)	2021	121	6	VFL/2/99/2021-MUM	115.55	0	2021-02-05 00:00:00	GVKM ELEPHANT PICTURES SDN BHD	Feature	0	0	VFL/2/99/2021-MUM	106	109	0	N	Murlidhar Tilwani	0	115.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611899	58	DARK	2021	120	3	VIL/1/11/2021-Che	128.12	0	2021-02-05 00:00:00	SANTHOSH THANAVELIL KURUVILLA - (MOONSHOT ENTERTAINMENTS PRIVATE LIMITED), KOTTAYAM	Feature	0	0	VIL/1/11/2021-Che	106	109	0	Y	Devavigins Devadhason	0	128.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611900	286	ANBIRKINIYAAL	2021	120	3	DIL/1/7/2021-Che	124.09	0	2021-02-05 00:00:00	ARUNPANDIAN CHELLIAH - (AP GROUPS), CHENNAI	Feature	0	0	DIL/1/7/2021-Che	384	109	0	Y	Arunpandian Chelliah	0	124.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611901	59	RUDHRA KALI   (REVISED)	2021	121	3	VIL/2/19/2021-Che	121.39	0	2021-02-05 00:00:00	SAMBASIVA RAO, M/S TELUGU CHITRA COMBINES, CHENNAI	Feature	0	0	VIL/2/19/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	121.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611902	59	ROWDI GARI CHELLELU  (REVISED)	2021	121	3	VIL/2/18/2021-Che	105.01	0	2021-02-05 00:00:00	M/S RAM CHARAN PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/18/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	105.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611903	45	HOLLOW MAN	2021	121	3	VFL/2/6/2021-Che	106.1	0	2021-02-05 00:00:00	MARION ROSENBERG, SONY PICTURES, USA	Feature	0	0	VFL/2/6/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	106.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611904	286	PARRIS JEYARAJ	2021	121	3	DIL/2/18/2021-Che	136.14	0	2021-02-05 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS)	Feature	0	0	DIL/2/18/2021-Che	384	109	0	Y	Kumar Karuppannan	0	136.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611905	286	KUTTY STORY	2021	121	3	DIL/2/17/2021-Che	131.46	0	2021-02-05 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Feature	0	0	DIL/2/17/2021-Che	384	109	0	Y	Ishari K Ganesh	0	131.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611906	58	ENGEYUM EPPOTHUM - VIDEO ALBUM SONG	2021	120	3	VIS/1/83/2021-Che	4.32	0	2021-02-05 00:00:00	VIJAYALAKSHMI SUNILKUMAR - (SAREGAMA INDIA LTD), CHENNAI	Other	0	0	VIS/1/83/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611907	276	ARJUN REDDY	2021	122	5	DIL/3/1/2021-THI	183.39	0	2021-02-05 00:00:00	VANGA PRANAY REDDY(BHADRAKALI PICTURES, WARANGAL)	Feature	0	0	DIL/3/1/2021-THI	384	109	0	Y	MUKESH R MEHTA	0	183.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611908	44	PROMO NO. 7 TO 10 - ROOHI 	2021	121	6	VIS/2/42/2021-MUM	1.27	0	2021-02-05 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/42/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611909	44	PROMO NO. 4 TO 6 - ROOHI 	2021	121	6	VIS/2/41/2021-MUM	1.29	0	2021-02-05 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/41/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611910	44	  PROMO NO. 2 - ROOHI 	2021	121	6	VIS/2/40/2021-MUM	1.03	0	2021-02-05 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/40/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611911	44	PROMO NO. 3 - ROOHI 	2021	121	6	VIS/2/39/2021-MUM	2.44	0	2021-02-05 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/39/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611912	51	(SONG) NAVRI HOSHIL KA	2021	120	6	VIS/1/140/2021-MUM	3.31	0	2021-02-05 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/140/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611913	51	SONG - RAYGADI JAYACH   	2021	120	6	VIS/1/139/2021-MUM	3.36	0	2021-02-05 00:00:00	PRAVIN RAMNATH AMBEKAR - NASHIK	Song	0	0	VIS/1/139/2021-MUM	106	110	0	N	Pravin Ramnath Ambekar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611914	44	SONG BAS KA NAHI (ACOUSTIC)	2021	120	6	VIS/1/138/2021-MUM	3.1	0	2021-02-05 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/138/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611915	54	SONG : DIL TAA RON LAYI BANYA	2021	120	6	VIS/1/137/2021-MUM	3.02	0	2021-02-05 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/137/2021-MUM	106	110	0	N	Vijay Nikam	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611916	44	SONG : FAKIRA	2021	120	6	VIS/1/136/2021-MUM	3.52	0	2021-02-05 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/136/2021-MUM	106	110	0	N	Vijay Nikam	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611917	51	DAKKHANCHA RAJA	2021	120	6	VIS/1/135/2021-MUM	4.43	0	2021-02-05 00:00:00	MAYUR SATAPPA SUTAR - KOLHAPUR	Song	0	0	VIS/1/135/2021-MUM	106	110	0	N	Mayur Satappa Sutar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611918	44	TRAILER F1 - GODZILLA VS KONG	2021	121	6	DFS/2/12/2021-MUM	2.27	0	2021-02-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/12/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611919	58	TRAILER F1 - GODZILLA VS KONG	2021	121	6	DFS/2/11/2021-MUM	2.27	0	2021-02-05 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/11/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611920	59	TRAILER F1 - GODZILLA VS KONG	2021	121	6	DFS/2/10/2021-MUM	2.27	0	2021-02-05 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/10/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611921	44	RAJ NIWAS (POLO)-1 	2021	120	6	DIS/1/125/2021-MUM	0.33	0	2021-02-05 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/125/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611922	44	MANYAVAR BARAAT AB"	2021	120	6	DIS/1/124/2021-MUM	0.23	0	2021-02-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/124/2021-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611923	58	SUPERKIDS (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/123/2021-MUM	1.03	0	2021-02-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/123/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611924	61	TRL NO 01: ROCKUMENTARY EVOLUTION OF INDIAN ROCK	2021	120	6	DIS/1/122/2021-MUM	2.43	0	2021-02-05 00:00:00	SPARK GROWTH PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/122/2021-MUM	384	110	0	N	Naomi Samson Sailekar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611925	61	APV ENGLISH MASHUP	2021	121	6	DIS/2/59/2021-MUM	0.23	0	2021-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/59/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611926	45	KRACK""	2021	121	8	DIL/2/17/2021-HYD	154	0	2021-02-05 00:00:00	SRI BASIREDDY MADHUSUDANA REDDY - HYDERABAD (SARASWATHI FILMS DIVISION)	Feature	0	0	DIL/2/17/2021-HYD	384	109	0	Y	Basireddy Madhusudana Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611927	44	TRAILER NO. 2 - ROOHI 	2021	121	6	DIS/2/58/2021-MUM	3.05	0	2021-02-05 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/58/2021-MUM	384	110	0	N	Poonam Shivdasani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611928	44	TRAILER NO. 1 OF KOI JAANE NAA	2021	121	6	DIS/2/57/2021-MUM	2.31	0	2021-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/57/2021-MUM	384	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611929	285	KOLKATA POLICE NEW	2021	120	6	DIS/1/121/2021-MUM	2	0	2021-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/121/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611930	44	AQUALITE 	2021	120	6	DIS/1/120/2021-MUM	0.33	0	2021-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/120/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611931	49	THRISSUR GOLDEN JEWELLERS	2021	120	6	DIS/1/119/2021-MUM	1.4	0	2021-02-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/119/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611932	49	    SUPERKIDS (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/118/2021-MUM	1.03	0	2021-02-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/118/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611933	45	   SUPERKIDS (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/117/2021-MUM	1.03	0	2021-02-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/117/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611934	61	PSA - TOM AND JERRY - CINEPOLIS 	2021	120	6	DFS/1/4/2021-MUM	0.34	0	2021-02-05 00:00:00	WARNER BOS. 	Advertisement	0	0	DFS/1/4/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611935	44	APV HINDI MASHUP	2021	120	6	DIS/1/116/2021-MUM	0.23	0	2021-02-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/116/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611936	59	  SUPERKIDS (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/115/2021-MUM	1.03	0	2021-02-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/115/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611937	49	COVER STORY	2021	121	5	VIL/2/3/2021-THI	131.43	0	2021-02-05 00:00:00	M/s REVATHY KALAMANDIR, CHENNAI	Feature	0	0	VIL/2/3/2021-THI	106	109	0	N	Suresh Kumar G	0	131.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611938	49	MINNAL MURALI	2021	120	5	DIS/1/14/2021-THI	1.12	0	2021-02-05 00:00:00	SOPHIA PAUL - KOLLAM(WEEKEND BLOCKBUSTERS)	Other	0	0	DIS/1/14/2021-THI	384	110	0	N	Sophia Paul	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611939	44	BLACK MARKET.""	2021	122	6	DIL/3/6/2021-MUM	131.18	0	2021-02-05 00:00:00	M/S. HAPPY CROWD ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/3/6/2021-MUM	384	109	0	Y	Arjun Brijlal Raaj	0	131.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611940	45	TRAILER OF THE FILM KANASU MARATAKKIDE	2021	121	4	DIS/2/9/2021-BAN	0.58	0	2021-02-05 00:00:00	SHIVAKUMAR B - KODAGU	Trailer	0	0	DIS/2/9/2021-BAN	384	110	0	N	Shivakumar B	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611941	59	TRAILER OFSITA ON THE ROAD""	2021	121	8	DIS/2/7/2021-HYD	1.03	0	2021-02-05 00:00:00	MS. TATIPAMULLA PRIYANAKA - HYDERABAD (DIE MOVIES (DISCOVER INVENT EMOTIONS MOVIES))	Trailer	0	0	DIS/2/7/2021-HYD	384	110	0	N	Tatipamulla Priyanaka	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611942	61	JHELUM - THE RESTLESS BARD	2021	120	6	VIS/1/134/2021-MUM	52.14	0	2021-02-05 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/134/2021-MUM	106	110	0	N	Mohiuddin Mirza	0	52.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611943	58	PROMOS 1 TO 2 OF THEENI""	2021	120	8	VIS/1/7/2021-HYD	1.32	0	2021-02-04 00:00:00	SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP)	Promos	0	0	VIS/1/7/2021-HYD	106	110	0	N	Bapineedu Bhogavalli	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611944	59	ADVT OFMENS FASHION CLUB""	2021	120	8	DIS/1/35/2021-HYD	1.03	0	2021-02-04 00:00:00	SRI TIRUMANI LAKSHMINARASIMHA SWAMY - HYDERABAD (DEZINY ADVERTISING)	Advertisement	0	0	DIS/1/35/2021-HYD	384	110	0	N	Tirumani Lakshminarasimha Swamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611945	61	 THE MARKSMAN	2021	121	3	DFL/2/1/2021-Che	109.49	0	2021-02-04 00:00:00	VOLTAGE PICTURES LLC - LOS ANGELES	Feature	0	0	DFL/2/1/2021-Che	384	109	0	Y	Sridharan Viswanathan	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611946	84	SONG - ROLL UP	2021	121	6	VIS/2/38/2021-MUM	3.24	0	2021-02-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/38/2021-MUM	106	110	0	N	Vinod Atraye	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611947	58	CHAKRA - TV PROMO 2	2021	120	3	VIS/1/82/2021-Che	0.13	0	2021-02-04 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/82/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611948	44	PROMO NO. 1 - ROOHI 	2021	121	6	VIS/2/37/2021-MUM	3.05	0	2021-02-04 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/37/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611949	58	  CHAKRA - TV PROMO 1	2021	120	3	VIS/1/81/2021-Che	0.13	0	2021-02-04 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/81/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611950	58	AELAY (VIDEO SONG - SEEVANUKE....)	2021	120	3	VIS/1/80/2021-Che	3.53	0	2021-02-04 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Song	0	0	VIS/1/80/2021-Che	106	110	0	N	Sashikanth Shivaji	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611951	58	AELAY (PROMO 5)	2021	120	3	VIS/1/79/2021-Che	0.13	0	2021-02-04 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/79/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611952	58	AELAY (PROMO 4)	2021	120	3	VIS/1/78/2021-Che	0.13	0	2021-02-04 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/78/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611953	58	AELAY (PROMO 3)	2021	120	3	VIS/1/77/2021-Che	0.13	0	2021-02-04 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/77/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611954	58	AELAY (PROMO 2)	2021	120	3	VIS/1/76/2021-Che	0.13	0	2021-02-04 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/76/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611955	58	AELAY (PROMO 1)	2021	120	3	VIS/1/75/2021-Che	0.13	0	2021-02-04 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/75/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611956	58	JYO ACHUTANANDA""	2021	120	8	VIL/1/13/2021-HYD	126.3	0	2021-02-04 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/13/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	126.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611957	82	KAHAR THE HAVOC" "	2021	121	6	DIL/2/26/2021-MUM	103.04	0	2021-02-04 00:00:00	M/S HARIOM FILMS PRESENT - RAIPUR	Feature	0	0	DIL/2/26/2021-MUM	384	109	0	Y	Punit Sonkar	0	103.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611958	161	MILESTONE	2021	121	6	DIL/2/25/2021-MUM	99.03	0	2021-02-04 00:00:00	M/S. JABBERWOCKEE TALKIES LLP - NEW DELHI	Feature	0	0	DIL/2/25/2021-MUM	384	109	0	N	Kimsi Singh	0	99.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611959	58	MUMMY IS BACK 	2021	121	6	DFL/2/14/2021-MUM	96.02	0	2021-02-04 00:00:00	ITN DISTRIBUTION INC - LAS VEGAS 	Feature	0	0	DFL/2/14/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	96.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611960	58	ONAAN	2021	121	3	DIL/2/16/2021-Che	133.08	0	2021-02-04 00:00:00	RENJITH KUMAR PR - (ELEPHANT FLY ENTERTAINMENT), ALAPPUZHA	Feature	0	0	DIL/2/16/2021-Che	384	109	0	Y	Renjith Kumar Pr	0	133.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611961	42	ACTION 	2021	121	1	VIL/2/7/2021-CUT	148.5	0	2021-02-04 00:00:00	RAVINDRAN RAMAIAH - CHENNAI(M/S TRIDENT ARTS)	Feature	0	0	VIL/2/7/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	148.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611962	64	TRAILER OF FILM HAMAR BETI	2021	121	6	DIS/2/56/2021-MUM	4.03	0	2021-02-04 00:00:00	MAB FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/56/2021-MUM	384	110	0	Y	Anil Sharma	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611963	42	THE MEG	2021	121	6	VFL/2/98/2021-MUM	108.31	0	2021-02-04 00:00:00	COLIN WILSON/ BELLE AVERY  / LORENZO DI BONAVENTURA/ WARNER BROTHERS	Feature	0	0	VFL/2/98/2021-MUM	106	109	0	N	Sajith Pillai	0	108.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611964	44	CHUHA BILLI	2021	121	6	DIS/2/55/2021-MUM	14.11	0	2021-02-04 00:00:00	MARVEL ENTERPRISE - THANE	Other	0	0	DIS/2/55/2021-MUM	384	110	0	N	Omkar Sarnobat	0	14.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611965	44	PAWAN NAAM TIHARO MOHAN	2021	120	6	DIS/1/114/2021-MUM	15.51	0	2021-02-04 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/114/2021-MUM	384	110	0	N	PRAKASH BODAS	0	15.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611966	82	REBEL	2021	121	7	VIL/2/6/2021-DEL	143.57	0	2021-02-04 00:00:00	J. BHAGVAN  J. PULLARAO, SHRI BALAJI CINE MEDIA	Feature	0	0	VIL/2/6/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	143.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611967	44	AAG KA DARIYA	2021	121	6	VIL/2/26/2021-MUM	125.23	0	2021-02-04 00:00:00	SREE PALLAVI FILMS	Feature	0	0	VIL/2/26/2021-MUM	106	109	0	N	Inder Hariram Chhatwal	0	125.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611968	44	DIALOGUE PROMO NO. 1 YO 4 OF TUESDAYS AND FRIDAYS	2021	121	6	VIS/2/36/2021-MUM	2	0	2021-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/36/2021-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611969	276	ULKKANAL	2021	120	5	DIL/1/7/2021-THI	126.53	0	2021-02-04 00:00:00	KARAPPANKUTTY K K (DEVI THRIPURAMBIKA,THIRUVANANTHAPURAM)	Feature	0	0	DIL/1/7/2021-THI	384	109	0	N	Karappankutty K K	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611970	58	JAMES AND ALICE	2021	120	5	VIL/1/5/2021-THI	166.57	0	2021-02-04 00:00:00	SAJIKUMAR SAHADEVAN NAIR(M/s DHARMIK FILMS, KOCHI)	Feature	0	0	VIL/1/5/2021-THI	106	109	0	N	Krishnan Sethukumar	0	166.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611971	49	SAAJAN BAKERY SINCE 1962 (TEASER 3)	2021	120	5	DIS/1/13/2021-THI	0.13	0	2021-02-04 00:00:00	VISAKH SUBRAMANIAM - THIRUVANANTHAPURAM(FUNTASTIC FILMS)	Other	0	0	DIS/1/13/2021-THI	384	110	0	N	Visakh Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611972	49	SAAJAN BAKERY SINCE 1962 (TEASER 2)	2021	120	5	DIS/1/12/2021-THI	0.18	0	2021-02-04 00:00:00	VISAKH SUBRAMANIAM - THIRUVANANTHAPURAM(FUNTASTIC FILMS)	Other	0	0	DIS/1/12/2021-THI	384	110	0	N	Visakh Subramaniam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611973	49	SAAJAN BAKERY SINCE 1962	2021	120	5	DIS/1/11/2021-THI	0.31	0	2021-02-04 00:00:00	VISAKH SUBRAMANIAM - THIRUVANANTHAPURAM(FUNTASTIC FILMS)	Other	0	0	DIS/1/11/2021-THI	384	110	0	N	Visakh Subramaniam	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611974	58	TRAILER OF THEENI""	2021	120	8	DIS/1/34/2021-HYD	2.21	0	2021-02-03 00:00:00	SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP), SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP)	Trailer	0	0	DIS/1/34/2021-HYD	384	110	0	N	Bapineedu Bhogavalli	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611975	59	TRAILER OF NINNILA NINNILA""	2021	120	8	DIS/1/33/2021-HYD	2.21	0	2021-02-03 00:00:00	SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP), SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP)	Trailer	0	0	DIS/1/33/2021-HYD	384	110	0	N	Bapineedu Bhogavalli	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611976	59	CLUE (JOURNEY BEGINS)""	2021	121	8	DIL/2/16/2021-HYD	110.47	0	2021-02-03 00:00:00	SRI MANJERI NARAYANAN MADHU - HYDERABAD (S AND M CREATIONS), SRI SUBHANI ABDUL - HYDERABAD (S AND M CREATIONS)	Feature	0	0	DIL/2/16/2021-HYD	384	109	0	Y	Subhani Abdul	0	110.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611977	286	SULTHAN (VIDEO TEASER)	2021	121	3	VIS/2/25/2021-Che	1.04	0	2021-02-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/2/25/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611978	286	SULTHAN (DIGITAL TEASER)	2021	121	3	DIS/2/20/2021-Che	1.04	0	2021-02-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	DIS/2/20/2021-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611979	44	 SUPERKIDS  (CHILDHOOD CANCER) INDIAN CANCER SOCIETY	2021	120	6	DIS/1/113/2021-MUM	1.03	0	2021-02-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/113/2021-MUM	384	110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611980	61	ENVY DEO - AKSHAY 	2021	120	6	DIS/1/112/2021-MUM	0.2	0	2021-02-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/112/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611981	49	KSWDC  MITHRA  181	2021	121	6	DIS/2/54/2021-MUM	2.38	0	2021-02-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/54/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611982	286	THAEN - VIDEO TRAILER	2021	120	3	VIS/1/74/2021-Che	2.07	0	2021-02-03 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Trailer	0	0	VIS/1/74/2021-Che	106	110	0	N	Ambalavanan Balasubramani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611983	58	OG 3 VEG	2021	120	3	DIS/1/105/2021-Che	0.33	0	2021-02-03 00:00:00	SHANTHI SHANKER - (YOUTH INCA), CHENNAI	Advertisement	0	0	DIS/1/105/2021-Che	384	110	0	N	Shanthi Shanker	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611984	61	DENVER SRK AUTOGRAPH - 20	2021	120	6	DIS/1/111/2021-MUM	0.2	0	2021-02-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/111/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611985	286	THAEN - TRAILER	2021	120	3	DIS/1/104/2021-Che	2.07	0	2021-02-03 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Trailer	0	0	DIS/1/104/2021-Che	384	110	0	N	Ambalavanan Balasubramani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611986	58	DENVER SRK TAM - 15	2021	120	6	DIS/1/110/2021-MUM	0.15	0	2021-02-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/110/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611987	49	KSWDC - LOAN	2021	120	6	DIS/1/109/2021-MUM	0.55	0	2021-02-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/109/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611988	286	KADAISI  VIVASAYI	2021	120	3	DIL/1/6/2021-Che	144.29	0	2021-02-03 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Feature	0	0	DIL/1/6/2021-Che	384	109	0	Y	Manikandan Mathiyalagan	0	144.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611989	44	TERMINATION : EK BHAYANAK SACH (DUBBED)	2021	121	6	VFL/2/97/2021-MUM	86.09	0	2021-02-03 00:00:00	HIGH OCTANE PICTURES,LLC	Feature	0	0	VFL/2/97/2021-MUM	106	109	0	N	Shirish S Pattanshetty	0	86.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611990	58	VAAZHL (LYRICAL VIDEO SONG - FEEL SONG)	2021	121	3	VIS/2/24/2021-Che	3.06	0	2021-02-03 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/2/24/2021-Che	106	110	0	N	Sivakarthikeyan Doss	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611991	58	SUPER HERO SONG - ELLAM MELA IRUKURAVAN PATHUPPAN	2021	120	3	VIS/1/73/2021-Che	3.06	0	2021-02-03 00:00:00	MOHAMMED ABUBUCKER ABBAS SALIM - (ROWTHER FILMS), CHENNAI	Song	0	0	VIS/1/73/2021-Che	106	110	0	N	Mohammedabubucker Abbassalim	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611992	58	SAGO (ALBUM VIDEO SONG)	2021	120	3	VIS/1/72/2021-Che	3.35	0	2021-02-03 00:00:00	ESAI VANAN THOLAPPAN - (ESAI PICTURES), CHENNAI	Other	0	0	VIS/1/72/2021-Che	106	110	0	N	Esai Vanan Tholappan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611993	289	RAMESHWARAM	2021	121	6	VIL/2/25/2021-MUM	125.35	0	2021-02-03 00:00:00	S. N. RAJA	Feature	0	0	VIL/2/25/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611994	51	SONG - SANG NA PRIYE	2021	120	6	VIS/1/133/2021-MUM	3.35	0	2021-02-03 00:00:00	MOHIT SAVLARAM POTE - PUNE	Song	0	0	VIS/1/133/2021-MUM	106	110	0	N	Mohit Savlaram Pote	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611995	51	MAN HE GUNTALE	2021	120	6	VIS/1/132/2021-MUM	3.07	0	2021-02-03 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/132/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611996	51	SONG NAVE ISHAREY OF FILM OH MY GHOST	2021	120	6	VIS/1/131/2021-MUM	3.36	0	2021-02-03 00:00:00	FILMOTION PICTURES - MUMBAI	Song	0	0	VIS/1/131/2021-MUM	106	110	0	N	Sana Wasim Khan	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611997	61	SONG - IN MY WAY (REMIX) FT GOLDHOUSE	2021	120	6	VIS/1/130/2021-MUM	3.08	0	2021-02-03 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/130/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611998	44	PROMO NO. 1 + 2 - SONG: GOL GAPPE 0F TUESDAYS AND FRIDAYS	2021	120	6	VIS/1/129/2021-MUM	2.53	0	2021-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/129/2021-MUM	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
611999	44	PROMO NO. 1 + 2 - SONG: HAUJAAN OF TUESDAYS AND FRIDAYS	2021	120	6	VIS/1/128/2021-MUM	3.12	0	2021-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/128/2021-MUM	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612000	44	PREOMO NO. 1 + 2 SONG: FUNKEY OF TUESDAYS AND FRIDAYS	2021	120	6	VIS/1/127/2021-MUM	2.56	0	2021-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/127/2021-MUM	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612001	59	BLOOD CHILD (DUBBED)	2021	120	8	VFL/1/1/2021-HYD	94.43	0	2021-02-03 00:00:00	MR. CARDINAL XD LLC - TOLUCA LAKE	Feature	0	0	VFL/1/1/2021-HYD	106	109	0	N	Tummalapalli Rama Satyanarayana	0	94.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612002	44	PROMO NO. 1 + 2 - SONG: PHONE MEIN TERI OF TUESDAYS AND FRIDAYS	2021	120	6	VIS/1/126/2021-MUM	2.57	0	2021-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/126/2021-MUM	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612003	59	TRAILER NO.2, OFA(AD INFINITUM)""	2021	121	8	DIS/2/6/2021-HYD	1.47	0	2021-02-03 00:00:00	SRI MUNI UGANDHAR - CHITTOOR (AVANTHIKA PRODUCTIONS)	Trailer	0	0	DIS/2/6/2021-HYD	384	110	0	N	Muni Ugandhar	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612004	54	SONA LAGDA	2021	120	6	VIS/1/125/2021-MUM	3.15	0	2021-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/125/2021-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612005	59	PROMOS 1 TO 2 OF NINNILA NINNILA""	2021	120	8	VIS/1/6/2021-HYD	1.32	0	2021-02-03 00:00:00	SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP), SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP)	Promos	0	0	VIS/1/6/2021-HYD	106	110	0	N	Bapineedu Bhogavalli	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612006	283	TRAILER NO. 1 OF NAANDHI""	2021	121	8	DIS/2/5/2021-HYD	1.51	0	2021-02-03 00:00:00	SRI VEGESNA SATISHKUMAR VARMA - HYDERABAD (SV2 ENTERTAINMENT)	Trailer	0	0	DIS/2/5/2021-HYD	384	110	0	N	Vegesna Satishkumar Varma	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612007	59	TRAILER OF A1 EXPRESS""	2021	120	8	DIS/1/32/2021-HYD	2.08	0	2021-02-03 00:00:00	SRI ABHISHEK AGARWAL - HYDERABAD (M/S ABHISHEK AGARWAL ARTS LLP), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI PADAM SUNDEEP KISHAN - HYDERABAD (M/S VENKATADRI TALKIES), SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOP (...)	Trailer	0	0	DIS/1/32/2021-HYD	384	110	0	N	Abhishek Agarwal	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612008	276	KRACK""	2021	121	8	DIL/2/15/2021-HYD	154	0	2021-02-03 00:00:00	SRI BASIREDDY MADHUSUDANA REDDY - HYDERABAD (SARASWATHI FILMS DIVISION)	Feature	0	0	DIL/2/15/2021-HYD	384	109	0	N	Basireddy Madhusudana Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612009	58	KRACK""	2021	121	8	DIL/2/14/2021-HYD	154	0	2021-02-03 00:00:00	SRI BASIREDDY MADHUSUDANA REDDY - HYDERABAD (SARASWATHI FILMS DIVISION)	Feature	0	0	DIL/2/14/2021-HYD	384	109	0	N	Basireddy Madhusudana Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612010	44	SONG YEH RAABTA	2021	120	6	VIS/1/124/2021-MUM	3.16	0	2021-02-03 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/1/124/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612011	51	SONG - SAJANI G	2021	120	6	VIS/1/123/2021-MUM	3.56	0	2021-02-03 00:00:00	SANTOSH SAMPATRAO POTE - PUNE	Song	0	0	VIS/1/123/2021-MUM	106	110	0	N	Santosh Sampatrao Pote	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612012	61	STAR MOVIES THE MUMMY 	2021	121	6	VIS/2/35/2021-MUM	0.33	0	2021-02-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/35/2021-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612013	51	SONG- JEEV JHALA KHULA 	2021	120	6	VIS/1/122/2021-MUM	4.15	0	2021-02-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/122/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612014	64	AGNYAATHAVAASI	2021	121	1	VIL/2/6/2021-CUT	135	0	2021-02-03 00:00:00	SURYADEVARA RADHAKJKRISHNA (HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/6/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612015	59	JEEVITHA RANGAMU (REVISED)	2021	121	3	VIL/2/17/2021-Che	125.3	0	2021-02-03 00:00:00	G. NAGESWARA RAO, CHENNAI	Feature	0	0	VIL/2/17/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612016	58	IN CAR	2021	122	3	DIL/3/2/2021-Che	106.09	0	2021-02-03 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/3/2/2021-Che	384	109	0	Y	Sajid Iqbal Qureshi	0	106.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612017	286	AELAY (VIDEO SONG - MUTHUKUTTY SETTAI..)	2021	120	3	VIS/1/71/2021-Che	2.44	0	2021-02-03 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Song	0	0	VIS/1/71/2021-Che	106	110	0	N	Sashikanth Shivaji	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612018	58	KAMALI FROM NADUKKAVERI  THERIYATHA THENDRAL" - LYRICAL VIDEO SONG"	2021	120	3	VIS/1/70/2021-Che	5.06	0	2021-02-03 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Other	0	0	VIS/1/70/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612019	58	KAMALI FROM NADUKKAVERI MUNNORU NAALIL " LYRICAL VIDEO SONG"	2021	120	3	VIS/1/69/2021-Che	5.3	0	2021-02-03 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Other	0	0	VIS/1/69/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612020	61	OUR FRIEND	2021	121	6	DFL/2/13/2021-MUM	127.51	0	2021-02-03 00:00:00	STX FINANCING, LLC	Feature	0	0	DFL/2/13/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	127.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612021	59	TV PROMO 3 - 4: TOM AND JERRY	2021	120	6	VFS/1/8/2021-MUM	0.51	0	2021-02-03 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/8/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612022	59	TV PROMO 1 - 2: TOM AND JERRY	2021	120	6	VFS/1/7/2021-MUM	0.51	0	2021-02-03 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/7/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612023	44	TV PROMO 3 - 4: TOM AND JERRY	2021	120	6	VFS/1/6/2021-MUM	0.51	0	2021-02-03 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/6/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612024	44	TV PROMO 1 - 2: TOM AND JERRY	2021	120	6	VFS/1/5/2021-MUM	0.51	0	2021-02-03 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/5/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612025	58	TV PROMO 3 - 4: TOM AND JERRY	2021	120	6	VFS/1/4/2021-MUM	0.51	0	2021-02-03 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/4/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612026	58	TV PROMO 1 - 2: TOM AND JERRY	2021	120	6	VFS/1/3/2021-MUM	0.51	0	2021-02-03 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/3/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612027	58	V CARE	2021	120	6	DIS/1/108/2021-MUM	0.23	0	2021-02-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/108/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612028	161	YATHAARTH	2021	120	9	DIS/1/4/2021-GUW	24.4	0	2021-02-03 00:00:00	RANGJALI, (BIBEK BASUMATARY) - KOKRAJHAR	Feature	0	0	DIS/1/4/2021-GUW	384	110	0	N	Bibek Basumatary	0	24.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612029	44	BUS CONDUCTOR	2021	121	6	VIL/2/24/2021-MUM	152.37	0	2021-02-03 00:00:00	SHIR P RAJAN M/S VAISHAKA MOVIES	Feature	0	0	VIL/2/24/2021-MUM	106	109	0	Y	Murlidhar Tilwani	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612030	45	KUDLAPADE	2021	121	3	VIL/2/16/2021-Che	158.01	0	2021-02-03 00:00:00	DHANUSH KASTHOORIRAJA - (WUNDERBAR FILMS PVT LTD), CHENNAI	Feature	0	0	VIL/2/16/2021-Che	106	109	0	N	Dhanush Kasthooriraja	0	158.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612031	61	THE VIGIL	2021	121	6	DFL/2/12/2021-MUM	91.57	0	2021-02-03 00:00:00	ELLE DRIVER	Feature	0	0	DFL/2/12/2021-MUM	384	109	0	Y	Avinaash Jumani	0	89.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612032	276	OPERATION JAVA	2021	120	5	DIL/1/6/2021-THI	146.18	0	2021-02-02 00:00:00	SREEDHARAN UDAYAN (V CINEMAS,KOTTAYAM)	Feature	0	0	DIL/1/6/2021-THI	384	109	0	Y	Sreedharan Udayan	0	146.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612033	53	MANE MANE MANA KHOJUTHILA - TRAILER	2021	120	1	DIS/1/2/2021-CUT	1.03	0	2021-02-02 00:00:00	PRAVATI ACHARYA - KHURDA(ANANYA ENTERTAINMENT)	Trailer	0	0	DIS/1/2/2021-CUT	384	110	0	N	Pravati Acharya	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612034	64	HATHKADI 2	2021	122	6	DIL/3/5/2021-MUM	144.29	0	2021-02-02 00:00:00	HAR HAR MAHADEO ENTERTAINMENT - THANE	Feature	0	0	DIL/3/5/2021-MUM	384	109	0	Y	Rekha Sinha	0	144.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612035	283	ZOMBIE REDDY""	2021	121	8	DIL/2/13/2021-HYD	125.1	0	2021-02-02 00:00:00	SRI CHINTHALAPATI RAJASEKHAR VARMA - VISAKHAPATNAM (APPLETREE STUDIOS PVT. LTD.)	Feature	0	0	DIL/2/13/2021-HYD	384	109	0	Y	Chinthalapati Rajasekhar Varma	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612036	45	ISMART SHANKAR""	2021	121	8	VIL/2/5/2021-HYD	137.55	0	2021-02-02 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/5/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612037	64	AZHAGIYA TAMIL MAGAN	2021	121	6	VIL/2/23/2021-MUM	167.23	0	2021-02-02 00:00:00	SHRI APPACHAN	Feature	0	0	VIL/2/23/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	167.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612038	43	THE SURFACE	2021	120	6	VFL/1/7/2021-MUM	88.1	0	2021-02-02 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/1/7/2021-MUM	106	109	0	N	Anil Khera	0	88.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612039	43	SCOURGE 	2021	121	6	VFL/2/96/2021-MUM	89.2	0	2021-02-02 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/96/2021-MUM	106	109	0	N	Anil Khera	0	89.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612040	61	PRODIGY 	2021	121	6	VFL/2/95/2021-MUM	112.48	0	2021-02-02 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/95/2021-MUM	106	109	0	N	Anil Khera	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612041	51	DIALOGUE PROMO OF FILM OH MY GHOST	2021	121	6	VIS/2/34/2021-MUM	0.15	0	2021-02-02 00:00:00	FILMOTION PICTURES - MUMBAI	Promos	0	0	VIS/2/34/2021-MUM	106	110	0	N	Sana Wasim Khan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612042	42	BHUTUREY GALPO	2021	121	2	DIL/2/4/2021-KOL	99.53	0	2021-02-02 00:00:00	TANDRA ADHIKARI - NADIA	Feature	0	0	DIL/2/4/2021-KOL	384	109	0	N	Tandra Adhikari	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612043	54	JHAAJ JEYA JATT.	2021	120	7	VIS/1/32/2021-DEL	3.19	0	2021-02-02 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/32/2021-DEL	106	110	0	N	Bhupinder Kaur	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612044	54	CHAMKILA.	2021	120	7	VIS/1/31/2021-DEL	3.48	0	2021-02-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/31/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612045	44	ISHAARA.	2021	120	7	VIS/1/30/2021-DEL	5.21	0	2021-02-02 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/30/2021-DEL	106	110	0	N	Rakesh Kapoor	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612046	54	SONG- ROVAAN LAYI	2021	120	7	VIS/1/29/2021-DEL	3.41	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/29/2021-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612047	54	SONG- KASHMIR	2021	120	7	VIS/1/28/2021-DEL	3.18	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/28/2021-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612048	54	PARCHE..	2021	120	7	VIS/1/27/2021-DEL	2.54	0	2021-02-02 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/27/2021-DEL	106	110	0	N	Bhupinder Kaur	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612049	54	JIOUNDA KIDE LAYI..	2021	120	7	VIS/1/26/2021-DEL	4.09	0	2021-02-02 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/26/2021-DEL	106	110	0	N	Bhupinder Kaur	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612050	161	GUILTY	2021	122	6	DIL/3/4/2021-MUM	125.46	0	2021-02-02 00:00:00	DHARMATIC ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/4/2021-MUM	384	109	0	Y	Peter Joseph Fernandes	0	125.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612051	54	SONG- SOHNE SOHNE RANG	2021	120	7	VIS/1/25/2021-DEL	5.05	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/25/2021-DEL	106	110	0	N	Bhushan Dua	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612052	54	SONG- CONFUSED JATT	2021	120	7	VIS/1/24/2021-DEL	3.02	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/24/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612053	54	SONG- GAL BAAP DI	2021	120	7	VIS/1/23/2021-DEL	3.3	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/23/2021-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612054	54	SONG- GABHRU	2021	120	7	VIS/1/22/2021-DEL	2.47	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/22/2021-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612055	54	AGNEE MORCHA	2021	121	7	VIL/2/5/2021-DEL	133.15	0	2021-02-02 00:00:00	SHIV DOLLY FILMS, MUMBAI	Feature	0	0	VIL/2/5/2021-DEL	106	109	0	Y	Darshan Singh	0	133.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612056	284	PUAADA	2021	120	6	DIL/1/6/2021-MUM	130	0	2021-02-02 00:00:00	BRAT FILMS LLP - MUMBAI, A AND A PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/6/2021-MUM	384	109	0	N	Atul Bhalla	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612057	64	LOVE EXPRESS	2021	121	6	DIL/2/24/2021-MUM	147.5	0	2021-02-02 00:00:00	M/S. SHREE CHITRAGUPT FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/24/2021-MUM	384	109	0	Y	Nitesh Sinha	0	147.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612058	282	MANGALAVARA	2021	121	4	DIL/2/6/2021-BAN	110.57	0	2021-02-02 00:00:00	NAVEEN L - BANGALORE URBAN	Feature	0	0	DIL/2/6/2021-BAN	384	109	0	Y	Naveen L	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612059	49	AARKKARIYAM (SONG)	2021	120	5	VIS/1/2/2021-THI	4.31	0	2021-02-02 00:00:00	SANTHOSH THANAVELIL KURUVILLA - KOTTAYAM(MOONSHOT ENTERTAINMENTS PRIVATE LIMITED)	Song	0	0	VIS/1/2/2021-THI	106	110	0	N	Santhosh Thanavelil Kuruvilla	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612060	49	VARTHAMANAM (2 SONGS)	2021	120	5	VIS/1/1/2021-THI	7.58	0	2021-02-02 00:00:00	ABDULNASAR K V - MALAPPURAM(BENZY PRODUCTIONS)	Song	0	0	VIS/1/1/2021-THI	106	110	0	N	Abdulnasar K V	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612061	49	SPC (SPICES PRODUCER CO, LTD)	2021	120	5	DIS/1/10/2021-THI	0.33	0	2021-02-02 00:00:00	JEEMON P V - THRISSUR(FOLEA STUDIO PRIVATE LIMITED)	Advertisement	0	0	DIS/1/10/2021-THI	384	110	0	N	Jeemon P V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612062	276	OPERATION JAVA (TRAILER)	2021	120	5	DIS/1/9/2021-THI	2.31	0	2021-02-02 00:00:00	SREEDHARAN UDAYAN - KOTTAYAM(V CINEMAS)	Trailer	0	0	DIS/1/9/2021-THI	384	110	0	N	Sreedharan Udayan	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612063	61	SOUND OF METAL	2021	120	6	VFL/1/6/2021-MUM	121.16	0	2021-02-02 00:00:00	BILL BENZ , KATHY BENZ, SONY PICTURES 	Feature	0	0	VFL/1/6/2021-MUM	106	109	0	Y	Aarti Madhav Phanse	0	121.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612064	44	SONG : DE IJAZAT	2021	121	6	VIS/2/33/2021-MUM	3.23	0	2021-02-02 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/33/2021-MUM	106	110	0	N	Suraj Singh	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612065	59	NETFLIX PITTA KATHALU 	2021	121	6	VIS/2/32/2021-MUM	0.33	0	2021-02-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/32/2021-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612066	44	PROMO NO. 1 + 2 - SONG: ANKHIYAAN OF TUESDAYS AND FRIDAYS	2021	120	6	VIS/1/121/2021-MUM	2.57	0	2021-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/121/2021-MUM	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612067	51	(SONG) MAZHI NAVRI HOSHIL KA	2021	120	6	VIS/1/120/2021-MUM	3.54	0	2021-02-02 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/120/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612068	51	SONG PROMO OF FILM OH MY GHOST	2021	120	6	VIS/1/119/2021-MUM	0.3	0	2021-02-02 00:00:00	FILMOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/119/2021-MUM	106	110	0	N	Sana Wasim Khan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612069	54	SONG:-“DARD VIAH DA” (VADDA GREWAL)	2021	120	6	VIS/1/118/2021-MUM	4.04	0	2021-02-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/118/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612070	59	PROMOS 1 TO 4 OF BOMMA ADIRINDI DIMMA TIRIGINDI""	2021	121	8	VIS/2/5/2021-HYD	1.32	0	2021-02-01 00:00:00	SRI MADHU LUKALAPU - HYDERABAD (MANIDEEP ENTERTAINMENTS)	Promos	0	0	VIS/2/5/2021-HYD	106	110	0	Y	Madhu Lukalapu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612071	58	GENERATION  WOLF 	2021	121	6	VFL/2/94/2021-MUM	96.33	0	2021-02-01 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/94/2021-MUM	106	109	0	N	Anil Khera	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612072	59	AGGI RAVVA" (A TO UA)"	2021	121	8	VIL/2/4/2021-HYD	144.5	0	2021-02-01 00:00:00	SRI NANDAMURI RAMAKRISHNA - HYDERABAD (RAMAKRISHNA HORTICULTURAL CINE STUDIOS)	Feature	0	0	VIL/2/4/2021-HYD	106	109	0	Y	Nandamuri Ramakrishna	0	144.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612073	283	MERISE MERISE""	2021	120	8	DIL/1/7/2021-HYD	121.22	0	2021-02-01 00:00:00	SRI KOTHURI VENKATESH - HYDERABAD (M/S KOTHURI ENTERTAINMENTS LLP)	Feature	0	0	DIL/1/7/2021-HYD	384	109	0	Y	Kothuri Venkatesh	0	121.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612074	283	UPPENA""	2021	121	8	DIL/2/12/2021-HYD	147.16	0	2021-02-01 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Feature	0	0	DIL/2/12/2021-HYD	384	109	0	Y	Yalamanchili Ravi Shankar	0	147.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612075	277	THE QUEST	2021	120	9	DIS/1/3/2021-GUW	27	0	2021-02-01 00:00:00	DR. BHUPEN HAZARIKA REGIONAL GOVERNMENT FILM AND TELEVISION INSTITUTE, MONITA BORGOHAIN - GUWAHATI	Feature	0	0	DIS/1/3/2021-GUW	384	110	0	N	Monita Borgohain	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612076	277	AALOHI	2021	120	9	DIS/1/2/2021-GUW	20	0	2021-02-01 00:00:00	DR. BHUPEN HAZARIKA REGIONAL GOVERNMENT FILM AND TELEVISION INSTITUTE, MONITA BORGOHAIN - GUWAHATI	Feature	0	0	DIS/1/2/2021-GUW	384	110	0	N	Monita Borgohain	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612077	45	SONG:JAAN MERI THU	2021	121	4	DIS/2/8/2021-BAN	4.35	0	2021-02-01 00:00:00	CHANDRA MOHAN S - BANGALORE URBAN	Song	0	0	DIS/2/8/2021-BAN	384	110	0	N	Chandra Mohan S	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612108	44	 MODERN SIVAJI 	2021	121	6	VIL/2/39/2021-MUM	127.4	0	2021-02-12 00:00:00	JAGANNATHAN	Feature	0	0	VIL/2/39/2021-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612078	45	TRAILER OF THE FILM NIMMURU	2021	121	4	DIS/2/7/2021-BAN	3.38	0	2021-02-01 00:00:00	RAJASHEKHAR CHANDRASHEKHAR DAVANAGERE - BANGALORE URBAN	Trailer	0	0	DIS/2/7/2021-BAN	384	110	0	N	Rajashekhar Chandrashekhar Davanagere	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612079	282	TRAILER OF THE FILM PREMAM POOJYAM	2021	120	4	DIS/1/2/2021-BAN	1.02	0	2021-02-01 00:00:00	RAKSHITH CHANDRASHEKAR KEDAMBADI - DAKSHIN KANNAD	Trailer	0	0	DIS/1/2/2021-BAN	384	110	0	N	Rakshith Chandrashekar Kedambadi	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612080	45	TRAILER OF THE FILM BAALE BANGARA 	2021	120	4	DIS/1/1/2021-BAN	3.14	0	2021-02-01 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/1/2021-BAN	384	110	0	N	Keerthi S Kumar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612081	58	IPPADI ORU KATHAL KATHAI	2021	121	4	DIL/2/5/2021-BAN	134.18	0	2021-02-01 00:00:00	CHANDRASHEKAR R - BANGALORE URBAN	Feature	0	0	DIL/2/5/2021-BAN	384	109	0	N	Chandrashekar R	0	134.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612082	282	BAALE BANGARA	2021	120	4	DIL/1/1/2021-BAN	141.49	0	2021-02-01 00:00:00	KEERTHI S KUMAR - BANGALORE URBAN	Other	0	0	DIL/1/1/2021-BAN	384	109	0	N	Keerthi S Kumar	0	141.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612083	59	KIDNAP	2021	121	6	VFL/2/93/2021-MUM	95.46	0	2021-02-01 00:00:00	LOTUS MEDIA LLC	Feature	0	0	VFL/2/93/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612084	59	DARJA DONGA   (REVISED)	2021	121	3	VIL/2/15/2021-Che	86.56	0	2021-02-01 00:00:00	SREE VIJAYALAKSHMI ARTS, CHENNAI	Feature	0	0	VIL/2/15/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	86.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612085	276	THE PRIEST	2021	121	5	DIL/2/4/2021-THI	146.45	0	2021-02-01 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY, ERNAKULAM)	Feature	0	0	DIL/2/4/2021-THI	384	109	0	Y	Anto Joseph	0	146.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612086	59	NAA PERU SHESHU	2021	120	3	VIL/1/10/2021-Che	122.11	0	2021-02-01 00:00:00	S.SUTHARSAN, M/S VANSAN MOVIES, CHENNAI	Feature	0	0	VIL/1/10/2021-Che	106	109	0	Y	Koneru Kalpana	0	122.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612087	49	ENTHIRAN	2021	120	3	VIL/1/9/2021-Che	175.34	0	2021-02-01 00:00:00	KALANITHI MARAN, M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LTD.	Feature	0	0	VIL/1/9/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	175.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612088	42	ANTI MATTER	2021	121	6	VFL/2/92/2021-MUM	108.02	0	2021-02-01 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/92/2021-MUM	106	109	0	N	Anil Khera	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612089	51	SONG - HAAK HI PRITICHI 	2021	120	6	VIS/1/117/2021-MUM	4.14	0	2021-02-01 00:00:00	TEJRATNNA ENTERTAINMENTS - PUNE	Song	0	0	VIS/1/117/2021-MUM	106	110	0	N	Tejas Baliram Satpute	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612090	54	SONG:-“PHULKARI (KARAN RANDHAWA FT. SIMAR KAUR)	2021	120	6	VIS/1/116/2021-MUM	3.13	0	2021-02-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/116/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612091	54	 MOVE YOUR BODY 	2021	120	6	VIS/1/115/2021-MUM	3	0	2021-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/115/2021-MUM	106	110	0	N	Milind Ghag	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612092	61	SONG - CONSTANTLY	2021	120	6	VIS/1/114/2021-MUM	3.41	0	2021-02-01 00:00:00	BHARAT BAMBAWALE AND ASSOCIATES - MUMBAI 	Song	0	0	VIS/1/114/2021-MUM	106	110	0	N	Kunal Bharat Bambawale	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612093	51	THUMS UP FACTORY TWO MAN - RANVEER 	2021	121	6	DIS/2/53/2021-MUM	1.03	0	2021-02-01 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/53/2021-MUM	384	110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612094	44	KOTAK HOME LOANS @ 6.75% P.A. - CHUTKI	2021	120	6	DIS/1/107/2021-MUM	0.23	0	2021-02-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/107/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612095	44	KERALA TOURISM - KUMARAKOM 	2021	120	6	DIS/1/106/2021-MUM	1	0	2021-02-01 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/106/2021-MUM	384	110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612096	271	TRAILER F1 - GODZILLA VS KONG	2021	121	6	DFS/2/9/2021-MUM	2.27	0	2021-02-01 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/9/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612097	51	SONG SOUL MATE	2021	120	6	DIS/1/105/2021-MUM	3.33	0	2021-02-01 00:00:00	RUPESH RAMKRISHNA CHAVAN - RATNAGIRI	Song	0	0	DIS/1/105/2021-MUM	384	110	0	N	Rupesh Ramkrishna Chavan	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612098	44	G.C. CERATILES	2021	120	2	DIS/1/10/2021-KOL	0.3	0	2021-02-01 00:00:00	SUBHENDU ADHIKARY 	Advertisement	0	0	DIS/1/10/2021-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612099	64	ZAKHM ZINDAGI KE	2021	121	2	DIL/2/3/2021-KOL	139.15	0	2021-02-01 00:00:00	ANJIKYA FILM PRODUCTION	Feature	0	0	DIL/2/3/2021-KOL	384	109	0	N	Archit Kumar	0	139.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612100	64	AB HOGI HAMRI HUKUMAT	2021	121	6	DIL/2/23/2021-MUM	134.15	0	2021-02-01 00:00:00	SALMA ART FILMS - MUMBAI 	Feature	0	0	DIL/2/23/2021-MUM	384	109	0	Y	Soloman R Narakanthollu	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612101	42	COMALI 	2021	120	1	VIL/1/9/2021-CUT	133.54	0	2021-02-01 00:00:00	ISHARIK GANESH/ VELS FILMS INTL.	Feature	0	0	VIL/1/9/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612102	51	OY VEY MY SON IS GAY	2021	121	6	VFL/2/91/2021-MUM	91.23	0	2021-02-01 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/91/2021-MUM	106	109	0	Y	Anil Khera	0	92.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612103	61	BODY CAM	2021	121	6	VFL/2/90/2021-MUM	90.34	0	2021-02-01 00:00:00	MATTHEW KAPLAN / PARAMOUNT PICTURES	Feature	0	0	VFL/2/90/2021-MUM	106	109	0	N	MANISH KUMAR DUTT	0	90.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612104	283	TRAILER NO. 1 OF CLIMAX""""	2021	121	8	DIS/2/10/2021-HYD	1.59	0	2021-02-12 00:00:00	SRI KAIPA BHAVANI SHANKER - HYDERABAD (KAIPAS)	Trailer	0	0	DIS/2/10/2021-HYD	384	110	0	N	Kaipa Bhavani Shanker	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612105	59	TRAILER OF ISHQ (NOT A LOVE STORY)""	2021	120	8	DIS/1/41/2021-HYD	1.34	0	2021-02-12 00:00:00	SRI NAGISETTY VENKATESHWARA PRASAD - CHITTOOR (MEGAA SUPER GOOD FILMS PVT. LTD.), SRI R B CHOUDARY - CHENNAI (MEGAA SUPER GOOD FILMS PVT. LTD.)	Feature	0	0	DIS/1/41/2021-HYD	384	110	0	N	R B Choudary	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612106	59	ADVT OFKRISHNA THULASI""	2021	120	8	DIS/1/40/2021-HYD	1.03	0	2021-02-12 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/40/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612107	286	SANGATHTHALAIVAN	2021	121	3	DIL/2/25/2021-Che	124.32	0	2021-02-12 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Feature	0	0	DIL/2/25/2021-Che	384	109	0	Y	Vetrimaaran Chitravel	0	124.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612109	45	BRAV MAN""	2021	121	8	VIL/2/6/2021-HYD	126.23	0	2021-02-12 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/6/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	126.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612110	58	  AADU 	2021	120	3	VIL/1/15/2021-Che	127.32	0	2021-02-12 00:00:00	M/S FRIDAY FILM HOUSE, KALOOR.P.O, COCHIN - 17	Feature	0	0	VIL/1/15/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612111	58	KADAL THAANDI VANDHAAI (ALBUM VIDEO SONG)	2021	121	3	VIS/2/32/2021-Che	5.14	0	2021-02-12 00:00:00	PARTHIBAN RAVI AND VEERESH KUMAR RAVI - (BLACK TOWN PRODUCTIONS), TIRUVALLUR	Other	0	0	VIS/2/32/2021-Che	106	110	0	Y	Parthiban Ravi	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612112	43	OY VEY MY SON IS GAY	2021	121	6	VFL/2/110/2021-MUM	91.33	0	2021-02-12 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/110/2021-MUM	106	109	0	Y	Anil Khera	0	92.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612113	61	LEGACY OF LIES	2021	121	6	DFL/2/18/2021-MUM	100.13	0	2021-02-12 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL 	Feature	0	0	DFL/2/18/2021-MUM	384	109	0	Y	G M Ram	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612114	49	MURDER	2021	121	8	DIL/2/21/2021-HYD	112.58	0	2021-02-12 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/21/2021-HYD	384	109	0	N	Natti Kranthi	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612115	283	NEDE VIDUDALA""	2021	121	8	DIL/2/20/2021-HYD	125.59	0	2021-02-12 00:00:00	SRI AFFKHAN ASIF KHAN - CHITTOOR (M/S AIKA FILM FACTORY)	Feature	0	0	DIL/2/20/2021-HYD	384	109	0	N	Affkhan Asif Khan	0	125.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612116	42	AATAGAALLU(GAME FOR LIFE)	2021	121	6	VIL/2/38/2021-MUM	121.16	0	2021-02-12 00:00:00	FRIENDS MOVIE CREATIONS - HYDERABAD	Feature	0	0	VIL/2/38/2021-MUM	106	109	0	N	Durgaram Choudhary	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612117	59	TRUST NO.1	2021	121	6	VFL/2/109/2021-MUM	94.25	0	2021-02-12 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/109/2021-MUM	106	109	0	N	Anil Khera	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612118	44	LOFERS.	2021	121	6	VIL/2/37/2021-MUM	118.18	0	2021-02-12 00:00:00	ANS PRODUCTIONS - BANGALORE URBAN	Feature	0	0	VIL/2/37/2021-MUM	106	109	0	N	Hemant Bhasin	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612119	271	SUPERINTELLIGENCE	2021	120	6	VFL/1/9/2021-MUM	101.4	0	2021-02-12 00:00:00	ROB COWAN, BEN FALCONE, MELISSA MCCARTHY, WARNER BROS	Feature	0	0	VFL/1/9/2021-MUM	106	109	0	N	Akash Bhatnagar	0	101.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612120	54	SONG:-“COPYRIGHT NE YAARA KOL” (PREM DHILLON)	2021	121	6	VIS/2/53/2021-MUM	4.14	0	2021-02-12 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/53/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612121	54	SONG:-“SUTE BHAAG” (VEET BALJIT)	2021	121	6	VIS/2/52/2021-MUM	3.43	0	2021-02-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/52/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612122	44	SONG: SHOR MACHEGA OF MUMBAI SAGA 	2021	121	6	VIS/2/51/2021-MUM	3.21	0	2021-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/51/2021-MUM	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612123	51	HAY TU KOLI VARYACHI POR	2021	120	6	DIS/1/145/2021-MUM	4.11	0	2021-02-12 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	DIS/1/145/2021-MUM	384	110	0	N	Saurabh Sudam Tamhane	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612124	282	OLAVOLAVE-SONG OF THE FILM CHADDI DOST KADDI ALLADUSBUTTA	2021	121	4	VIS/2/3/2021-BAN	3.48	0	2021-02-12 00:00:00	SEVENRAJ R - BANGALORE URBAN	Song	0	0	VIS/2/3/2021-BAN	106	110	0	N	Sevenraj R	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612125	282	POGARU	2021	121	4	DIL/2/8/2021-BAN	159.44	0	2021-02-12 00:00:00	B K GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/8/2021-BAN	384	109	0	Y	B K Gangadhar	0	159.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612126	45	KARAGA	2021	120	3	VIL/1/14/2021-Che	132.28	0	2021-02-12 00:00:00	M/S VIJAYA MOVIES, CHENNAI	Feature	0	0	VIL/1/14/2021-Che	106	109	0	Y	G Manoharan	0	132.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612127	58	UPENDRA	2021	121	3	DIL/2/24/2021-Che	147.3	0	2021-02-12 00:00:00	M/S SRINIVASA PRODUCTIONS, BANGALORE	Feature	0	0	DIL/2/24/2021-Che	384	109	0	Y	Kassali Abdulrahim	0	151.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612128	276	VARAYAN	2021	120	5	DIL/1/9/2021-THI	143.52	0	2021-02-12 00:00:00	PREMACHANDRAN A G (SATYAM CINEMAS,ERNAKULAM)	Feature	0	0	DIL/1/9/2021-THI	384	109	0	N	Premachandran A G	0	143.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612129	58	ANBIRKINIYAAL - TRAILER	2021	120	3	DIS/1/110/2021-Che	1.52	0	2021-02-12 00:00:00	ARUNPANDIAN CHELLIAH - (A and P GROUPS), CHENNAI	Trailer	0	0	DIS/1/110/2021-Che	384	110	0	N	Arunpandian Chelliah	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612130	44	GHO GHO RANI.	2021	121	6	DIL/2/31/2021-MUM	100.55	0	2021-02-12 00:00:00	ARUNIMA FILM CREATIONS - RAIPUR	Feature	0	0	DIL/2/31/2021-MUM	384	109	0	Y	Arunima Falguni	0	100.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612131	266	PANTY	2021	122	6	DIL/3/7/2021-MUM	87.4	0	2021-02-12 00:00:00	M/S. LIGHTBOX FILMS. - CHANDIGARH, M/S.LIGHTBOX FILMS. - MUMBAI	Feature	0	0	DIL/3/7/2021-MUM	384	109	0	Y	Azizul Arfin Zukof	0	87.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612132	82	MIRCHI 	2021	121	7	VIL/2/7/2021-DEL	137.51	0	2021-02-12 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD	Feature	0	0	VIL/2/7/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	137.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612133	54	BLACK KARDA	2021	120	7	VIS/1/44/2021-DEL	3.14	0	2021-02-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/44/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612134	54	BADMASH	2021	120	7	VIS/1/43/2021-DEL	4.03	0	2021-02-12 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/43/2021-DEL	106	110	0	N	Sumit Bhardwaj	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612135	82	SONG- PINJARA	2021	120	7	VIS/1/42/2021-DEL	2.25	0	2021-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/42/2021-DEL	106	110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612136	54	MARRIAGE	2021	120	7	VIS/1/41/2021-DEL	3.26	0	2021-02-12 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/41/2021-DEL	106	110	0	N	Sumit Bhardwaj	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612137	54	MARDA CHHOD GAYA	2021	120	7	VIS/1/40/2021-DEL	3.22	0	2021-02-12 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/40/2021-DEL	106	110	0	N	Sumit Bhardwaj	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612138	54	SONG- NA NA NA NA	2021	120	7	VIS/1/39/2021-DEL	2.58	0	2021-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/39/2021-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612139	54	NAHIN JEENA	2021	120	7	VIS/1/38/2021-DEL	3.24	0	2021-02-12 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/38/2021-DEL	106	110	0	N	Yogesh Dixit	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612140	54	JATT DI PASAND	2021	120	7	VIS/1/37/2021-DEL	3.39	0	2021-02-12 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/37/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612141	54	MAKKHI	2021	120	7	VIS/1/36/2021-DEL	3.58	0	2021-02-12 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/36/2021-DEL	106	110	0	N	Pinkesh Deveda	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612142	54	CHITTE BAANE	2021	120	7	VIS/1/35/2021-DEL	3.19	0	2021-02-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/35/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612143	82	SONG- BANDISH	2021	120	7	VIS/1/34/2021-DEL	3.3	0	2021-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/34/2021-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612144	54	SONG- TUTTI BOLE	2021	120	7	VIS/1/33/2021-DEL	3.53	0	2021-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/33/2021-DEL	106	110	0	N	Bhushan Dua	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612145	44	PROMOTIONAL SONG OF FILM INTEZAAR KOI AANE KO HAI	2021	121	6	VIS/2/50/2021-MUM	3.03	0	2021-02-12 00:00:00	M/S. SOURYA MUSIC INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/50/2021-MUM	106	110	0	N	Mansingh Thakur	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612146	54	SONG:-“KAALI RAAT” (KARAN RANDHAWA FT. SIMAR KAUR)	2021	120	6	VIS/1/164/2021-MUM	3.26	0	2021-02-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/164/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612147	283	TAILER OF THE FILM ROBERRT	2021	121	4	DIS/2/13/2021-BAN	1.01	0	2021-02-11 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/13/2021-BAN	384	110	0	N	Umapathy Srinivasa Gowda	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612148	45	TRAILER OF THE FILM ROBERRT	2021	121	4	DIS/2/12/2021-BAN	1.01	0	2021-02-11 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/12/2021-BAN	384	110	0	N	Umapathy Srinivasa Gowda	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612149	42	AMAR CHALLANGE	2021	120	2	DIL/1/15/2021-KOL	123.1	0	2021-02-11 00:00:00	M/S. SONAM MOVIES	Feature	0	0	DIL/1/15/2021-KOL	384	109	0	N	Sahid Imam	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612150	44	9	2021	120	6	VIL/1/1/2021-MUM	148.59	0	2021-02-11 00:00:00	PRITHVIRAJ PRODUCTIONS LLP - ERNAKULAM	Feature	0	0	VIL/1/1/2021-MUM	106	109	0	N	Kamal Bohra	0	148.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612151	49	AARATHI  (REVISED)	2021	121	3	VIL/2/25/2021-Che	133.29	0	2021-02-11 00:00:00	M/S SURIS CINE CREATIONS"	Feature	0	0	VIL/2/25/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612152	49	SARVAM THALAMAYAM	2021	120	3	VIL/1/13/2021-Che	132.12	0	2021-02-11 00:00:00	LATHA MENON - (MINDSCREEN CINEMAS), CHENNAI	Feature	0	0	VIL/1/13/2021-Che	106	109	0	Y	Suresh Bhaktharam	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612153	45	VANAMAGAN 	2021	120	3	VIL/1/12/2021-Che	141.17	0	2021-02-11 00:00:00	AL ALAGAPPAN, M/S THINK BIG STUDIOS, CHENNAI	Feature	0	0	VIL/1/12/2021-Che	106	109	0	N	Sumeet Saigal	0	141.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612154	286	VAAZHL	2021	121	3	DIL/2/23/2021-Che	114.04	0	2021-02-11 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Feature	0	0	DIL/2/23/2021-Che	384	109	0	Y	Sivakarthikeyan Doss	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612155	58	KUTTY STORY –  VIDEO SONG – 1 (MAAYANGAL)	2021	120	3	VIS/1/113/2021-Che	3.07	0	2021-02-11 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Song	0	0	VIS/1/113/2021-Che	106	110	0	N	Ishari K Ganesh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612156	286	MAANAADU (DIGITAL TEASER)	2021	121	3	DIS/2/23/2021-Che	1.16	0	2021-02-11 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Other	0	0	DIS/2/23/2021-Che	384	110	0	N	Suresh Kamatchi	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612157	44	TRAILER CHAKRA KA RAKSHAK	2021	121	6	DIS/2/65/2021-MUM	2.08	0	2021-02-11 00:00:00	VISHAL FILM FACTORY - CHENNAI	Trailer	0	0	DIS/2/65/2021-MUM	384	110	0	N	Vishal Krishna	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612158	61	TRAILER OF FILM LEGACY OF LIES	2021	121	6	DFS/2/13/2021-MUM	2.22	0	2021-02-11 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Trailer	0	0	DFS/2/13/2021-MUM	384	110	0	N	G M Ram	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612159	51	SONG NO 3 OF ZOL ZAAL “EK NUMBER”	2021	122	6	DIS/3/1/2021-MUM	2.56	0	2021-02-11 00:00:00	M/S YUVKTI INTERNATIONAL - PUNE	Song	0	0	DIS/3/1/2021-MUM	384	110	0	N	Gopal Balkrishna Agarwal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612160	161	PROMO OF CHIDIAKHANA	2021	120	6	DIS/1/144/2021-MUM	0.42	0	2021-02-11 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Promos	0	0	DIS/1/144/2021-MUM	384	110	0	N	Ajay Vishnu Chavan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612161	49	SPIDERMAN FAR FROM HOME	2021	121	5	VFL/2/4/2021-THI	129.55	0	2021-02-11 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES, USA	Feature	0	0	VFL/2/4/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	129.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612162	45	ONDU BAYANAKA PREMAKATHE	2021	120	5	VIL/1/6/2021-THI	164.56	0	2021-02-11 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Feature	0	0	VIL/1/6/2021-THI	106	109	0	N	Anto Joseph	0	164.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612163	44	MT. DEW NEW HRITHIK THIRTY 	2021	120	6	DIS/1/143/2021-MUM	0.33	0	2021-02-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/143/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612164	51	SONG 03 OF FILM LAW OF LOVE	2021	121	6	VIS/2/49/2021-MUM	4.13	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Song	0	0	VIS/2/49/2021-MUM	106	110	0	N	Uday Mahadeo Jankar	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612165	51	PROMO 04, 05, 06 OF FILM LAW OF LOVE	2021	121	6	VIS/2/48/2021-MUM	2.04	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Promos	0	0	VIS/2/48/2021-MUM	106	110	0	N	Uday Mahadeo Jankar	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612166	51	PROMO 01, 02, 03 OF LAW OF LOVE	2021	121	6	VIS/2/47/2021-MUM	0.55	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Promos	0	0	VIS/2/47/2021-MUM	106	110	0	N	Uday Mahadeo Jankar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612167	51	SONG PROMO 07, 08 OF FILM LAW OF LOVE	2021	121	6	VIS/2/46/2021-MUM	1.05	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Promos	0	0	VIS/2/46/2021-MUM	106	110	0	N	Uday Mahadeo Jankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612168	51	SONG: RAJE VIRAAJMAAN	2021	120	6	VIS/1/163/2021-MUM	2.57	0	2021-02-11 00:00:00	RAJESH SILVER PRIVATE LIMITED - KOLHAPUR	Song	0	0	VIS/1/163/2021-MUM	106	110	0	N	Niranjan Rajendra Shete	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612169	51	SONG 02 OF FILM LAW OF LOVE	2021	120	6	VIS/1/162/2021-MUM	3.19	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Song	0	0	VIS/1/162/2021-MUM	106	110	0	N	Uday Mahadeo Jankar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612170	51	SONG 01 OF FILM LAW OF LOVE	2021	120	6	VIS/1/161/2021-MUM	3.48	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Song	0	0	VIS/1/161/2021-MUM	106	110	0	N	Uday Mahadeo Jankar	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612171	51	SONG: GANDHA DARVALALA	2021	120	6	VIS/1/160/2021-MUM	4.5	0	2021-02-11 00:00:00	KING PRODUCTION - JALGAON	Song	0	0	VIS/1/160/2021-MUM	106	110	0	N	Prashant Nagesh Jadhav	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612172	51	SONG: PRIYATAMA	2021	120	6	VIS/1/159/2021-MUM	4.29	0	2021-02-11 00:00:00	KING PRODUCTION - JALGAON	Song	0	0	VIS/1/159/2021-MUM	106	110	0	N	Prashant Nagesh Jadhav	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612173	44	PROMO NO. 11 - ROOHI | SONG - PANGHAT	2021	120	6	VIS/1/158/2021-MUM	2.25	0	2021-02-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/158/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612174	44	PROMO NO. 19 - ROOHI | SONG - PANGHAT 	2021	120	6	VIS/1/157/2021-MUM	1.03	0	2021-02-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/157/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612175	44	 PROMO NO. 12 TO 15 - ROOHI | SONG - PANGHAT 	2021	120	6	VIS/1/156/2021-MUM	1.37	0	2021-02-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/156/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612176	44	PROMO NO. 16 TO 18 - ROOHI | SONG - PANGHAT 	2021	120	6	VIS/1/155/2021-MUM	0.44	0	2021-02-11 00:00:00	MADDOCK FILMS - MUMBAI	Song	0	0	VIS/1/155/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612177	44	VIRGIN BHANUPRIYA	2021	121	6	VIL/2/36/2021-MUM	114.55	0	2021-02-11 00:00:00	DHARIWAL FILMS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/36/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	114.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612178	59	V1 MURDER CASE	2021	121	8	DIL/2/19/2021-HYD	111.34	0	2021-02-11 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	DIL/2/19/2021-HYD	384	109	0	N	Veerabrahmachary Annabhimoju	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612179	277	THE MIDNIGHT MURDER	2021	121	9	DIS/2/1/2021-GUW	20	0	2021-02-11 00:00:00	DR. BHUPEN HAZARIKA REGIONAL GOVERNMENT FILM AND TELEVISION INSTITUTE, MONITA BORGOHAIN - GUWAHATI	Feature	0	0	DIS/2/1/2021-GUW	384	110	0	Y	Monita Borgohain	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612180	82	TEMPER	2021	120	9	DIL/1/1/2021-GUW	146.22	0	2021-02-11 00:00:00	ANAMIKA BARMAN DAS - GUWAHATI	Feature	0	0	DIL/1/1/2021-GUW	384	109	0	N	Anamika Barman Das	0	146.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612181	44	RANA BHOOMI	2021	121	6	VIL/2/35/2021-MUM	105.34	0	2021-02-11 00:00:00	MANSI FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/35/2021-MUM	106	109	0	N	Jayanta Ghosh	0	105.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612182	45	THE KARATE KID.	2021	121	6	VFL/2/108/2021-MUM	134.34	0	2021-02-11 00:00:00	JAMES LASSITER, WILL SMITH, SONY PICTURES USA	Feature	0	0	VFL/2/108/2021-MUM	106	109	0	N	Kavitha Prasanna	0	134.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612183	44	OUIJA CRAFT : ANOKHA SAAYA RAHASYA KA (DUBBED)	2021	121	6	VFL/2/107/2021-MUM	80.57	0	2021-02-11 00:00:00	HIGH OCTANE PICTURES,LLC	Feature	0	0	VFL/2/107/2021-MUM	106	109	0	N	Shirish S Pattanshetty	0	80.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612184	44	SCARY FOREST	2021	121	6	DIL/2/30/2021-MUM	129.45	0	2021-02-11 00:00:00	JP ENTERTAINMENT WORLD - MUMBAI 	Feature	0	0	DIL/2/30/2021-MUM	384	109	0	Y	Jayaprabhu Lingayath	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612185	44	KARTHA	2021	121	6	VIL/2/34/2021-MUM	114.16	0	2021-02-11 00:00:00	M/S SRI SAPTHAGIRI ENTERTAINMENTS - BANGALORE URBAN	Feature	0	0	VIL/2/34/2021-MUM	106	109	0	N	Durgaram Choudhary	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612186	82	BUJJIGADU (MADE IN CHENNAI)	2021	121	6	VIL/2/33/2021-MUM	116.42	0	2021-02-11 00:00:00	K. S. RAMA RAO	Feature	0	0	VIL/2/33/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	116.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612187	42	THE REVENGE OF ROBERT 	2021	121	6	VFL/2/106/2021-MUM	79.29	0	2021-02-11 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/106/2021-MUM	106	109	0	Y	Anil Khera	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612188	58	JAIL -TV SONG - 1 (KATHODU)	2021	121	3	VIS/2/31/2021-Che	5.16	0	2021-02-11 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Song	0	0	VIS/2/31/2021-Che	106	110	0	N	Sridharan Mariathasan	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612189	49	PANCHAJANYAM   (REVISED)	2021	121	3	VIL/2/24/2021-Che	123.13	0	2021-02-11 00:00:00	M/S DRISHYA CHITRA	Feature	0	0	VIL/2/24/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612190	58	KADAL EN DEVADHAYA - ALBUM (VIDEO SONG)	2021	120	3	VIS/1/112/2021-Che	4.1	0	2021-02-11 00:00:00	K R MAHESH - CHENNAI	Song	0	0	VIS/1/112/2021-Che	106	110	0	N	K R Mahesh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612191	51	TRAILER 01 OF FILM LAW OF LOVE	2021	121	6	DIS/2/64/2021-MUM	2.22	0	2021-02-11 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Trailer	0	0	DIS/2/64/2021-MUM	384	110	0	N	Uday Mahadeo Jankar	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612192	276	   DAIVAM    SAKSHI	2021	121	5	VIL/2/6/2021-THI	102.07	0	2021-02-11 00:00:00	SNEHAJITH KUMAR - ERNAKULAM(A SQUARE FILMS)	Feature	0	0	VIL/2/6/2021-THI	106	109	0	Y	Snehajith Kumar	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612193	44	APV TFM-SRIKANT  THE KIDS VS HIS JOB	2021	121	6	DIS/2/63/2021-MUM	0.33	0	2021-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/63/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612194	44	DEADPOOL	2021	121	6	VFL/2/105/2021-MUM	97.55	0	2021-02-10 00:00:00	SIMON KINBERG, 20TH CENTURY FOX	Feature	0	0	VFL/2/105/2021-MUM	106	109	0	Y	Subhash Suresh	0	97.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612195	277	OPEKHYA	2021	120	9	DIS/1/5/2021-GUW	25	0	2021-02-10 00:00:00	DR. BHUPEN HAZARIKA REGIONAL GOVERNMENT FILM AND TELEVISION INSTITUTE, MONITA BORGOHAIN - GUWAHATI	Feature	0	0	DIS/1/5/2021-GUW	384	110	0	N	Monita Borgohain	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612196	64	TRAILER OF FILM PYAR TO HONA HI THA	2021	121	6	DIS/2/62/2021-MUM	4.47	0	2021-02-10 00:00:00	ACH ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/62/2021-MUM	384	110	0	N	Amit Chandrakant Hindocha	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612197	61	OPPO RENO5 PRO	2021	120	6	DIS/1/142/2021-MUM	0.33	0	2021-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/142/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612198	44	APV TFM-SRIKANT  FAMILY COMEDY 	2021	120	6	DIS/1/141/2021-MUM	0.33	0	2021-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/141/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612199	49	TRYA LAUNDRY SOAP	2021	120	6	DIS/1/140/2021-MUM	0.13	0	2021-02-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/140/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612200	286	CHAKRA	2021	121	3	DIL/2/22/2021-Che	131.22	0	2021-02-10 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/22/2021-Che	384	109	0	Y	Vishal Krishna	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612201	44	 376 D	2021	121	6	VIL/2/32/2021-MUM	125.49	0	2021-02-10 00:00:00	FAODAIL PICTURES - AHMADABAD	Feature	0	0	VIL/2/32/2021-MUM	106	109	0	N	Robin Singh Sikarwar	0	125.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612202	58	7UP STEERING WHEEL 	2021	120	6	DIS/1/139/2021-MUM	0.23	0	2021-02-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/139/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612203	58	JAIL - TV SONG-2 (PATHU KASU)	2021	120	3	VIS/1/111/2021-Che	2.33	0	2021-02-10 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Song	0	0	VIS/1/111/2021-Che	106	110	0	N	Sridharan Mariathasan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612204	58	7UP BIRIYANI 	2021	120	6	DIS/1/138/2021-MUM	0.23	0	2021-02-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/138/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612205	49	PARANKIMALA   (REVISED)	2021	121	3	VIL/2/23/2021-Che	108	0	2021-02-10 00:00:00	C.V. RAMAKRISHNAN	Feature	0	0	VIL/2/23/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612206	59	POALARAMMA  (REVISED)	2021	121	3	VIL/2/22/2021-Che	107.42	0	2021-02-10 00:00:00	SAMBASIVA RAO, M/S GOPURAM, CHENNAI	Feature	0	0	VIL/2/22/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	107.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612207	59	CHEEKATI	2021	121	3	VIL/2/21/2021-Che	132.33	0	2021-02-10 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/21/2021-Che	106	109	0	N	Gokul Yadav Parthasarathy	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612208	64	N.B.K. LION 	2021	121	6	VIL/2/31/2021-MUM	139.2	0	2021-02-10 00:00:00	RUDDHAPATI RAMAN RAO/SLV CINEMA	Feature	0	0	VIL/2/31/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612209	53	TOR MOR LOVE STORY	2021	120	1	VIL/1/10/2021-CUT	115.37	0	2021-02-10 00:00:00	PRIYABRATA PANDA - CUTTACK(VIACOM 18 MEDIA PRIVATE LIMITED)	Feature	0	0	VIL/1/10/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612210	42	RAAT BAROTA PAANCH (REVISED)	2021	121	2	VIL/2/2/2021-KOL	100.32	0	2021-02-10 00:00:00	NITESH SHARMA - KOLKATA	Feature	0	0	VIL/2/2/2021-KOL	106	109	0	N	Nitesh Sharma	0	100.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612211	51	A LIFE LIVED 	2021	121	6	VFL/2/104/2021-MUM	76.44	0	2021-02-10 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/104/2021-MUM	106	109	0	N	Anil Khera	0	76.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612212	44	A LIFE LIVED 	2021	121	6	VFL/2/103/2021-MUM	76.44	0	2021-02-10 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/103/2021-MUM	106	109	0	N	Anil Khera	0	76.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612213	61	BLADE OF STORM(DUBBED)	2021	121	6	VFL/2/102/2021-MUM	92.34	0	2021-02-10 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/102/2021-MUM	106	109	0	N	Anil Khera	0	92.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612214	64	MISHRA FOR SALE 	2021	121	1	VIL/2/9/2021-CUT	130.45	0	2021-02-10 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/2/9/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612215	61	BAD CAT	2021	121	6	DFL/2/17/2021-MUM	86	0	2021-02-10 00:00:00	ANIMA ISTANBUL - ISTANBUL	Feature	0	0	DFL/2/17/2021-MUM	384	109	0	Y	Rakesh Anand Sawant	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612216	58	THE TEN COMMANDMENTS	2021	121	6	DFL/2/16/2021-MUM	176.45	0	2021-02-10 00:00:00	SONAR ENTERTAINMENT  - LOSE ANGELES	Feature	0	0	DFL/2/16/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	176.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612217	61	CHAOS WALKING	2021	121	6	DFL/2/15/2021-MUM	109.48	0	2021-02-10 00:00:00	DOUG DAVISON / ALLISON SHEARMUR / LIONSGATE	Feature	0	0	DFL/2/15/2021-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612218	44	PUNARJAGRAN	2021	120	2	DIL/1/14/2021-KOL	100.05	0	2021-02-10 00:00:00	M/S. VIVEKANANDA EDUCATION CELL FILMS	Feature	0	0	DIL/1/14/2021-KOL	384	109	0	N	Gajanand Pathak	0	100.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612219	44	SONG - LUT GAYE	2021	121	6	VIS/2/45/2021-MUM	3.38	0	2021-02-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/45/2021-MUM	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612220	44	PROMO NO. 1 TO 4 OF SONG: LUT GAYE 	2021	121	6	VIS/2/44/2021-MUM	1.5	0	2021-02-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/44/2021-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612221	283	SULTHAN (VIDEO TEASER)	2021	121	3	VIS/2/30/2021-Che	1.07	0	2021-02-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/2/30/2021-Che	106	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612222	283	SULTHAN (DIGITAL TEASER)	2021	121	3	DIS/2/22/2021-Che	1.07	0	2021-02-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	DIS/2/22/2021-Che	384	110	0	Y	Prabhu Sundakkampalayam Ramasamy	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612223	58	KAMALI FROM NADUKKAVERI - TV PROMO 12	2021	120	3	VIS/1/110/2021-Che	0.13	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/110/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612224	58	KAMALI FROM NADUKKAVERI - TV PROMO 11	2021	120	3	VIS/1/109/2021-Che	0.23	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/109/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612225	58	KAMALI FROM NADUKKAVERI - TV PROMO 10	2021	120	3	VIS/1/108/2021-Che	0.23	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/108/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612226	58	KAMALI FROM NADUKKAVERI - TV PROMO 9	2021	120	3	VIS/1/107/2021-Che	0.23	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/107/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612227	58	KAMALI FROM NADUKKAVERI - TV PROMO 7	2021	120	3	VIS/1/106/2021-Che	0.23	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/106/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612228	58	KAMALI FROM NADUKKAVERI - TV PROMO 8	2021	120	3	VIS/1/105/2021-Che	0.23	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/105/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612229	58	KAMALI FROM NADUKKAVERI - TV PROMO 6	2021	120	3	VIS/1/104/2021-Che	0.23	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/104/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612230	58	KAMALI FROM NADUKKAVERI - TV PROMO 5	2021	120	3	VIS/1/103/2021-Che	0.13	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/103/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612231	58	KAMALI FROM NADUKKAVERI - TV PROMO 4	2021	120	3	VIS/1/102/2021-Che	0.13	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/102/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612232	58	KAMALI FROM NADUKKAVERI - TV PROMO 3	2021	120	3	VIS/1/101/2021-Che	0.13	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/101/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612233	58	KAMALI FROM NADUKKAVERI - TV PROMO 2	2021	120	3	VIS/1/100/2021-Che	0.13	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/100/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612234	58	KAMALI FROM NADUKKAVERI - TV PROMO 1	2021	120	3	VIS/1/99/2021-Che	0.13	0	2021-02-09 00:00:00	DURAISAMY KRISHNAMOORTHY - (ABBUNDU STUDIOS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/99/2021-Che	106	110	0	N	Duraisamy Krishnamoorthy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612235	58	KANNAALE PESI PESI - VIDEO ALBUM SONG	2021	120	3	VIS/1/98/2021-Che	3.26	0	2021-02-09 00:00:00	VIJAYALAKSHMI SUNILKUMAR - (SAREGAMA INDIA LTD), CHENNAI	Other	0	0	VIS/1/98/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612236	58	CHAKRA - TV PROMO 4	2021	120	3	VIS/1/97/2021-Che	0.13	0	2021-02-09 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/97/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612237	58	CHAKRA - TV PROMO 3	2021	120	3	VIS/1/96/2021-Che	0.13	0	2021-02-09 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/96/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612238	58	KUTTY STORY - VIDEO PROMO – 5	2021	120	3	VIS/1/95/2021-Che	0.13	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/1/95/2021-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612239	58	KUTTY STORY - VIDEO PROMO - 4	2021	120	3	VIS/1/94/2021-Che	0.13	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/1/94/2021-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612240	59	TEDDY - VIDEO TRAILER 1	2021	121	3	VIS/2/29/2021-Che	2.05	0	2021-02-09 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/29/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612241	49	  TEDDY - VIDEO TRAILER 1	2021	121	3	VIS/2/28/2021-Che	2.05	0	2021-02-09 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/28/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612242	58	CARDIA GINGELLY OIL SUPER CHEF	2021	120	3	DIS/1/109/2021-Che	0.53	0	2021-02-09 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/109/2021-Che	384	110	0	N	Babushankar Balasubramanian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612243	58	CARDIA GINGELLY OIL TRADITIONAL	2021	120	3	DIS/1/108/2021-Che	0.53	0	2021-02-09 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/108/2021-Che	384	110	0	N	Babushankar Balasubramanian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612244	59	LKG 2020	2021	120	3	DIL/1/10/2021-Che	124.2	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/1/10/2021-Che	384	109	0	Y	Venkataswamy Ravuri	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612245	59	PUPPY PUPPY 	2021	121	3	DIL/2/21/2021-Che	109.43	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Feature	0	0	DIL/2/21/2021-Che	384	109	0	Y	Venkataswamy Ravuri	0	109.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612246	283	TRAILER OF NEDE VIDUDALA""	2021	120	8	DIS/1/39/2021-HYD	2.33	0	2021-02-09 00:00:00	SRI AFFKHAN ASIF KHAN - CHITTOOR (M/S AIKA FILM FACTORY)	Trailer	0	0	DIS/1/39/2021-HYD	384	110	0	N	Affkhan Asif Khan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612247	59	TEASER OF SRIKAARAM""	2021	120	8	DIS/1/38/2021-HYD	0.56	0	2021-02-09 00:00:00	M/S.14 REELS PLUS LLP	Trailer	0	0	DIS/1/38/2021-HYD	384	110	0	N	Sujeev Atluri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612248	59	VADANI MALLI   (REVISED)	2021	121	3	VIL/2/20/2021-Che	119.48	0	2021-02-09 00:00:00	A.V.M. MURUGAN, M/S AVM MURUGAN AND CO., CHENNAI	Feature	0	0	VIL/2/20/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	119.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612249	286	 CALLS	2021	121	3	DIL/2/20/2021-Che	151.39	0	2021-02-09 00:00:00	J SABARISH - (INFINITE PICTURES), THANJAVUR	Feature	0	0	DIL/2/20/2021-Che	384	109	0	Y	J Sabarish	0	151.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612250	61	SONG - BLACK AND BLUE	2021	120	6	VIS/1/154/2021-MUM	5.1	0	2021-02-09 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/154/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612251	54	SONG:-“KHICHI RAKH KAM JATTA” (HARF CHEEMA) 	2021	120	6	VIS/1/153/2021-MUM	3.36	0	2021-02-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/153/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612252	44	SANGEET 	2021	120	6	VIS/1/152/2021-MUM	4.2	0	2021-02-09 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/152/2021-MUM	106	110	0	N	Navzar Eranee	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612253	44	SONG : LO KEH DIYA	2021	120	6	VIS/1/151/2021-MUM	3.02	0	2021-02-09 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/151/2021-MUM	106	110	0	N	Sachin Jagushte	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612254	44	PROMO NO. 1 TO 3 OF SONG: SHOR MACHEGA OF MUMBAI SAGA	2021	121	6	VIS/2/43/2021-MUM	1.35	0	2021-02-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/43/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612255	44	 SONG BE MY VALENTINE	2021	120	6	VIS/1/150/2021-MUM	3.28	0	2021-02-09 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/150/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612256	44	YAAR DUA	2021	120	6	DIS/1/137/2021-MUM	3.42	0	2021-02-09 00:00:00	ONE MUSIC ORIGINALS - MUMBAI 	Song	0	0	DIS/1/137/2021-MUM	384	110	0	N	Mamta Sharma	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612257	51	SANG NA RE MANA	2021	120	6	DIS/1/136/2021-MUM	3.57	0	2021-02-09 00:00:00	M R STUDIO - MUMBAI 	Song	0	0	DIS/1/136/2021-MUM	384	110	0	N	Manisha Ulhas Rane	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612258	51	DHAGA LOVE STORY CHA.	2021	120	6	DIS/1/135/2021-MUM	3.32	0	2021-02-09 00:00:00	MUKTAAYAN ARTS AND ENTERTAINMENT LLP - PUNE	Song	0	0	DIS/1/135/2021-MUM	384	110	0	N	Piyush Kulkarni	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612259	61	BREAKING NEWS IN YUBA COUNTY	2021	122	6	DFL/3/3/2021-MUM	97.58	0	2021-02-09 00:00:00	AGS DISTRIBUTION	Feature	0	0	DFL/3/3/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	96.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612260	54	RANO	2021	121	6	VIL/2/30/2021-MUM	96.29	0	2021-02-09 00:00:00	RAJ RISHI FILMS - CENTRAL	Feature	0	0	VIL/2/30/2021-MUM	106	109	0	N	Rishi Raj	0	96.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612261	285	MACHLO	2021	121	6	DIS/2/61/2021-MUM	2.35	0	2021-02-09 00:00:00	MALSONS MEDIA LLP - MUMBAI 	Song	0	0	DIS/2/61/2021-MUM	384	110	0	N	Shivam Malhotra	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612262	271	SCOOBY - DOO  : THE SWORD AND THE SCOOB	2021	120	6	VFL/1/8/2021-MUM	73.32	0	2021-02-09 00:00:00	MAXWELL ATOMS, SPIKE BRANDT, WARNER BROS	Feature	0	0	VFL/1/8/2021-MUM	106	109	0	N	Akash Bhatnagar	0	73.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612263	45	SHANKARABHARANAM	2021	120	8	VIL/1/16/2021-HYD	146.53	0	2021-02-09 00:00:00	SRI G MANOHARAN - BANGALORE URBAN (M/S LAHARI RECORDING COMPANY)	Feature	0	0	VIL/1/16/2021-HYD	106	109	0	N	G Manoharan	0	146.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612264	44	SUSPENDED	2021	121	6	DIL/2/29/2021-MUM	121.25	0	2021-02-09 00:00:00	SAJAG FILMS - MUMBAI 	Feature	0	0	DIL/2/29/2021-MUM	384	109	0	N	Pradeep Suvigya	0	121.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612265	59	TRAILER OF GANGS OF 18 (NAA SCHOOL DAYS) "	2021	121	8	DIS/2/9/2021-HYD	2.18	0	2021-02-09 00:00:00	SRI GUDIBANDI VENKATA SAMBIREDDY - GUNTUR (M/S SRI VENKATESWARA VIDYALAYAMS ARTS)	Trailer	0	0	DIS/2/9/2021-HYD	384	110	0	N	Gudibandi Venkata Sambireddy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612266	59	TRAILER OF  DEVINENI (BEZAWADA SIMHAM) ""	2021	121	8	DIS/2/8/2021-HYD	2.02	0	2021-02-09 00:00:00	SRI SRINIVASA RAO GORRIPATI - PRAKASAM (GMN FILMS)	Trailer	0	0	DIS/2/8/2021-HYD	384	110	0	N	Srinivasa Rao Gorripati	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612267	51	OH MY GHOST	2021	121	6	DIL/2/28/2021-MUM	113.56	0	2021-02-09 00:00:00	FILMOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/28/2021-MUM	384	109	0	N	Sana Wasim Khan	0	113.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612268	266	AAR BAA	2021	120	6	DIL/1/8/2021-MUM	103.23	0	2021-02-09 00:00:00	RELFOR LABS PVT LTD - PUNE	Feature	0	0	DIL/1/8/2021-MUM	384	109	0	N	Deepak Vijay Nathani	0	103.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612269	82	RAKHI KE PIRIT	2021	120	1	DIL/1/1/2021-CUT	180	0	2021-02-09 00:00:00	PAWAN KUMAR SAHU - JANJGIR-CHAMPA(V D S PRODUCTION)	Feature	0	0	DIL/1/1/2021-CUT	384	109	0	Y	Pawan Kumar Sahu	0	180	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612270	276	SUMESH AND RAMESH	2021	120	5	DIL/1/8/2021-THI	140.05	0	2021-02-09 00:00:00	FAREED KHAN P (WHITESANDS MEDIA HOUSE, KOCHI)	Feature	0	0	DIL/1/8/2021-THI	384	109	0	N	Fareed Khan P	0	140.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612271	49	THE WARRANT   (REVISED)	2021	121	5	VIL/2/5/2021-THI	113.13	0	2021-02-09 00:00:00	M/s SUMA CINE ARTS, ADOOR	Feature	0	0	VIL/2/5/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612272	59	VISHAL CHAKRA - TV PROMO 4	2021	120	3	VIS/1/93/2021-Che	0.13	0	2021-02-09 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/93/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612273	59	VISHAL CHAKRA - TV PROMO 3	2021	120	3	VIS/1/92/2021-Che	0.13	0	2021-02-09 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/92/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612274	58	NADUVAN   KAALAI ADHI KAALAI " VIDEO SONG"	2021	120	3	VIS/1/91/2021-Che	4.56	0	2021-02-09 00:00:00	LUCKY BABULALCHHAJER - (CUE ENTERTAINMENT), BANGALORE URBAN	Song	0	0	VIS/1/91/2021-Che	106	110	0	N	Lucky Babulalchhajer	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612275	58	VASANTHA MULLAI  AVALO AVALO" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/90/2021-Che	4.5	0	2021-02-09 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/90/2021-Che	106	110	0	N	Ram Prasad Talluri	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612276	59	VISHAL CHAKRA - TV PROMO 2	2021	120	3	VIS/1/89/2021-Che	0.23	0	2021-02-09 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/89/2021-Che	106	110	0	N	Vishal Krishna	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612277	59	VISHAL CHAKRA - TV PROMO 1	2021	121	3	VIS/2/27/2021-Che	0.33	0	2021-02-09 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/27/2021-Che	106	110	0	N	Vishal Krishna	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612278	58	KUTTY STORY - VIDEO PROMO – 2	2021	121	3	VIS/2/26/2021-Che	0.13	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/2/26/2021-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612279	58	KUTTY STORY - VIDEO PROMO – 3	2021	120	3	VIS/1/88/2021-Che	0.13	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/1/88/2021-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612280	58	KUTTY STORY - VIDEO PROMO - 1	2021	120	3	VIS/1/87/2021-Che	0.13	0	2021-02-09 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/1/87/2021-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612281	58	PARRIS JEYARAJ (PROMO 3)	2021	120	3	VIS/1/86/2021-Che	0.13	0	2021-02-09 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Promos	0	0	VIS/1/86/2021-Che	106	110	0	N	Kumar Karuppannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612282	58	PARRIS JEYARAJ (PROMO 2)	2021	120	3	VIS/1/85/2021-Che	0.13	0	2021-02-09 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Promos	0	0	VIS/1/85/2021-Che	106	110	0	N	Kumar Karuppannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612283	58	PARRIS JEYARAJ (PROMO 1)	2021	120	3	VIS/1/84/2021-Che	0.13	0	2021-02-09 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Promos	0	0	VIS/1/84/2021-Che	106	110	0	N	Kumar Karuppannan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612284	44	VIJAY FANS	2021	121	6	VIL/2/29/2021-MUM	146.23	0	2021-02-09 00:00:00	SRIVARI FILMS STUDIOS PRIVATE LIMITED - THIRUVANANTHAPURAM	Feature	0	0	VIL/2/29/2021-MUM	106	109	0	Y	M Nirmala Mary	0	146.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612285	54	SONG:-“TERA NAAM” (G DEEP)	2021	120	6	VIS/1/149/2021-MUM	3.38	0	2021-02-09 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/149/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612286	61	SONG:-CHICKEN LEMON RICE" (PRIYA RAGHU)"	2021	120	6	VIS/1/148/2021-MUM	2.34	0	2021-02-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/148/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612729	42	MISS CALL	2021	120	2	DIL/1/17/2021-KOL	142	0	2021-02-23 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/17/2021-KOL	384	109	0	N	Tapan Das	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612287	51	SONG TUFAN UTHLAY GO	2021	120	6	VIS/1/147/2021-MUM	4.1	0	2021-02-09 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/147/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612288	51	SONG NO 1 ZOL ZAAL GUTUR GU""	2021	121	6	DIS/2/60/2021-MUM	3.32	0	2021-02-09 00:00:00	M/S YUVKTI INTERNATIONAL - PUNE	Song	0	0	DIS/2/60/2021-MUM	384	110	0	N	Gopal Balkrishna Agarwal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612289	44	SONG RATJAGE	2021	120	6	VIS/1/146/2021-MUM	5.24	0	2021-02-09 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/146/2021-MUM	106	110	0	N	Sujit Kharwar	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612290	44	SONG - TERI ROOH	2021	120	6	VIS/1/145/2021-MUM	4.49	0	2021-02-09 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/145/2021-MUM	106	110	0	N	Waseem Qureshi	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612291	44	SONG : TUMHE DEKH KE	2021	120	6	VIS/1/144/2021-MUM	4.19	0	2021-02-09 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/144/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612292	44	SONG PEHLA PYAR	2021	120	6	VIS/1/143/2021-MUM	4.51	0	2021-02-09 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/143/2021-MUM	106	110	0	N	Sujit Kharwar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612293	44	SONG AAJ PHIR SE	2021	120	6	VIS/1/142/2021-MUM	5.56	0	2021-02-09 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/142/2021-MUM	106	110	0	N	Sujit Kharwar	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612294	44	SONG KITNA MAZA AAYEGA	2021	120	6	VIS/1/141/2021-MUM	5.26	0	2021-02-09 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/141/2021-MUM	106	110	0	N	Sujit Kharwar	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612295	45	TRANSPORT DEPARTMENT KARNATAKA HELMET	2021	120	6	DIS/1/134/2021-MUM	1.03	0	2021-02-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/134/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612296	45	TRANSPORT DEPARTMENT KARNATAKA SEAT BELT 	2021	120	6	DIS/1/133/2021-MUM	1.03	0	2021-02-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/133/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612297	51	SONG LOVE ZALA VATATAY	2021	120	6	DIS/1/132/2021-MUM	2.51	0	2021-02-09 00:00:00	MAKARAND MADHUKAR MANE - SOLAPUR	Song	0	0	DIS/1/132/2021-MUM	384	110	0	N	Makarand Madhukar Mane	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612298	44	O MAAHI	2021	120	6	DIS/1/131/2021-MUM	2.41	0	2021-02-09 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/131/2021-MUM	384	110	0	N	Haroon Patel	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612299	49	APV D2PRELAUNCH-PROMO	2021	120	6	DIS/1/130/2021-MUM	0.33	0	2021-02-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/130/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612300	49	APV D2PRELAUNCH-TRAILER	2021	120	6	DIS/1/129/2021-MUM	0.23	0	2021-02-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/129/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612301	45	TRANSPORT DEPARTMENT KARNATAKA TRAFFIC RULES	2021	120	6	DIS/1/128/2021-MUM	1.03	0	2021-02-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/128/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612302	44	1MG	2021	120	6	DIS/1/127/2021-MUM	0.18	0	2021-02-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/127/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612303	82	APV D2-PRELAUNCH	2021	120	6	DIS/1/126/2021-MUM	0.13	0	2021-02-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/126/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612304	276	AJAGAJANTHARAM (TRAILER)	2021	120	5	DIS/1/15/2021-THI	2.12	0	2021-02-09 00:00:00	AJITH T (SILVER BAY STUDIOS,ERNAKULAM), EMMANUEL M JOSEPH (SILVER BAY STUDIOS,ERNAKULAM)	Trailer	0	0	DIS/1/15/2021-THI	384	110	0	N	Emmanuel M Joseph	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612305	282	MANSHANAAGI- SONG OF THE FILM CHADDI DOST KADDI ALLADUSBUTTA	2021	121	4	VIS/2/2/2021-BAN	4.07	0	2021-02-08 00:00:00	SEVENRAJ R - BANGALORE URBAN	Song	0	0	VIS/2/2/2021-BAN	106	110	0	N	Sevenraj R	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612306	44	ATHIRAN-PYAAR KA KARM	2021	121	6	VIL/2/28/2021-MUM	135.51	0	2021-02-08 00:00:00	CENTURY INVESTMENTS - KOTTAYAM	Feature	0	0	VIL/2/28/2021-MUM	106	109	0	N	Nirmala Mary	0	135.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612307	44	SHIVA	2021	121	6	VIL/2/27/2021-MUM	110.55	0	2021-02-08 00:00:00	M/S R.V.K.CREATIONS - MYSORE	Feature	0	0	VIL/2/27/2021-MUM	106	109	0	N	Hemant Bhasin	0	110.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612308	44	WHOLE WORLD AT OUR FEET	2021	121	6	VFL/2/101/2021-MUM	100.4	0	2021-02-08 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/101/2021-MUM	106	109	0	N	Anil Khera	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612309	58	MEENDUM - TRAILER	2021	121	3	DIS/2/21/2021-Che	1.45	0	2021-02-08 00:00:00	MANIKANDAN CHELLAPPA - (HERO CINEMAS), CHENNAI	Trailer	0	0	DIS/2/21/2021-Che	384	110	0	N	Manikandan Chellappa	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612310	58	COLORS	2021	121	3	DIL/2/19/2021-Che	120.28	0	2021-02-08 00:00:00	AJI IDICULA - (LIME LIGHT PICTURES), ALAPPUZHA	Feature	0	0	DIL/2/19/2021-Che	384	109	0	Y	Aji Idicula	0	120.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612311	44	HAMARA SWABHIMAN AMAR RAHE	2021	121	6	DIL/2/27/2021-MUM	130.14	0	2021-02-08 00:00:00	M/S. RAJPUROHIT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/27/2021-MUM	384	109	0	N	Dinesh Rajpurohit	0	130.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612312	64	MUNNA MISIR BIMA AGENT	2021	120	6	DIL/1/7/2021-MUM	155.05	0	2021-02-08 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/1/7/2021-MUM	384	109	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	155.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612313	45	TEASER:1980	2021	121	4	DIS/2/11/2021-BAN	1.06	0	2021-02-08 00:00:00	RAJKIRAN J - BANGALORE RURAL	Other	0	0	DIS/2/11/2021-BAN	384	110	0	N	Rajkiran J	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612314	45	K O T I G O B B A-3  MOTION POSTER   	2021	121	4	DIS/2/10/2021-BAN	1.54	0	2021-02-08 00:00:00	M B BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/10/2021-BAN	384	110	0	N	M B Babu	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612315	49	BEST KANNA BEST""	2021	120	8	VIL/1/15/2021-HYD	143.15	0	2021-02-08 00:00:00	SRI VEMAREDDY VAMSI KRISHNAREDDY - NELLORE (GA2UV PICTURES), SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 UV PICTURES)	Feature	0	0	VIL/1/15/2021-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	143.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612316	58	BHALE KHILLADI""	2021	120	8	VIL/1/14/2021-HYD	143.15	0	2021-02-08 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 UV PICTURES), SRI VEMAREDDY VAMSI KRISHNAREDDY - NELLORE (GA2UV PICTURES)	Feature	0	0	VIL/1/14/2021-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	143.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612317	58	MURDER	2021	121	8	DIL/2/18/2021-HYD	112.58	0	2021-02-08 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/18/2021-HYD	384	109	0	N	Natti Kranthi	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612318	283	TRAILER OF CHECK""	2021	120	8	DIS/1/37/2021-HYD	1.59	0	2021-02-08 00:00:00	SRI V ANANDAPRASAD - HYDERABAD (BHAVYA CREATIONS)	Trailer	0	0	DIS/1/37/2021-HYD	384	110	0	N	V Anandaprasad	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612319	59	TRAILER OF JATHI RATHNALU""	2021	120	8	DIS/1/36/2021-HYD	1.08	0	2021-02-08 00:00:00	Ms. CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/1/36/2021-HYD	384	110	0	N	Ch Seshupriyanka	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612320	283	GAMANAM""	2021	120	8	DIL/1/8/2021-HYD	114.01	0	2021-02-08 00:00:00	SRI GNANA SHEKAR VS - HYDERABAD (KRIA FILM CORP AND KALI PRODUCTIONS), SRI RAMESH KARUTOORI - KURNOOL (KRIA FILM CORP AND KALI PRODUCTIONS)	Feature	0	0	DIL/1/8/2021-HYD	384	109	0	N	Ramesh Karutoori	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612321	59	KENNEDY CLUB 2020	2021	120	3	DIL/1/9/2021-Che	120.12	0	2021-02-08 00:00:00	THAI SARAVANAN - (NALLUSAMY PICTURES), CHENNAI	Feature	0	0	DIL/1/9/2021-Che	384	109	0	Y	Venkataswamy Ravuri	0	120.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612322	58	CHENTHA	2021	120	3	DIL/1/8/2021-Che	134.52	0	2021-02-08 00:00:00	MANIKANDAN VADIVEL - (SREE CHITTRA POURNAMI FILM), CHENNAI	Feature	0	0	DIL/1/8/2021-Che	384	109	0	Y	Manikandan Vadivel	0	134.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612323	58	MEENDUM - TEASER	2021	120	3	DIS/1/107/2021-Che	1.02	0	2021-02-08 00:00:00	MANIKANDAN CHELLAPPA - (HERO CINEMAS), CHENNAI	Promos	0	0	DIS/1/107/2021-Che	384	110	0	N	Manikandan Chellappa	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612324	58	 AVR SWARNA MAHAL	2021	120	3	DIS/1/106/2021-Che	0.43	0	2021-02-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/106/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612325	44	BE SHAKAL	2021	121	1	VIL/2/8/2021-CUT	124.45	0	2021-02-08 00:00:00	RAVINDRAN RAMAIAH, M/S TRIDENT ARTS	Feature	0	0	VIL/2/8/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612326	42	JAKHAN RAATRI NAAME	2021	120	2	DIL/1/13/2021-KOL	130.55	0	2021-02-08 00:00:00	M/S. DISHITA TELE MEDIA ENTERTAINMENT PRIVATE LIMITED	Feature	0	0	DIL/1/13/2021-KOL	384	109	0	N	Yusuf Khan	0	130.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612327	49	THE FIRE  (REVISED)	2021	121	5	VIL/2/4/2021-THI	125.15	0	2021-02-08 00:00:00	M/s VENUS COMBINES, ERNAKULAM	Feature	0	0	VIL/2/4/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612328	61	BY DAWN	2021	121	6	VFL/2/100/2021-MUM	83.28	0	2021-02-08 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/100/2021-MUM	106	109	0	Y	Anil Khera	0	83.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612329	44	FAACTORY 	2021	121	6	VIL/2/49/2021-MUM	92.46	0	2021-02-19 00:00:00	M. AND S. FILMS - MUMBAI	Feature	0	0	VIL/2/49/2021-MUM	106	109	0	Y	Meera Darshan Desai	0	93.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612330	59	VASANTHA KOKILA ADHIGO ADHIGO " LYRICAL VIDEO SONG"	2021	120	3	VIS/1/138/2021-Che	4.5	0	2021-02-19 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/138/2021-Che	106	110	0	N	Ram Prasad Talluri	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612331	59	VASANTHA KOKILA - VIDEO MOTION POSTER	2021	120	3	VIS/1/137/2021-Che	1.25	0	2021-02-19 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/137/2021-Che	106	110	0	N	Ram Prasad Talluri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612332	58	MAARA - VIDEO SONG - 7 (YAR AZHAIPATHU)	2021	120	3	VIS/1/136/2021-Che	3.29	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/136/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612333	54	SONG:-“ALI BABA” (MANKIRT AULAKH)	2021	121	6	VIS/2/70/2021-MUM	2.39	0	2021-02-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/70/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612334	54	SONG:-“KHYAAL” (CHETAN)	2021	120	6	VIS/1/195/2021-MUM	2.42	0	2021-02-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/195/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612335	44	PROMO NO. 1 + 2 - SONG: OH BABY TU NA JAA OF TIME TO DANCE	2021	120	6	VIS/1/194/2021-MUM	3.04	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/194/2021-MUM	106	110	0	N	Bhushan Dua	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612336	58	MAARA - VIDEO SONG - 6 (UNNA THANE)	2021	120	3	VIS/1/135/2021-Che	2.17	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/135/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612337	44	PROMO NO. 1 + 2 - SONG: DIL MERA DOOBA DOOBA OF TIME TO DANCE  	2021	120	6	VIS/1/193/2021-MUM	3.05	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/193/2021-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612338	44	PROMO NO. 1 + 2 - SONG: MUNDE MARR GAYE OF TIME TO DANCE	2021	120	6	VIS/1/192/2021-MUM	3	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/192/2021-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612339	58	MAARA - VIDEO SONG - 2 (ORU ARAI UNATHU)	2021	120	3	VIS/1/134/2021-Che	3.57	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/134/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612340	44	PROMO NO. 1 + 2  SONG: THOK DE GI LLI OF TIME TO DANCE  	2021	120	6	VIS/1/191/2021-MUM	2.57	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/191/2021-MUM	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612341	58	MAARA -VIDEO SONG -1 (KATHIRUNTHEN)	2021	120	3	VIS/1/133/2021-Che	3.15	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/133/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612342	58	MAARA - VIDEO TRAILER - 2	2021	120	3	VIS/1/132/2021-Che	1.42	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Trailer	0	0	VIS/1/132/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612343	44	PROMO NO. 1 + 2 - SONG: TITLE TRACK OF TIME TO DANCE	2021	120	6	VIS/1/190/2021-MUM	3.06	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/190/2021-MUM	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612344	58	MAARA - VIDEO TRAILER - 1	2021	120	3	VIS/1/131/2021-Che	2.34	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Trailer	0	0	VIS/1/131/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612345	44	MAIN JAANU NA	2021	120	6	VIS/1/189/2021-MUM	2.58	0	2021-02-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/189/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612346	58	KATHUVAKKULA RENDU KADHAL (PROMO  VIDEO SONG - RENDU KAADHAL..)	2021	120	3	VIS/1/130/2021-Che	4.55	0	2021-02-19 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/130/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612347	58	KATHUVAKKULA RENDU KADHAL (PROMO DIGITAL SONG - RENDU KAADHAL..)	2021	120	3	DIS/1/119/2021-Che	4.55	0	2021-02-19 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	DIS/1/119/2021-Che	384	110	0	N	Lalit Kumar Sambandam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612348	44	EK AUR SHUBH VIVAAH 	2021	121	6	VIL/2/48/2021-MUM	126.54	0	2021-02-19 00:00:00	SHRI R. MADANMOHAN REDDY	Feature	0	0	VIL/2/48/2021-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	126.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612349	51	GHAAV EK PRATIGHAT 	2021	121	6	DIL/2/40/2021-MUM	104.35	0	2021-02-19 00:00:00	ND FILMS ENTERTAINMENT PRESENT - GADCHIROLI	Feature	0	0	DIL/2/40/2021-MUM	384	109	0	Y	Dinkar Charandas Ramteke	0	104.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612350	54	SONG - SHIKAYAT	2021	120	6	VIS/1/188/2021-MUM	3.42	0	2021-02-19 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/188/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612351	82	US AGAIN	2021	120	6	DFS/1/5/2021-MUM	6.56	0	2021-02-19 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/5/2021-MUM	384	110	0	N	MENINO BARRETTO	0	6.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612352	64	TRAILER OF THE FILM SAIYAN ARAB GAILE NA	2021	121	6	DIS/2/70/2021-MUM	3.47	0	2021-02-19 00:00:00	YASHI VISION - MUMBAI 	Trailer	0	0	DIS/2/70/2021-MUM	384	110	0	N	Abhay Kumar Sinha	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612353	51	ARMUTYA	2021	120	6	DIS/1/160/2021-MUM	3.49	0	2021-02-19 00:00:00	VINAYAK VIJAY MALI - THANE	Song	0	0	DIS/1/160/2021-MUM	384	110	0	N	Vinayak Vijay Mali	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612354	54	THEATRICAL TRAILER OF FILM - PUAADA	2021	120	6	DIS/1/159/2021-MUM	3.16	0	2021-02-19 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI	Trailer	0	0	DIS/1/159/2021-MUM	384	110	0	N	Atul Bhalla	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612355	44	TRAILER NO. 2 - TOOFAAN 	2021	121	6	DIS/2/69/2021-MUM	3.01	0	2021-02-19 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/69/2021-MUM	384	110	0	N	Ritesh Sidhwani	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612356	43	GORI TARI PREET MA	2021	121	6	DIL/2/39/2021-MUM	128.07	0	2021-02-19 00:00:00	M.Y. FILMS  (AHMEDABAD) - AHMADABAD	Feature	0	0	DIL/2/39/2021-MUM	384	109	0	N	Mohammed Husain Shaikh	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612357	64	BABLI KE BARAT	2021	121	6	DIL/2/38/2021-MUM	143.37	0	2021-02-19 00:00:00	YASH FILM ENTERTAINMENT - MUMBAI, MAHENDRA BHULANA PRODUCTION - MUMBAI	Feature	0	0	DIL/2/38/2021-MUM	384	109	0	Y	Satyendra Narayan Yadav	0	143.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612358	49	KALA (TEASER)	2021	120	5	DIS/1/18/2021-THI	1.02	0	2021-02-19 00:00:00	SIJU MATHEW (JUVIS PRODUCTIONS,ERNAKULAM), NAVIS XAVIOUR (JUVIS PRODUCTIONS,ERNAKULAM)	Other	0	0	DIS/1/18/2021-THI	384	110	0	N	Siju Mathew	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612359	276	AAHA (TEASER)	2021	120	5	DIS/1/17/2021-THI	1.17	0	2021-02-19 00:00:00	PREM ABRAHAM (ZSAZSA PRODUCTIONS, PATHANAMTHITTA)	Other	0	0	DIS/1/17/2021-THI	384	110	0	N	Prem Abraham	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612387	59	THOLI SWAASA""	2021	121	8	DIL/2/23/2021-HYD	125.1	0	2021-02-19 00:00:00	SRI SHAIK JUBER - CUDDAPAH (JUBER CINE CREATIONS)	Feature	0	0	DIL/2/23/2021-HYD	384	109	0	N	Shaik Juber	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612360	49	SUMESH AND RAMESH (TRAILER) 	2021	120	5	DIS/1/16/2021-THI	2.01	0	2021-02-19 00:00:00	FAREED KHAN P (WHITESANDS MEDIA HOUSE,THRISSUR)	Trailer	0	0	DIS/1/16/2021-THI	384	110	0	N	Fareed Khan P	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612361	54	PROMO NO. 01: NI MAIN SASS KUTTNI	2021	120	7	VIS/1/56/2021-DEL	1.33	0	2021-02-19 00:00:00	BANWAIT FILMS PRIVATE LIMITED - MOHALI	Promos	0	0	VIS/1/56/2021-DEL	106	110	0	N	Mohit Saini	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612362	54	SONG- NATURE	2021	120	7	VIS/1/55/2021-DEL	2.56	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/55/2021-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612363	82	SHIRT       	2021	120	7	VIS/1/54/2021-DEL	2.48	0	2021-02-19 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/54/2021-DEL	106	110	0	N	Rahul Bansal	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612364	54	GHAT BOLDE	2021	121	7	VIS/2/3/2021-DEL	3.21	0	2021-02-19 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/3/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612365	271	DOWNHILL	2021	120	6	VFL/1/12/2021-MUM	81.05	0	2021-02-19 00:00:00	ANTHONY BREGMAN, JULIA LOUIS DREYFUS, , STEFANIE AZPIAZU,TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC	Feature	0	0	VFL/1/12/2021-MUM	106	109	0	N	Subhash Suresh	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612366	54	SHARARA	2021	120	7	VIS/1/53/2021-DEL	2.4	0	2021-02-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/53/2021-DEL	106	110	0	N	Jasvirpal Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612367	54	RANJHA 	2021	120	7	VIS/1/52/2021-DEL	4.01	0	2021-02-19 00:00:00	HARPREET SINGH SANDHU - EAST	Song	0	0	VIS/1/52/2021-DEL	106	110	0	N	Harpreet Singh Sandhu	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612368	54	ZAROORI	2021	120	7	VIS/1/51/2021-DEL	4.26	0	2021-02-19 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/51/2021-DEL	106	110	0	N	Rahul Bansal	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612369	54	BHALOBASHI.	2021	120	7	VIS/1/50/2021-DEL	3.01	0	2021-02-19 00:00:00	RAVNEET SINGH - JALANDHAR	Song	0	0	VIS/1/50/2021-DEL	106	110	0	N	Ravneet Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612370	54	TERI NEED VE	2021	120	7	VIS/1/49/2021-DEL	2.51	0	2021-02-19 00:00:00	ABHAY ABHISHEK - BURNALA	Song	0	0	VIS/1/49/2021-DEL	106	110	0	N	Abhay Abhishek	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612371	54	IK SAAL..	2021	120	7	VIS/1/48/2021-DEL	3.23	0	2021-02-19 00:00:00	SAHIL GUPTA - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/48/2021-DEL	106	110	0	N	Sahil Gupta	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612372	54	PYAR NI KARDA...	2021	120	7	VIS/1/47/2021-DEL	3.3	0	2021-02-19 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/47/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612373	82	WISH	2021	120	7	VIS/1/46/2021-DEL	3.07	0	2021-02-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/46/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612374	54	FLY.	2021	120	7	VIS/1/45/2021-DEL	2.36	0	2021-02-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/45/2021-DEL	106	110	0	N	Amit Kharbanda	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612375	59	TRAILER OF POSTER""	2021	121	8	DIS/2/14/2021-HYD	1.19	0	2021-02-19 00:00:00	SRI THEEPIREDDY MAHIPAL REDDY - RANGAREDDI (SRI SAI PUSHPA CREATIONS)	Trailer	0	0	DIS/2/14/2021-HYD	384	110	0	N	Theepireddy Mahipal Reddy	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612376	44	ANTARVEDAM	2021	121	6	VIL/2/47/2021-MUM	121.33	0	2021-02-19 00:00:00	FRIENDS FUNDING FILMS - VISAKHAPATNAM	Feature	0	0	VIL/2/47/2021-MUM	106	109	0	Y	Gandhar Ambadas Kusat	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612377	59	TEASER OF EAKAM""	2021	120	8	DIS/1/55/2021-HYD	1.22	0	2021-02-19 00:00:00	SRI ARIPIRALA KALYAN - GUNTUR (SAMSKRUTHI PRODUCTIONS), SRI BALABHADRAPATRUNI VARUN VAMSHI - GUNTUR (M/S ANANDA THOUGHTS)	Trailer	0	0	DIS/1/55/2021-HYD	384	110	0	N	Balabhadrapatruni Varun Vamshi	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612378	59	TRAILER OFEAKAM""	2021	120	8	DIS/1/54/2021-HYD	1.35	0	2021-02-19 00:00:00	SRI ARIPIRALA KALYAN - GUNTUR (SAMSKRUTHI PRODUCTIONS), SRI BALABHADRAPATRUNI VARUN VAMSHI - GUNTUR (M/S ANANDA THOUGHTS)	Trailer	0	0	DIS/1/54/2021-HYD	384	110	0	N	Balabhadrapatruni Varun Vamshi	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612379	45	TEASER 2 OF RADHESHYAM""	2021	120	8	DIS/1/53/2021-HYD	0.55	0	2021-02-19 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY – HYDERABAD (U V CREATIONS)	Trailer	0	0	DIS/1/53/2021-HYD	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612380	44	TEASER 2 OF RADHESHYAM""	2021	120	8	DIS/1/52/2021-HYD	0.56	0	2021-02-19 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY – HYDERABAD (U V CREATIONS)	Trailer	0	0	DIS/1/52/2021-HYD	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612381	64	PYAR TO HONA HI THA	2021	120	6	DIL/1/12/2021-MUM	171.25	0	2021-02-19 00:00:00	ACH ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	DIL/1/12/2021-MUM	384	109	0	Y	Amit Chandrakant Hindocha	0	171.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612382	49	TEASER 2 OFRADHESHYAM""	2021	120	8	DIS/1/51/2021-HYD	0.55	0	2021-02-19 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY – HYDERABAD (U V CREATIONS)	Trailer	0	0	DIS/1/51/2021-HYD	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612383	59	TEASER 2 OFRADHESHYAM""	2021	120	8	DIS/1/50/2021-HYD	0.55	0	2021-02-19 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Trailer	0	0	DIS/1/50/2021-HYD	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612384	58	TEASER 2  OF RADHESHYAM""	2021	120	8	DIS/1/49/2021-HYD	0.55	0	2021-02-19 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Trailer	0	0	DIS/1/49/2021-HYD	384	110	0	N	Vemareddy Vamsikrishnareddy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612385	283	CHECK""	2021	121	8	DIL/2/25/2021-HYD	140.24	0	2021-02-19 00:00:00	SRI V ANANDAPRASAD - HYDERABAD (BHAVYA CREATIONS)	Feature	0	0	DIL/2/25/2021-HYD	384	109	0	N	V Anandaprasad	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612386	59	 Y ""	2021	121	8	DIL/2/24/2021-HYD	95	0	2021-02-19 00:00:00	SRI RAGHURAM YERUKONDA - EAST GODAVARI (YERUKONDA ENTERTAINMENTS)	Feature	0	0	DIL/2/24/2021-HYD	384	109	0	N	Raghuram Yerukonda	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612388	276	THIRIKE	2021	120	5	DIL/1/13/2021-THI	109.08	0	2021-02-19 00:00:00	ABRAHAM JOSEPH (NATIONWIDE PICTURES,ERNAKULAM)	Feature	0	0	DIL/1/13/2021-THI	384	109	0	Y	Abraham Joseph	0	109.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612389	44	MUMBAI SAGA	2021	122	6	DIL/3/8/2021-MUM	127.31	0	2021-02-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, WHITE FEATHER FILMS LTD. - MUMBAI 	Feature	0	0	DIL/3/8/2021-MUM	384	109	0	N	Sanjay Rajprakash Gupta	0	127.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612390	276	ORU CANADIAN DIARY	2021	121	5	DIL/2/5/2021-THI	137.46	0	2021-02-19 00:00:00	M V SREEKUMAR (SREEM PRODUCTIONS,KASARGODE)	Feature	0	0	DIL/2/5/2021-THI	384	109	0	Y	M V Sreekumar	0	137.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612391	51	(SONG) ZHALO JARI ATAK	2021	121	6	VIS/2/69/2021-MUM	2.5	0	2021-02-19 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/69/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612392	271	RAYA AND THE LAST DRAGON (IMAX)	2021	120	6	DFL/1/6/2021-MUM	107.3	0	2021-02-19 00:00:00	PETER DEL VECHO, OSNAT SHURER, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/6/2021-MUM	384	109	0	N	MENINO BARRETTO	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612393	59	PULIDEBBA    (REVISED)	2021	121	3	VIL/2/28/2021-Che	90	0	2021-02-19 00:00:00	P. NAGESWARA RAO, M/S P.N.R. PICTURES, CHENNAI	Feature	0	0	VIL/2/28/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612394	58	MAARA - VIDEO SONG - 5 (THEERANTHI)	2021	120	3	VIS/1/129/2021-Che	4.43	0	2021-02-19 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/129/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612395	58	CALLS VIDEO PROMO 2	2021	120	3	VIS/1/128/2021-Che	0.23	0	2021-02-19 00:00:00	J SABARISH - (INFINITE PICTURES), THANJAVUR	Promos	0	0	VIS/1/128/2021-Che	106	110	0	N	J Sabarish	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612396	58	CALLS VIDEO PROMO 1	2021	120	3	VIS/1/127/2021-Che	0.23	0	2021-02-19 00:00:00	J SABARISH - (INFINITE PICTURES), THANJAVUR	Promos	0	0	VIS/1/127/2021-Che	106	110	0	N	J Sabarish	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612397	58	KARNAN - LYRICAL VIDEO SONG 1 (KANDAA VARA SOLLUNGA)	2021	120	3	VIS/1/126/2021-Che	5.06	0	2021-02-19 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/126/2021-Che	106	110	0	N	Thanu Subramaniam	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612398	59	REYIKI VEYI KALLU - TRAILER	2021	121	3	DIS/2/25/2021-Che	2.03	0	2021-02-19 00:00:00	VEERABRAHMACHARY ANNABHIMOJU - (GRAYHAWK MEDIA), HYDERABAD	Trailer	0	0	DIS/2/25/2021-Che	384	110	0	N	Veerabrahmachary Annabhimoju	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612399	58	KARNAN - LYRICAL DIGITAL SONG 1 (KANDAA VARA SOLLUNGA)	2021	120	3	DIS/1/118/2021-Che	5.06	0	2021-02-19 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	DIS/1/118/2021-Che	384	110	0	N	Thanu Subramaniam	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612400	82	TRAILER OF THE FILM ENGLISH	2021	120	4	DIS/1/4/2021-BAN	1.3	0	2021-02-18 00:00:00	HARISH SHERIGAR KUMAR - DAKSHIN KANNAD	Trailer	0	0	DIS/1/4/2021-BAN	384	110	0	N	Harish Sherigar Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612401	44	RAJAMANIKAM	2021	121	6	VIL/2/46/2021-MUM	125.42	0	2021-02-18 00:00:00	VALIYA VEETTIL SIRAJ, M/S VALIYA VEETTIL MOVIE INTL.	Feature	0	0	VIL/2/46/2021-MUM	106	109	0	N	Jayshree Navratan Pachisia	0	125.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612402	51	SONG – PREMAT PADLAY	2021	120	6	VIS/1/187/2021-MUM	3.48	0	2021-02-18 00:00:00	PRAVIN RAMNATH AMBEKAR - NASHIK	Song	0	0	VIS/1/187/2021-MUM	106	110	0	N	Pravin Ramnath Ambekar	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612403	51	SONG - MAN BAWARE	2021	120	6	VIS/1/186/2021-MUM	4.23	0	2021-02-18 00:00:00	MRS. JAYASHRI KUMAR DIVEKAR - THANE	Song	0	0	VIS/1/186/2021-MUM	106	110	0	N	Jayashri Kumar Divekar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612404	54	RABBA MEHAR KARI	2021	120	6	VIS/1/185/2021-MUM	5.1	0	2021-02-18 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/185/2021-MUM	106	110	0	N	Naushad Bhramer	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612405	43	A LIFE LIVED	2021	121	6	VFL/2/116/2021-MUM	76.44	0	2021-02-18 00:00:00	ITN DISTRIBUTION, INC	Feature	0	0	VFL/2/116/2021-MUM	106	109	0	N	Anil Khera	0	76.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612406	82	AHAAN 	2021	120	6	DIL/1/11/2021-MUM	81.13	0	2021-02-18 00:00:00	WILL FINDS WAY FILMS LLP - MUMBAI	Feature	0	0	DIL/1/11/2021-MUM	384	109	0	N	Nikhil Pherwani	0	81.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612407	44	SONG : GUZAARISH	2021	120	6	VIS/1/184/2021-MUM	3.36	0	2021-02-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/184/2021-MUM	106	110	0	N	Vijay Nikam	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612408	276	DRISHYAM 2	2021	120	5	DIL/1/12/2021-THI	153.11	0	2021-02-18 00:00:00	MALEKUDY JOSEPH ANTONY (AASHIRVAD CINEMAS,ERNAKULAM)	Feature	0	0	DIL/1/12/2021-THI	384	109	0	N	Malekudy Joseph Antony	0	153.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612409	44	SONG - KHOYE PAL	2021	120	6	VIS/1/183/2021-MUM	3.36	0	2021-02-18 00:00:00	KAUSHIK RAMACHANDRAN - THANE	Song	0	0	VIS/1/183/2021-MUM	106	110	0	N	Kaushik Ramachandran	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612410	44	UNIBIC - FRUIT AND NUT AUTO	2021	120	6	DIS/1/158/2021-MUM	0.13	0	2021-02-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/158/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612411	44	UNIBIC - CHOCO CHIP ROBOT	2021	120	6	DIS/1/157/2021-MUM	0.13	0	2021-02-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/157/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612412	51	SONG RAJA SHIVAJI RAJA 	2021	120	6	DIS/1/156/2021-MUM	3.14	0	2021-02-18 00:00:00	K R MUSIC - MUMBAI	Song	0	0	DIS/1/156/2021-MUM	384	110	0	N	Kavita Ramchandra Matekar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612413	44	AMAZE ASSURANCE CAMPAIGN 	2021	120	6	DIS/1/155/2021-MUM	0.38	0	2021-02-18 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/155/2021-MUM	384	110	0	N	Siddharth Suresh Lokare	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612414	271	WHERE,D YOU GO BERNADETTE	2021	120	6	VFL/1/11/2021-MUM	106.51	0	2021-02-18 00:00:00	MEGAN ELLISON/NINA JACOBSON/BRAD SIMPSON / ANNAPURNA PICTURES	Feature	0	0	VFL/1/11/2021-MUM	106	109	0	N	Trupti Surve	0	106.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612415	282	TRAILER OF THE FILM BHAJARANGI-2 	2021	121	4	DIS/2/22/2021-BAN	2.3	0	2021-02-18 00:00:00	JAYANNA N - BANGALORE URBAN	Trailer	0	0	DIS/2/22/2021-BAN	384	110	0	N	Jayanna N	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612416	59	BHAJARANGI	2021	121	4	VIL/2/2/2021-BAN	133.18	0	2021-02-18 00:00:00	RAMESH MOHANLAL VYAS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/2/2021-BAN	106	109	0	N	Ramesh Mohanlal Vyas	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612417	58	BHAJARANGI	2021	121	4	VIL/2/1/2021-BAN	133.39	0	2021-02-18 00:00:00	RAMESH MOHANLAL VYAS - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/1/2021-BAN	106	109	0	N	Ramesh Mohanlal Vyas	0	133.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612418	54	SONG:-“SIRA E HOU” (AMRIT MAAN AND NIMRAT KHAIRA)	2021	121	6	VIS/2/68/2021-MUM	4.27	0	2021-02-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/68/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612419	54	SONG:-“MEHERBANIYAN” (SIMAN CHOUDHARY)	2021	121	6	VIS/2/67/2021-MUM	2.24	0	2021-02-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/67/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612420	54	SONG - MEHARBANIYAN 	2021	121	6	VIS/2/66/2021-MUM	3.3	0	2021-02-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/66/2021-MUM	106	110	0	N	Vinod Atraye	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612421	54	SONG - MOHALI SHEHAR	2021	121	6	VIS/2/65/2021-MUM	4.27	0	2021-02-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/65/2021-MUM	106	110	0	N	Vinod Atraye	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612422	51	SONG NO 5 OF ZOL ZAAL ASA KASA HE JHALA""	2021	121	6	DIS/2/68/2021-MUM	3.17	0	2021-02-18 00:00:00	M/S YUVKTI INTERNATIONAL - PUNE	Song	0	0	DIS/2/68/2021-MUM	384	110	0	N	Gopal Balkrishna Agarwal	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612423	51	JITHE TU BHETAYCHI MALA	2021	120	6	DIS/1/154/2021-MUM	5.07	0	2021-02-18 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	DIS/1/154/2021-MUM	384	110	0	N	Saurabh Sudam Tamhane	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612424	51	SONG NO 4 OF ZOL ZAAL “ZOL ZAAL”	2021	121	6	DIS/2/67/2021-MUM	3.24	0	2021-02-18 00:00:00	M/S YUVKTI INTERNATIONAL - PUNE	Song	0	0	DIS/2/67/2021-MUM	384	110	0	N	Gopal Balkrishna Agarwal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612425	42	NAGARKIRTAN (REVISED)	2021	121	2	VIL/2/3/2021-KOL	111.39	0	2021-02-18 00:00:00	ACROPOLIS ENTERTAINMENT PVT. LTD	Feature	0	0	VIL/2/3/2021-KOL	106	109	0	N	Sani Ghose Ray	0	111.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612426	276	BEAUTIFUL PEOPLE	2021	120	5	DIL/1/11/2021-THI	124.55	0	2021-02-18 00:00:00	S SQUARE ROAD MOVIES, KOLLAM	Feature	0	0	DIL/1/11/2021-THI	384	109	0	N	Sinu L R	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612427	44	THE VIRUS LOCKDOWN	2021	120	7	DIL/1/1/2021-DEL	132.14	0	2021-02-18 00:00:00	DURGESH PAUL SACHDEV - NEW DELHI	Feature	0	0	DIL/1/1/2021-DEL	384	109	0	N	Durgesh Paul Sachdev	0	132.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612428	286	INSHA ALLAH	2021	120	3	DIL/1/13/2021-Che	93.05	0	2021-02-18 00:00:00	SHAHUL HAMEED - (NESAM ENTERTAINMENT PRIVATE LIMITED), COIMBATORE	Feature	0	0	DIL/1/13/2021-Che	384	109	0	Y	Shahul Hameed	0	93.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612429	44	BLACK BOARD	2021	120	6	VIL/1/4/2021-MUM	100.17	0	2021-02-17 00:00:00	SRI ANNAPURNA CREATIONS - WARANGAL	Feature	0	0	VIL/1/4/2021-MUM	106	109	0	N	Hemant Bhasin	0	100.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612430	44	FLIGHT	2021	121	6	DIL/2/37/2021-MUM	116.11	0	2021-02-17 00:00:00	CRAZY BOYZ ENTERTAINMENT PVT LTD - MUMBAI 	Feature	0	0	DIL/2/37/2021-MUM	384	109	0	Y	Mohit Chadda	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612431	54	SONG SHIMMY THAT	2021	121	6	VIS/2/64/2021-MUM	2.43	0	2021-02-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Feature	0	0	VIS/2/64/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612432	54	KALLI BEHKE	2021	120	6	VIS/1/182/2021-MUM	3.32	0	2021-02-17 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/182/2021-MUM	106	110	0	N	Abbas Syed	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612433	54	SONG : GALLAN KARDA	2021	120	6	VIS/1/181/2021-MUM	2.45	0	2021-02-17 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/181/2021-MUM	106	110	0	N	Deepak Bali	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612434	54	SONG:-“SAIYAAN” (JASS MANAK)	2021	120	6	VIS/1/180/2021-MUM	2.57	0	2021-02-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/180/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612435	54	SONG:-“GORA RANG (PRAISE)” (ARMAN BEDIL)	2021	120	6	VIS/1/179/2021-MUM	3.09	0	2021-02-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/179/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612436	44	SONG PROMO NO. 20 TO 25 - KISTON | FILM - ROOHI 	2021	121	6	VIS/2/63/2021-MUM	4.28	0	2021-02-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/63/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612437	61	KHARA SONA	2021	121	6	VIS/2/62/2021-MUM	4.06	0	2021-02-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/62/2021-MUM	106	110	0	N	Milind Ghag	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612438	44	SONG KHAMOSHIYAN MERI	2021	120	6	VIS/1/178/2021-MUM	2.35	0	2021-02-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/178/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612439	54	SONG:-“DHUND DI KHUSHBOO” (KAKA FT. ADAAB KHAROUD)	2021	120	6	VIS/1/177/2021-MUM	3.13	0	2021-02-17 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/177/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612440	51	SONG – MANAMADHAL TUFAAN TU 	2021	120	6	VIS/1/176/2021-MUM	3.05	0	2021-02-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/176/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612441	51	(SONG) SHIVSURYA	2021	120	6	VIS/1/175/2021-MUM	4.11	0	2021-02-17 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/175/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612442	64	SHUKLA WANTED	2021	121	6	DIL/2/36/2021-MUM	116.54	0	2021-02-17 00:00:00	OM SHIV DOLLY FILMS - MUMBAI	Feature	0	0	DIL/2/36/2021-MUM	384	109	0	Y	Raju Chauhan	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612443	44	NOBEL PEACE	2021	120	6	DIL/1/10/2021-MUM	121.25	0	2021-02-17 00:00:00	KALA NIKETAN ENTERTAINMENT - EAST	Feature	0	0	DIL/1/10/2021-MUM	384	109	0	N	O P Rai	0	121.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612444	82	MINARI 	2021	121	6	DFL/2/19/2021-MUM	115.14	0	2021-02-17 00:00:00	PLAN B ENTERTAINMENT, A24 INTERNATIONAL LLC	Feature	0	0	DFL/2/19/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612445	44	TOOFAAN	2021	121	6	DIL/2/35/2021-MUM	163.3	0	2021-02-17 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/2/35/2021-MUM	384	109	0	N	Ritesh Sidhwani	0	163.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612446	45	TAILER OF THE FILM ONDU GHANTEYA KATHE 	2021	122	4	DIS/3/1/2021-BAN	1.03	0	2021-02-17 00:00:00	KASHYAP DAKOJU - BANGALORE URBAN	Trailer	0	0	DIS/3/1/2021-BAN	384	110	0	N	Kashyap Dakoju	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612447	45	TRAILER OF THE FILM RAJAMARTHANDA	2021	121	4	DIS/2/21/2021-BAN	1.3	0	2021-02-17 00:00:00	SHIVA KUMAR - MYSORE	Trailer	0	0	DIS/2/21/2021-BAN	384	110	0	N	Shiva Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612448	44	CHAKRA KA RAKSHAK	2021	121	6	DIL/2/34/2021-MUM	131.22	0	2021-02-17 00:00:00	VISHAL FILM FACTORY - CHENNAI	Feature	0	0	DIL/2/34/2021-MUM	384	109	0	N	Santosh Kumar Garg	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612449	45	TRAILER OF THE FILM AVATAR PURUSHA	2021	121	4	DIS/2/20/2021-BAN	1.3	0	2021-02-17 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/20/2021-BAN	384	110	0	N	Pushkara M	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612450	58	TEDDY - VIDEO SONG 1 AND 2 EN INIYA THANIMAYE"  "ENTHAN NANBIYE" "	2021	120	3	VIS/1/125/2021-Che	9.03	0	2021-02-17 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIOGREEN), CHENNAI	Song	0	0	VIS/1/125/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	9.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612451	283	TRAILER OF THE FILM ROBERRT      	2021	121	4	DIS/2/19/2021-BAN	2.07	0	2021-02-17 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/19/2021-BAN	384	110	0	N	Umapathy Srinivasa Gowda	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612452	49	SONG - IRAVUKAL / NIGHTS	2021	120	6	VIS/1/174/2021-MUM	4.02	0	2021-02-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/174/2021-MUM	106	110	0	N	Vinod Atraye	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612453	58	KARNAN - TEASER	2021	120	3	VIS/1/124/2021-Che	0.13	0	2021-02-17 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Other	0	0	VIS/1/124/2021-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612454	51	SONG PROMO 1,2,3,4 OF FILM BEFAAM	2021	121	6	VIS/2/61/2021-MUM	1.3	0	2021-02-17 00:00:00	AMOL KAGNE STUDIOS - PUNE	Promos	0	0	VIS/2/61/2021-MUM	106	110	0	N	Amol Laxman Kagne	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612455	44	UNIBIC GIRL AUTO AD FILM "	2021	120	6	DIS/1/153/2021-MUM	0.23	0	2021-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/153/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612456	44	ASURAN 	2021	121	1	VIL/2/10/2021-CUT	139.05	0	2021-02-17 00:00:00	THANU SUBRAMANIAM - CHENNAI(V CREATIONS)	Feature	0	0	VIL/2/10/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612457	282	TRAILER OF THE FILM ROBERRT   	2021	121	4	DIS/2/18/2021-BAN	2.07	0	2021-02-17 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/18/2021-BAN	384	110	0	N	Umapathy Srinivasa Gowda	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612458	59	POGARU	2021	121	4	DIL/2/11/2021-BAN	159.44	0	2021-02-17 00:00:00	B K GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/11/2021-BAN	384	109	0	N	B K Gangadhar	0	159.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612459	283	TRAILER OFMOSAGALLU""	2021	121	8	DIS/2/13/2021-HYD	2.18	0	2021-02-17 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP)(M/S AVA ENTERTAINMENT)	Trailer	0	0	DIS/2/13/2021-HYD	384	110	0	N	Manchu Vishnuvardhan Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612460	59	TRAILER OF  ? ""	2021	121	8	DIS/2/12/2021-HYD	2.05	0	2021-02-17 00:00:00	SRI GOURU KRISHNA PRASAD - HYDERABAD (SHREE KRISHNA CREATIONS)	Trailer	0	0	DIS/2/12/2021-HYD	384	110	0	N	Gouru Krishna Prasad	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612461	61	ADVT OF  RTPDK  WILLOWS ""	2021	120	8	DIS/1/48/2021-HYD	0.4	0	2021-02-17 00:00:00	SRI ITABATTULA RISHENDRA - GUNTUR (IJM LINGAMANENI TOWNSHIP PRIVATE LIMITED)	Advertisement	0	0	DIS/1/48/2021-HYD	384	110	0	N	Itabattula Rishendra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612462	59	ADVT OF MAX SPECIALITY CLINIC AND HOSPITALS""	2021	120	8	DIS/1/47/2021-HYD	1.03	0	2021-02-17 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/47/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612463	61	ADVT OFRTPDK WILLOWS""	2021	120	8	DIS/1/46/2021-HYD	0.48	0	2021-02-17 00:00:00	SRI ITABATTULA RISHENDRA - GUNTUR (IJM LINGAMANENI TOWNSHIP PRIVATE LIMITED)	Advertisement	0	0	DIS/1/46/2021-HYD	384	110	0	N	Itabattula Rishendra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612464	282	DOSTINE AASTI	2021	122	4	DIL/3/2/2021-BAN	102.03	0	2021-02-17 00:00:00	DYAVAPPA MANAPPA GURIKAR - YADGIR	Feature	0	0	DIL/3/2/2021-BAN	384	109	0	Y	Dyavappa Manappa Gurikar	0	102.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612465	282	TRAILER  OF PREMAN	2021	121	4	DIS/2/17/2021-BAN	1	0	2021-02-17 00:00:00	GANGAMMA S - BANGALORE URBAN	Trailer	0	0	DIS/2/17/2021-BAN	384	110	0	N	Gangamma S	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612466	58	SEMA THIMIRU	2021	121	4	DIL/2/10/2021-BAN	159.44	0	2021-02-17 00:00:00	B K GANGADHAR - BANGALORE URBAN	Feature	0	0	DIL/2/10/2021-BAN	384	109	0	N	B K Gangadhar	0	159.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612467	45	TRAILER:REWIND	2021	120	4	DIS/1/3/2021-BAN	1.03	0	2021-02-17 00:00:00	E ROBERT VINOD - BANGALORE URBAN	Trailer	0	0	DIS/1/3/2021-BAN	384	110	0	N	E Robert Vinod	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612468	282	PREMAN	2021	121	4	DIL/2/9/2021-BAN	135.25	0	2021-02-17 00:00:00	GANGAMMA S - BANGALORE URBAN	Feature	0	0	DIL/2/9/2021-BAN	384	109	0	Y	Gangamma S	0	135.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612469	42	TRAILER OF AVIJATRIK (THE WANDERLUST OF APU) (PROMO: 1-5) 	2021	120	2	DIS/1/14/2021-KOL	3.26	0	2021-02-17 00:00:00	GAURANG JALAN - KOLKATA	Promos	0	0	DIS/1/14/2021-KOL	384	110	0	N	Gaurang Jalan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612470	148	TRAILER OF AVIJATRIK (THE WANDERLUST OF APU)	2021	120	2	DIS/1/13/2021-KOL	2	0	2021-02-17 00:00:00	GAURANG JALAN - KOLKATA	Trailer	0	0	DIS/1/13/2021-KOL	384	110	0	N	Gaurang Jalan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612471	148	KAKABABUR PROTYABORTON	2021	120	2	DIL/1/16/2021-KOL	136.17	0	2021-02-17 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/16/2021-KOL	384	109	0	N	Debasish Sarkar	0	136.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612472	148	TRAILER OF HRIDPINDO	2021	120	2	DIS/1/12/2021-KOL	1.05	0	2021-02-17 00:00:00	M/s. PARADISE FILM PRODUCTION COMPANY LIMITED	Trailer	0	0	DIS/1/12/2021-KOL	384	110	0	N	Kan Singh Sodha	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612473	148	TRAILER 02 OF HRIDPINDO	2021	120	2	DIS/1/11/2021-KOL	1.52	0	2021-02-17 00:00:00	 M/s. PARADISE FILM PRODUCTION COMPANY LIMITED	Trailer	0	0	DIS/1/11/2021-KOL	384	110	0	N	Kan Singh Sodha	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612474	44	SABSE BADA GAME	2021	120	6	VIL/1/3/2021-MUM	133.37	0	2021-02-17 00:00:00	RAAJ FILMS INTL	Feature	0	0	VIL/1/3/2021-MUM	106	109	0	N	Narendra Hirawat	0	133.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612475	58	TITANIC - DIGITAL TRAILER 2	2021	121	3	DIS/2/24/2021-Che	1.47	0	2021-02-17 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Trailer	0	0	DIS/2/24/2021-Che	384	110	0	N	Vijayakumar Chandrasekaran	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612476	59	SULTHAN (LYRICAL VIDEO SONG - JAI SULTHAN)	2021	120	3	VIS/1/123/2021-Che	4.09	0	2021-02-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/123/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612477	61	SARAVANA STORES ELITE DIAMONDS..	2021	120	3	DIS/1/117/2021-Che	0.48	0	2021-02-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/117/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612478	61	SARAVANA STORES ELITE GOLD	2021	120	3	DIS/1/116/2021-Che	0.48	0	2021-02-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/116/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612479	61	 SARAVANA STORES ELITE PLATINUM	2021	120	3	DIS/1/115/2021-Che	0.48	0	2021-02-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/115/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612480	49	NEELATHADAKATHILE NIZHAL PAKSHIKAL (REVISED)	2021	121	5	VIL/2/7/2021-THI	88.05	0	2021-02-17 00:00:00	M/s FABRIK TECH INDIA PVT LTD, CHENNAI	Feature	0	0	VIL/2/7/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612481	51	SONG  - PORGE VAYA GELE, FILM - BEFAAM	2021	121	6	VIS/2/60/2021-MUM	3.05	0	2021-02-16 00:00:00	AMOL KAGNE STUDIOS - PUNE	Song	0	0	VIS/2/60/2021-MUM	106	110	0	N	Amol Laxman Kagne	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612482	42	GODZILLA	2021	121	6	VFL/2/115/2021-MUM	117.59	0	2021-02-16 00:00:00	JON JASHNI / MARY PARENT / BRIAN ROGERS / WARNER BROTHERS	Feature	0	0	VFL/2/115/2021-MUM	106	109	0	N	Sajith Pillai	0	117.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612483	58	BABY	2021	121	6	VIL/2/45/2021-MUM	152.47	0	2021-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, FRIDAY FILMWORKS PVT LTD - MUMBAI, CROUCHING TIGER MOTION PICTURES PVT. LTD,	Feature	0	0	VIL/2/45/2021-MUM	106	109	0	N	Subhash Suresh	0	152.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612484	59	LAGHU CHITRA MALIKA-64	2021	120	8	DIS/1/45/2021-HYD	3.02	0	2021-02-16 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/45/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612485	59	LAGHU CHITRA MALIKA-63	2021	120	8	DIS/1/44/2021-HYD	3.02	0	2021-02-16 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/44/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612486	59	LAGHU CHITRA MALIKA-62	2021	120	8	DIS/1/43/2021-HYD	3.02	0	2021-02-16 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/43/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612487	59	LAGHU CHITRA MALIKA-61	2021	120	8	DIS/1/42/2021-HYD	3.05	0	2021-02-16 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/42/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612488	44	THEATRICAL TRAILER NO. 02 OF FILM: MUMBAI SAGA""	2021	121	6	DIS/2/66/2021-MUM	2.36	0	2021-02-16 00:00:00	WHITE FEATHER FILMS LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/66/2021-MUM	384	110	0	Y	Sanjay Rajprakash Gupta	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612489	59	LOVE LIFE AND PAKODI""	2021	122	8	DIL/3/6/2021-HYD	116.38	0	2021-02-16 00:00:00	SRI KOMALLA SREEDHARREDDY - HYDERABAD (MADHURA ENTERTAINMENT)	Feature	0	0	DIL/3/6/2021-HYD	384	109	0	Y	Komalla Sreedharreddy	0	116.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612490	283	NAANDHI""	2021	121	8	DIL/2/22/2021-HYD	141	0	2021-02-16 00:00:00	SRI VEGESNA SATISHKUMAR VARMA - HYDERABAD (SV2 ENTERTAINMENT)	Feature	0	0	DIL/2/22/2021-HYD	384	109	0	Y	Vegesna Satishkumar Varma	0	146.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612491	49	CHILANDIVALA   (REVISED)	2021	121	3	VIL/2/27/2021-Che	107.21	0	2021-02-16 00:00:00	M/S SANJAY PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/27/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	107.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612492	49	AKKARAPPACHA  (RE-REVISED)	2021	121	3	VIL/2/26/2021-Che	123.02	0	2021-02-16 00:00:00	K.VIJAYAKUMARI, M/S V.S. CINE ARTS, CHENNAI	Feature	0	0	VIL/2/26/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	123.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612493	58	BUFFOON KADHAL - VIDEO ALBUM SONG	2021	120	3	VIS/1/122/2021-Che	4.29	0	2021-02-16 00:00:00	VASANTHAKUMAR RAMUKUTTY - (VASY MUSIC ENTERTAINMENT), COIMBATORE	Other	0	0	VIS/1/122/2021-Che	106	110	0	N	Vasanthakumar Ramukutty	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612494	44	 THE MARKSMAN	2021	121	3	DFL/2/4/2021-Che	109.49	0	2021-02-16 00:00:00	VOLTAGE PICTURES LLC - LOS ANGELES	Feature	0	0	DFL/2/4/2021-Che	384	109	0	Y	Sridharan Viswanathan	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612495	59	THE MARKSMAN	2021	121	3	DFL/2/3/2021-Che	109.49	0	2021-02-16 00:00:00	VOLTAGE PICTURES LLC - LOS ANGELES	Feature	0	0	DFL/2/3/2021-Che	384	109	0	N	Sridharan Viswanathan	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612496	58	THE MARKSMAN	2021	121	3	DFL/2/2/2021-Che	109.49	0	2021-02-16 00:00:00	VOLTAGE PICTURES LLC - LOS ANGELES	Feature	0	0	DFL/2/2/2021-Che	384	109	0	N	Sridharan Viswanathan	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612497	286	MAARA	2021	120	3	DIL/1/12/2021-Che	151.27	0	2021-02-16 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Feature	0	0	DIL/1/12/2021-Che	384	109	0	N	Prateek Pradeep Chakravorty	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612498	58	THEATRICAL TRAILER OF GOVINDA GOVINDA	2021	121	4	DIS/2/16/2021-BAN	1.33	0	2021-02-16 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/16/2021-BAN	384	110	0	N	Siddaramanna Shailendra Babu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612499	45	THEATRICAL TRAILER OF GOVINDA GOVINDA	2021	121	4	DIS/2/15/2021-BAN	1.33	0	2021-02-16 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/15/2021-BAN	384	110	0	N	Siddaramanna Shailendra Babu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612500	61	THE RECKONING	2021	122	6	DFL/3/4/2021-MUM	111.4	0	2021-02-16 00:00:00	FOURTH CULTURE FILM PRODUCTION /HIGHLAND FILM GROUP INC	Feature	0	0	DFL/3/4/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	110.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612501	43	JHALAHALATI SAVAAR 	2021	120	6	DIL/1/9/2021-MUM	101.2	0	2021-02-16 00:00:00	M/S. VIDITA FILMS - MUMBAI	Feature	0	0	DIL/1/9/2021-MUM	384	109	0	Y	Sireesha samir Devaliya	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612502	58	TOM AND JERRY	2021	120	6	DFL/1/5/2021-MUM	101.41	0	2021-02-16 00:00:00	CHRIS DEFARIA, WARNER BROS.	Feature	0	0	DFL/1/5/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	101.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612503	49	THEATRICAL TRAILER OF GOVINDA GOVINDA	2021	121	4	DIS/2/14/2021-BAN	1.33	0	2021-02-16 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN	Trailer	0	0	DIS/2/14/2021-BAN	384	110	0	N	Siddaramanna Shailendra Babu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612504	44	ISHA	2021	121	6	VIL/2/44/2021-MUM	117.46	0	2021-02-16 00:00:00	VISUAL DREAMS MOVIE PRODUCTION COMPANY - KOTTAYAM	Feature	0	0	VIL/2/44/2021-MUM	106	109	0	Y	Santosh Kumar Garg	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612505	59	THE PINEVILLE HEIST	2021	121	6	VFL/2/114/2021-MUM	82.14	0	2021-02-16 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/114/2021-MUM	106	109	0	N	Anil Khera	0	82.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612506	44	THE REVENGE OF ROBERT 	2021	121	6	VFL/2/113/2021-MUM	79.29	0	2021-02-16 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/113/2021-MUM	106	109	0	N	Anil Khera	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612507	59	GENERATION WOLF	2021	121	6	VFL/2/112/2021-MUM	96.33	0	2021-02-16 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/112/2021-MUM	106	109	0	N	Anil Khera	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612508	44	THE BROKEN HEARTS GALLERY	2021	120	6	VFL/1/10/2021-MUM	110.09	0	2021-02-16 00:00:00	DAVID GROSS,SONY PICTURES USA	Feature	0	0	VFL/1/10/2021-MUM	106	109	0	N	Kavitha Prasanna	0	110.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612509	44	VADHAYIYAAN JI VADHAYIYAAN	2021	121	6	VIL/2/43/2021-MUM	122.42	0	2021-02-16 00:00:00	A  A ADVISORS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/43/2021-MUM	106	109	0	N	Shailesh Dahyalal Trivedi	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612510	44	TEASER NO. 02 OF FILM: MUMBAI SAGA""	2021	121	6	VIS/2/59/2021-MUM	1.06	0	2021-02-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, WHITE FEATHER FILMS LTD. - MUMBAI	Other	0	0	VIS/2/59/2021-MUM	106	110	0	N	Sanjay Rajprakash Gupta	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612511	61	SONG SCREAM OF DARKNESS OF CHAKRA KA RAKSHAK	2021	121	6	VIS/2/58/2021-MUM	1.32	0	2021-02-16 00:00:00	VISHAL FILM FACTORY - CHENNAI	Song	0	0	VIS/2/58/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612512	44	SONG - SOUL SERVICE	2021	120	6	VIS/1/173/2021-MUM	2.42	0	2021-02-16 00:00:00	48 FRAMES PRODUCTION - MUMBAI	Song	0	0	VIS/1/173/2021-MUM	106	110	0	N	Simranpreet Bhullar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612513	44	SONG : NAKHRE DIKHAO NA	2021	120	6	VIS/1/172/2021-MUM	3.01	0	2021-02-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/172/2021-MUM	106	110	0	N	Vijay Nikam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612514	51	SONG - PAVASACHI CHIMB KAHANI, FILM - BEFAAM	2021	120	6	VIS/1/171/2021-MUM	3.14	0	2021-02-16 00:00:00	AMOL KAGNE STUDIOS - PUNE	Song	0	0	VIS/1/171/2021-MUM	106	110	0	N	Amol Laxman Kagne	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612515	84	SONG - GANG LAND	2021	121	6	VIS/2/57/2021-MUM	3.25	0	2021-02-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/57/2021-MUM	106	110	0	N	Vinod Atraye	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612516	82	SONG - KHONE LAGA	2021	120	6	VIS/1/170/2021-MUM	2.51	0	2021-02-16 00:00:00	AJAY SUDARSHAN GUNDU - THANE	Song	0	0	VIS/1/170/2021-MUM	106	110	0	N	Ajay Sudarshan Gundu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612517	44	SONG - AADATAN	2021	120	6	VIS/1/169/2021-MUM	3.16	0	2021-02-16 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/169/2021-MUM	106	110	0	N	Abhay Kumar Sinha	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612518	42	7UP BIRIYANI "	2021	120	6	DIS/1/152/2021-MUM	0.23	0	2021-02-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/152/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612519	44	PURASURE DAIRY PRODUCTS""	2021	120	6	DIS/1/151/2021-MUM	0.3	0	2021-02-16 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/151/2021-MUM	384	110	0	N	Paramjeet Singh Ubeja	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612520	44	KOTAK HOME LOANS @ 6.75% P.A. - BRUNO	2021	120	6	DIS/1/150/2021-MUM	0.23	0	2021-02-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/150/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612521	49	APV D2LAUNCH-ATTRI	2021	120	6	DIS/1/149/2021-MUM	0.23	0	2021-02-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/149/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612522	49	APV D2LAUNCH-PROMO	2021	120	6	DIS/1/148/2021-MUM	0.18	0	2021-02-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/148/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612523	49	APV D2-STING 	2021	120	6	DIS/1/147/2021-MUM	0.13	0	2021-02-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/147/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612524	59	VISHAL CHAKRA	2021	121	3	DIL/2/28/2021-Che	131.22	0	2021-02-15 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/28/2021-Che	384	109	0	Y	Vishal Krishna	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612525	58	AZHAGIYE" ALBUM SONG"	2021	120	3	VIS/1/121/2021-Che	3.51	0	2021-02-15 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/121/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612526	58	VINAYAKA MISSIONS SCHOOL OF ALLIED HEALTH SCIENCES	2021	120	3	DIS/1/114/2021-Che	0.23	0	2021-02-15 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/114/2021-Che	384	110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612527	58	IVANTHAN UTHAMAN	2021	120	3	DIL/1/11/2021-Che	103.17	0	2021-02-15 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Feature	0	0	DIL/1/11/2021-Che	384	109	0	Y	R V Bharathan	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612528	58	SULTHAN (LYRICAL VIDEO SONG - JAI SULTHAN)	2021	120	3	VIS/1/120/2021-Che	4.09	0	2021-02-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/120/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612529	58	FIR (LYRICAL VIDEO SONG - VIZHIYILE..)	2021	120	3	VIS/1/119/2021-Che	4.36	0	2021-02-15 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Other	0	0	VIS/1/119/2021-Che	106	110	0	N	Vishal Kudawla	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612530	58	CHAKRA - TV PROMO 7	2021	120	3	VIS/1/118/2021-Che	0.13	0	2021-02-15 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/118/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612531	58	  CHAKRA - TV PROMO 6	2021	120	3	VIS/1/117/2021-Che	0.13	0	2021-02-15 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/117/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612532	58	 CHAKRA - TV PROMO 5	2021	120	3	VIS/1/116/2021-Che	0.13	0	2021-02-15 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/116/2021-Che	106	110	0	N	Vishal Krishna	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612533	58	PAZHAGIYA NAATKAL -  VIDEO  PROMO 1	2021	120	3	VIS/1/115/2021-Che	0.13	0	2021-02-15 00:00:00	RAMKUMAR THIRUMALAIRAJ - (RAMDEV  PICTURES), THENI	Promos	0	0	VIS/1/115/2021-Che	106	110	0	N	Ramkumar Thirumalairaj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612534	61	MOM AND POP MASALA MIX	2021	120	3	DIS/1/113/2021-Che	0.13	0	2021-02-15 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/113/2021-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612535	61	MOM AND POP CHICKEN CRISPY MIX	2021	120	3	DIS/1/112/2021-Che	0.13	0	2021-02-15 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/112/2021-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612536	61	MOM AND POP SPICES MIX	2021	120	3	DIS/1/111/2021-Che	0.13	0	2021-02-15 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/111/2021-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612538	44	SIZE ZERO	2021	121	6	VIL/2/41/2021-MUM	123.56	0	2021-02-15 00:00:00	PICTUREHOUSE MEDIA LIMITED - VIJAYAWADA	Feature	0	0	VIL/2/41/2021-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	123.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612539	44	ABCD AMERICAN BORN CONFUSED DESI 	2021	120	6	VIL/1/2/2021-MUM	140.39	0	2021-02-15 00:00:00	MADHURA ENTERTAINMENT - HYDERABAD	Feature	0	0	VIL/1/2/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612540	44	PURE AS SNOW: DILON KI SHEHZAADI (DUBBED)	2021	122	6	VFL/3/2/2021-MUM	105.15	0	2021-02-15 00:00:00	GAUMONT S.A./ERIC ALTMAYER	Feature	0	0	VFL/3/2/2021-MUM	106	109	0	N	Dinesh S Birade	0	105.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612541	58	MEENDUM	2021	121	3	DIL/2/27/2021-Che	133.54	0	2021-02-15 00:00:00	MANIKANDAN CHELLAPPA - (HERO CINEMAS), CHENNAI	Feature	0	0	DIL/2/27/2021-Che	384	109	0	Y	Manikandan Chellappa	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612542	59	TOM AND JERRY	2021	120	6	DFL/1/4/2021-MUM	101.41	0	2021-02-15 00:00:00	CHRIS DEFARIA, WARNER BROS.	Feature	0	0	DFL/1/4/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	101.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612543	44	TOM AND JERRY	2021	120	6	DFL/1/3/2021-MUM	101.41	0	2021-02-15 00:00:00	CHRIS DEFARIA, WARNER BROS.	Feature	0	0	DFL/1/3/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	101.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612544	276	INNUMUTHAL	2021	120	5	DIL/1/10/2021-THI	111.52	0	2021-02-15 00:00:00	THE GREAT INDIAN CINEMAS, ERNAKULAM	Feature	0	0	DIL/1/10/2021-THI	384	109	0	N	Rejeesh N R	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612545	49	DWARAKA""	2021	121	8	VIL/2/7/2021-HYD	139.05	0	2021-02-15 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/7/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612546	59	V1 MURDER CASE - TRAILER	2021	121	8	DIS/2/11/2021-HYD	1.54	0	2021-02-15 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Trailer	0	0	DIS/2/11/2021-HYD	384	110	0	N	Veerabrahmachary Annabhimoju	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612547	44	TOPLESS	2021	121	7	VIL/2/9/2021-DEL	98.08	0	2021-02-15 00:00:00	B.S. SHAAD, AMIT BRAR ARTS	Feature	0	0	VIL/2/9/2021-DEL	106	109	0	Y	Shivam Raj	0	98.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612548	54	THE POWER OF NARSIMHA	2021	121	7	VIL/2/8/2021-DEL	105.27	0	2021-02-15 00:00:00	SHRI CH. VENKATA RAO	Feature	0	0	VIL/2/8/2021-DEL	106	109	0	Y	Darshan Singh	0	105.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612549	49	BAL GANESH - 3	2021	120	3	VIS/1/114/2021-Che	69.02	0	2021-02-15 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	Other	0	0	VIS/1/114/2021-Che	106	110	0	Y	Pramod Kumar Tiwari	0	69.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612550	58	SILLU VANDUGAL - VIDEO TRAILER 	2021	121	3	VIS/2/34/2021-Che	1.13	0	2021-02-15 00:00:00	NARAYANAN T KALIDOSS - (SARANYA 3D SCREENS), CHENNAI	Trailer	0	0	VIS/2/34/2021-Che	106	110	0	N	Narayanan T Kalidoss	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612551	58	SILLU VANDUGAL - VIDEO TEASER	2021	121	3	VIS/2/33/2021-Che	0.13	0	2021-02-15 00:00:00	NARAYANAN T KALIDOSS - (SARANYA 3D SCREENS), CHENNAI	Other	0	0	VIS/2/33/2021-Che	106	110	0	N	Narayanan T Kalidoss	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612552	82	RESTURLAUB.	2021	121	6	VFL/2/111/2021-MUM	90.04	0	2021-02-15 00:00:00	CHRISTIANE RUFF , SONY PICTURES	Feature	0	0	VFL/2/111/2021-MUM	106	109	0	Y	Aarti Madhav Phanse	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612553	58	VETTAI NAAI	2021	121	3	DIL/2/26/2021-Che	141.51	0	2021-02-15 00:00:00	JOTHIMURUGAN PALANISAMY - (SURABI PICTURES), DINDIGUL	Feature	0	0	DIL/2/26/2021-Che	384	109	0	Y	Jothimurugan Palanisamy	0	141.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612554	44	THE BIG BULL	2021	121	6	DIL/2/33/2021-MUM	155.59	0	2021-02-15 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Feature	0	0	DIL/2/33/2021-MUM	384	109	0	N	Ajay Devgn	0	155.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612555	266	MEDIUM SPICY	2021	121	6	DIL/2/32/2021-MUM	139.3	0	2021-02-15 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Feature	0	0	DIL/2/32/2021-MUM	384	109	0	N	Vidhi Vikas Kasliwal	0	139.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612556	44	NAKU MANASUNNADI	2021	121	6	VIL/2/40/2021-MUM	114.04	0	2021-02-15 00:00:00	SAI HASINI PRODUCTIONS - HYDERABAD	Feature	0	0	VIL/2/40/2021-MUM	106	109	0	N	Hemant Bhasin	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612557	51	SONG NO 2 OF ZOL ZAAL BAND KAMRE MEIN""	2021	122	6	DIS/3/2/2021-MUM	4.47	0	2021-02-15 00:00:00	M/S YUVKTI INTERNATIONAL - PUNE	Song	0	0	DIS/3/2/2021-MUM	384	110	0	N	Gopal Balkrishna Agarwal	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612558	82	ENJOY FOOD ONLY AT INOX	2021	120	6	DIS/1/146/2021-MUM	3.42	0	2021-02-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/146/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612559	44	PROMO 01 CHAKRA KA RAKSHAK	2021	120	6	VIS/1/168/2021-MUM	0.13	0	2021-02-15 00:00:00	VISHAL FILM FACTORY - CHENNAI	Promos	0	0	VIS/1/168/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612560	44	PROMO 02 CHAKRA KA RAKSHAK	2021	120	6	VIS/1/167/2021-MUM	0.13	0	2021-02-15 00:00:00	VISHAL FILM FACTORY - CHENNAI	Promos	0	0	VIS/1/167/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612561	51	SONG - SONICHI JAWANI OF FILM - TUZYAT ME	2021	122	6	VIS/3/3/2021-MUM	3.28	0	2021-02-15 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Song	0	0	VIS/3/3/2021-MUM	106	110	0	N	Piyush Pandurang Ambatkar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612562	44	PROMO 03 CHAKRA KA RAKSHAK 	2021	121	6	VIS/2/56/2021-MUM	0.23	0	2021-02-15 00:00:00	VISHAL FILM FACTORY - CHENNAI	Promos	0	0	VIS/2/56/2021-MUM	106	110	0	N	Santosh Kumar Garg	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612563	44	SONG NO. 01 (SONG: BAPPA MORYA") OF ALBUM: "BAPPA MORYA""	2021	120	6	VIS/1/166/2021-MUM	3.36	0	2021-02-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/166/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612564	44	SONG NO. 01 (SONG: OOPERWALE") OF ALBUM: "OOPERWALE""	2021	120	6	VIS/1/165/2021-MUM	5.23	0	2021-02-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/165/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612565	44	FULL SONG : KA HOGA OF FILM AA BHI JA O PIYA	2021	121	6	VIS/2/55/2021-MUM	3.55	0	2021-02-15 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/55/2021-MUM	106	110	0	N	Binay Kumar Mehta	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612566	54	SONG:-“YAMDOOT” (DAMAN SANDHU)	2021	121	6	VIS/2/54/2021-MUM	3.36	0	2021-02-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/54/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612567	44	PEPPER CHICKEN	2021	120	9	DIL/1/2/2021-GUW	97.22	0	2021-02-15 00:00:00	KHALEQUR ZAMAN - GUWAHATI	Feature	0	0	DIL/1/2/2021-GUW	384	109	0	N	Khalequr Zaman	0	97.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612568	44	TRAILER NO - 2 OF FILM - D COMPANY	2021	121	6	DIS/2/84/2021-MUM	2.05	0	2021-02-26 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/84/2021-MUM	384	110	0	Y	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612569	58	DOCTOR (PROMO VIDEO SONG - SO BABY..)	2021	120	3	VIS/1/165/2021-Che	7.43	0	2021-02-26 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	VIS/1/165/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	7.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612570	61	 CAPONE	2021	121	6	VFL/2/125/2021-MUM	102.13	0	2021-02-26 00:00:00	BRON STUDIOS	Feature	0	0	VFL/2/125/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	102.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612571	58	RAJAVAMSAM - VIDEO PROMO 7	2021	120	3	VIS/1/164/2021-Che	0.13	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/164/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612572	58	RAJAVAMSAM - VIDEO PROMO 6 	2021	120	3	VIS/1/163/2021-Che	0.18	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/163/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612573	49	BEE MANGOS	2021	120	3	DIS/1/135/2021-Che	0.36	0	2021-02-26 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/135/2021-Che	384	110	0	N	RAFI ID ISSAC	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612574	58	KOVAI DEPARTMENTS GRAMATHU KAIKARIGAL	2021	120	3	DIS/1/134/2021-Che	1.08	0	2021-02-26 00:00:00	GOBINATH CHELLADURAI - (GREENS MEDIA), TIRUPPUR	Advertisement	0	0	DIS/1/134/2021-Che	384	110	0	N	Gobinath Chelladurai	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612575	44	HANG MAN	2021	121	6	VFL/2/124/2021-MUM	87.28	0	2021-02-26 00:00:00	HANGMAN PRODUCTION LL. C/O MOONSTONE ENTERTAINMENT INC.	Feature	0	0	VFL/2/124/2021-MUM	106	109	0	N	Murlidhar Tilwani	0	87.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612576	271	GODZILLA VS. KONG	2021	121	6	DFL/2/21/2021-MUM	113.11	0	2021-02-26 00:00:00	MARY PARENT, ALEX GARCIA, ERIC MCLEOD, JON JASHNI, THOMAS TULL, BRIAN ROGERS, WARNER BROS.	Feature	0	0	DFL/2/21/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612577	44	MEWAD KE PANNE	2021	120	6	DIL/1/14/2021-MUM	116.3	0	2021-02-26 00:00:00	FILM PANCHAYAT RAJASTHAN - MUMBAI	Other	0	0	DIL/1/14/2021-MUM	384	109	0	N	Vinit Talesara	0	116.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612578	61	WOMAN	2021	121	6	DFL/2/20/2021-MUM	108.04	0	2021-02-26 00:00:00	ELLE DRIVER	Feature	0	0	DFL/2/20/2021-MUM	384	109	0	Y	Avinaash Jumani	0	107.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612579	148	NAAD - THE SOUND	2021	120	2	DIS/1/15/2021-KOL	22.19	0	2021-02-26 00:00:00	ABHIJIT PAUL - KOLKATA	Feature	0	0	DIS/1/15/2021-KOL	384	110	0	N	Abhijit Paul	0	22.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612580	82	POWER 	2021	121	7	VIL/2/10/2021-DEL	126.46	0	2021-02-26 00:00:00	T. N. VENKATESH M/S ROCKLINE ENTERTAINMENTS PVT. LTD	Feature	0	0	VIL/2/10/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	126.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612581	54	MIL KE JAANI AAN	2021	120	7	VIS/1/59/2021-DEL	3.39	0	2021-02-26 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/59/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612582	44	TRAILER OF FILM TANK CLEANER	2021	120	7	VIS/1/58/2021-DEL	1.36	0	2021-02-26 00:00:00	SWARANJIT KAUR WRAICH - MOHALI	Trailer	0	0	VIS/1/58/2021-DEL	106	110	0	N	Swaranjit Kaur Wraich	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612583	44	KAMLA PASAND THE CLAP -2 	2021	120	6	DIS/1/178/2021-MUM	0.23	0	2021-02-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/178/2021-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612584	44	KAMLA PASAND THE CLAP -1 	2021	120	6	DIS/1/177/2021-MUM	0.13	0	2021-02-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/177/2021-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612585	44	KAMLA PASAND THE CLAP  	2021	120	6	DIS/1/176/2021-MUM	0.33	0	2021-02-26 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/176/2021-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612586	84	NETFLIX BOMBAY BEGUM 	2021	120	6	VIS/1/218/2021-MUM	0.33	0	2021-02-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/218/2021-MUM	106	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612587	42	FAST FIVE 	2021	121	6	VFL/2/123/2021-MUM	124.55	0	2021-02-26 00:00:00	VIN DIESEL / MICHAEL FOTTRELL / NEAL H. MORITZ / UNIVERSAL PICTURES	Feature	0	0	VFL/2/123/2021-MUM	106	109	0	N	Sajith Pillai	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612588	44	ORGANS	2021	121	6	VIL/2/57/2021-MUM	123.28	0	2021-02-26 00:00:00	BATTULA LAXMI NARAYANA - HYDERABAD	Feature	0	0	VIL/2/57/2021-MUM	106	109	0	N	Hemant Bhasin	0	123.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612589	42	EK BAAZIGAR (AGNYAATHAVAASI-PRINCE IN EXILE)_	2021	121	6	VIL/2/56/2021-MUM	135.28	0	2021-02-26 00:00:00	SURYADEVRA RADHAKRISHNA (HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/2/56/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612590	44	SONG NO. 01 (SONG: HARE KRISHNA HARE KRISHNA") OF ALBUM: "HARE KRISHNA HARE KRISHNA""	2021	120	6	VIS/1/217/2021-MUM	13	0	2021-02-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/217/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612591	64	TRAILER OF THE FILM TOHAR ANKHIYAN KE KAAJAL HAMAR JAAN LE GAYEEL	2021	121	6	DIS/2/83/2021-MUM	4.52	0	2021-02-26 00:00:00	OMKAAR MUSIC - MUMBAI 	Trailer	0	0	DIS/2/83/2021-MUM	384	110	0	N	Anil S Mehta	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612592	44	KINJAL 25TH BIRTHDAY	2021	120	6	DIS/1/175/2021-MUM	12.05	0	2021-02-26 00:00:00	D.G.B. SOLUTIONS - THANE	Other	0	0	DIS/1/175/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	12.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612593	43	SONG:-“VALAMIYA 2.0” (GEETA RABARI)	2021	120	6	VIS/1/216/2021-MUM	5.07	0	2021-02-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/216/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612594	44	SONG : TUM JAHAN RAHO	2021	120	6	VIS/1/215/2021-MUM	3.25	0	2021-02-26 00:00:00	IMAGINE POST - MUMBAI 	Song	0	0	VIS/1/215/2021-MUM	106	110	0	N	Mahendra Kumar Prajapati	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612595	276	CHATHURMUKHAM	2021	121	5	DIL/2/6/2021-THI	138.11	0	2021-02-26 00:00:00	JISS THOMAS (JISS TOMS MOVIES,PATHANAMTHITTA)	Feature	0	0	DIL/2/6/2021-THI	384	109	0	N	Jiss Thomas	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612596	44	SONG:-“RAM JAI JAI SIYARAM” 	2021	120	6	VIS/1/214/2021-MUM	4.04	0	2021-02-26 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Song	0	0	VIS/1/214/2021-MUM	106	110	0	N	Rosa Hemant Tantia	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612597	61	TV PROMO - PROMO 1 - GODZILLA VS. KONG	2021	121	6	VFS/2/10/2021-MUM	0.33	0	2021-02-26 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/10/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612598	61	SAFE AND STRONG BUSINESS CONSULTANTS	2021	120	6	DIS/1/174/2021-MUM	1	0	2021-02-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/174/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612599	44	SONG PROMO 1 2 3 OF THE FILM JEENE KI UMEED TUMSE HI	2021	120	6	DIS/1/173/2021-MUM	1.39	0	2021-02-26 00:00:00	RAI CREATIVE PRODUCTION - FARIDABAD	Promos	0	0	DIS/1/173/2021-MUM	384	110	0	N	Brajesh Kumar Rai	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612600	44	SONG PROMO 4 5 6 OF THE FILM JEENE KI UMEED TUMSE HI	2021	120	6	DIS/1/172/2021-MUM	1.39	0	2021-02-26 00:00:00	RAI CREATIVE PRODUCTION - FARIDABAD	Promos	0	0	DIS/1/172/2021-MUM	384	110	0	N	Brajesh Kumar Rai	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612601	82	HEIDI 	2021	120	6	VFL/1/13/2021-MUM	111	0	2021-02-26 00:00:00	 STUDIOCANAL S.A.S. / CHRISTIAN M. GOLDBECK	Feature	0	0	VFL/1/13/2021-MUM	106	109	0	N	Rupal Kevin Shah	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612602	44	TRAILER NO. 1 - KOI JAANE NA 	2021	121	6	DIS/2/82/2021-MUM	2.22	0	2021-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, AMIN HAJEE FILM COMPANY - MUMBAI	Trailer	0	0	DIS/2/82/2021-MUM	384	110	0	N	Amin Salim Hajee	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612603	282	HERO	2021	122	4	DIL/3/3/2021-BAN	124.44	0	2021-02-26 00:00:00	PRASHANTH SHETTY - BANGALORE URBAN	Feature	0	0	DIL/3/3/2021-BAN	384	109	0	Y	Prashanth Shetty	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612604	49	CHERI   (REVISED)	2021	121	5	VIL/2/9/2021-THI	103.01	0	2021-02-26 00:00:00	M/s KAMALA PRODUCTION, CHENNAI	Feature	0	0	VIL/2/9/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612605	286	THAEN" - VIDEO SONG - 1 (USURAYE ULUKUTHE)"	2021	120	3	VIS/1/162/2021-Che	4.25	0	2021-02-26 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Song	0	0	VIS/1/162/2021-Che	106	110	0	N	Ambalavanan Balasubramani	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612606	58	RAJAVAMSAM - VIDEO PROMO 5 	2021	120	3	VIS/1/161/2021-Che	0.13	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/161/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612607	58	RAJAVAMSAM - VIDEO PROMO 4 	2021	120	3	VIS/1/160/2021-Che	0.13	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/160/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612608	58	RAJAVAMSAM - VIDEO PROMO 3 	2021	120	3	VIS/1/159/2021-Che	0.13	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/159/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612609	58	RAJAVAMSAM - VIDEO PROMO 2 	2021	120	3	VIS/1/158/2021-Che	0.13	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/158/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612610	58	RAJAVAMSAM - VIDEO PROMO 1 	2021	120	3	VIS/1/157/2021-Che	0.13	0	2021-02-26 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/157/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612611	271	WHAT S YOUR STORY ?	2021	120	6	VIS/1/213/2021-MUM	51	0	2021-02-26 00:00:00	REELISMFILMS - MUMBAI	Other	0	0	VIS/1/213/2021-MUM	106	110	0	N	Usha Omprakash Srivastava	0	51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612612	49	 POTHYS	2021	120	3	DIS/1/133/2021-Che	1.03	0	2021-02-26 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/133/2021-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612613	58	NAGA 	2021	120	3	DIS/1/132/2021-Che	0.23	0	2021-02-26 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/132/2021-Che	384	110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612614	44	SONG PROMO NO. 26 TO 31 - NADIYON PAR | FILM - ROOHI 	2021	120	6	VIS/1/212/2021-MUM	4.55	0	2021-02-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/212/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612615	82	SONG : BANNA RE	2021	120	6	VIS/1/211/2021-MUM	2.49	0	2021-02-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/211/2021-MUM	106	110	0	N	Vijay Nikam	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612616	59	TRAILER OF IN CAR 	2021	122	6	DIS/3/4/2021-MUM	1.23	0	2021-02-26 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/4/2021-MUM	384	110	0	N	Sajid Iqbal Qureshi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612617	49	AMRITHAKALPA COCONUT OIL	2021	120	6	DIS/1/171/2021-MUM	0.28	0	2021-02-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/171/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612618	64	DRIVER BABU ILU ILU	2021	121	6	DIL/2/47/2021-MUM	153	0	2021-02-26 00:00:00	NATRANG ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/47/2021-MUM	384	109	0	Y	Sintu Kumar	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612619	54	CHITTHI EK FARIYAAD	2021	120	6	DIL/1/13/2021-MUM	110.12	0	2021-02-26 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Feature	0	0	DIL/1/13/2021-MUM	384	109	0	N	Hirachand Damji Dand	0	110.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612620	82	TSUNAMI	2021	120	5	DIS/1/19/2021-THI	1.41	0	2021-02-25 00:00:00	MONICA LAL (PANDA DAD PRODUCTION PVT LTD,ERNAKULAM)	Trailer	0	0	DIS/1/19/2021-THI	384	110	0	N	Monica Lal	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612621	59	PROMOS 1 TO 11 OF POWERPLAY""	2021	121	8	VIS/2/9/2021-HYD	4.03	0	2021-02-25 00:00:00	SRI MAHIDHAR REDDY RAMASAHAYAM - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI PALAPARTHI ANANTHA SAI - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI T V SREENIVASAN - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED)	Promos	0	0	VIS/2/9/2021-HYD	106	110	0	Y	Palaparthi Anantha Sai	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612622	59	TRAILER NO. 1 OF POWERPLAY""	2021	121	8	DIS/2/20/2021-HYD	1.29	0	2021-02-25 00:00:00	SRI MAHIDHAR REDDY RAMASAHAYAM - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI PALAPARTHI ANANTHA SAI - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI T V SREENIVASAN - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/20/2021-HYD	384	110	0	Y	Palaparthi Anantha Sai	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612623	59	JAAGO	2021	120	3	DIL/1/16/2021-Che	159.23	0	2021-02-25 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT. LTD. OPC), CHENNAI	Feature	0	0	DIL/1/16/2021-Che	384	109	0	N	Imelda Rocque Rocqueraj	0	159.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612624	44	DUM	2021	121	6	VIL/2/55/2021-MUM	132.36	0	2021-02-25 00:00:00	J. J. PRODUCTIONS	Feature	0	0	VIL/2/55/2021-MUM	106	109	0	N	Murlidhar Tilwani	0	132.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612625	58	SANGATHTHALAIVAN (PROMO 8)	2021	120	3	VIS/1/156/2021-Che	0.13	0	2021-02-25 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/156/2021-Che	106	110	0	Y	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612626	58	KADAMPARI	2021	121	3	DIL/2/30/2021-Che	103.36	0	2021-02-25 00:00:00	N ARULMURUGAN - (M/S AROMAA STUDIOS), THENI	Feature	0	0	DIL/2/30/2021-Che	384	109	0	Y	N Arulmurugan	0	103.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612627	53	JUNGLE	2021	121	1	DIL/2/2/2021-CUT	125.04	0	2021-02-25 00:00:00	M/S PAYAL FILMS AND ENTERTAINMENT	Feature	0	0	DIL/2/2/2021-CUT	384	109	0	Y	Ganeswar Sahoo	0	125.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612628	44	SONG - ROADIES ANTHEM	2021	120	6	VIS/1/210/2021-MUM	3.12	0	2021-02-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/210/2021-MUM	106	110	0	N	Vinod Atraye	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612629	44	SONG - SOCH	2021	120	6	VIS/1/209/2021-MUM	2.4	0	2021-02-25 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/209/2021-MUM	106	110	0	N	Vivian Fernandes	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612630	58	TRAILER OF FILM KAADAN""	2021	121	6	DIS/2/81/2021-MUM	2.58	0	2021-02-25 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	DIS/2/81/2021-MUM	384	110	0	N	Madhukar Ramane	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612631	59	NAA PERE BHAGAWAN   (REVISED)	2021	121	3	VIL/2/34/2021-Che	148.02	0	2021-02-25 00:00:00	SRI.KUDARAVALLI SEETHARAMA SWAMY, M/S SRI LAKSHMINARAYANA ENTERPRISES	Feature	0	0	VIL/2/34/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	148.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612632	44	TRAILER OF FILM HAATHI MERE SAATHI" "	2021	121	6	DIS/2/80/2021-MUM	2.59	0	2021-02-25 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Trailer	0	0	DIS/2/80/2021-MUM	384	110	0	N	Madhukar Ramane	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612633	44	TRAILER OF FILM : D COMPANY	2021	122	6	DIS/3/3/2021-MUM	2.07	0	2021-02-25 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/3/3/2021-MUM	384	110	0	N	Ramgopal Varma Penumatsa	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612634	59	TRAILER OF FILM ARANYA""	2021	121	6	DIS/2/79/2021-MUM	2.56	0	2021-02-25 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	DIS/2/79/2021-MUM	384	110	0	N	Madhukar Ramane	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612635	58	NANUM SINGLETHAN (REVISED)	2021	121	3	VIL/2/33/2021-Che	112.42	0	2021-02-25 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/33/2021-Che	106	109	0	Y	J Jayakumar	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612636	59	AADADANTE ALUSA   (RE-REVISED)	2021	121	3	VIL/2/32/2021-Che	111.28	0	2021-02-25 00:00:00	G.V.KRISHNA RAO, CHENNAI	Feature	0	0	VIL/2/32/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	111.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612637	61	SONG- BREAKFREE 	2021	120	6	VIS/1/208/2021-MUM	5.17	0	2021-02-25 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/208/2021-MUM	106	110	0	N	JASPAL SINGH VARNA	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612638	51	JEEV FASLA YO JALYAMANDI	2021	120	6	VIS/1/207/2021-MUM	3.31	0	2021-02-25 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/207/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612639	51	 SONG:JEEV JADALA	2021	120	6	VIS/1/206/2021-MUM	3.54	0	2021-02-25 00:00:00	ROHIT RAMCHANDRA KADAM - SANGLI	Song	0	0	VIS/1/206/2021-MUM	106	110	0	N	Rohit Ramchandra Kadam	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612640	44	SONG: SOLO LAILA	2021	121	6	VIS/2/84/2021-MUM	2.3	0	2021-02-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/84/2021-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612641	59	 SARVAM SIDDAM (NAVVUKUNNOLLAKU NAVVUKUNNANTA) ""	2021	121	8	DIL/2/30/2021-HYD	133.57	0	2021-02-25 00:00:00	Ms. SRILATHA BULEMONI - HYDERABAD (CINETARIA MEDIA WORKS)	Feature	0	0	DIL/2/30/2021-HYD	384	109	0	Y	Srilatha Bulemoni	0	133.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612642	51	KHUL LAGALA	2021	120	6	VIS/1/205/2021-MUM	3.25	0	2021-02-25 00:00:00	24 FS CHITRA - PUNE	Song	0	0	VIS/1/205/2021-MUM	106	110	0	N	Mahesh Dinanath Rajmane	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612643	44	AAGATHAN - EK GUILTY OFFICER	2021	120	6	VIL/1/5/2021-MUM	113.57	0	2021-02-25 00:00:00	M/S VIA MEDIA ENTERTAINMENT	Feature	0	0	VIL/1/5/2021-MUM	106	109	0	Y	Jayanta Ghosh	0	113.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612644	61	BLUE STORY 	2021	121	6	VFL/2/122/2021-MUM	88.05	0	2021-02-25 00:00:00	JOY GHARORO-AKPOJOTOR / DAMIAN JONES / JOEL ZADAK / PARAMOUNT PICTURES	Feature	0	0	VFL/2/122/2021-MUM	106	109	0	Y	MANISH KUMAR DUTT	0	88.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612645	59	CLIMAX""	2021	121	8	DIL/2/29/2021-HYD	78.53	0	2021-02-25 00:00:00	SRI KAIPA BHAVANI SHANKER - HYDERABAD (KAIPAS)	Feature	0	0	DIL/2/29/2021-HYD	384	109	0	Y	Kaipa Bhavani Shanker	0	79.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612646	59	PROMOS 1 TO 10 OF  LAWYER VISWANATH ""	2021	121	8	VIS/2/8/2021-HYD	2.5	0	2021-02-25 00:00:00	SRI SURYA VANTARAM - HYDERABAD (SREE MOOKAMBIKA PRODUCTIONS LLP), SRI NAGESWARA RAO VARADA - RANGAREDDI (SREE MOOKAMBIKA PRODUCTIONS LLP)	Promos	0	0	VIS/2/8/2021-HYD	106	110	0	N	Nageswara Rao Varada	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612647	59	PROMOS 1 TO 4 OF A(AD INFINITUM) ""	2021	121	8	VIS/2/7/2021-HYD	1.12	0	2021-02-25 00:00:00	SRI MUNI UGANDHAR - CHITTOOR (AVANTHIKA PRODUCTIONS)	Promos	0	0	VIS/2/7/2021-HYD	106	110	0	N	Muni Ugandhar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612648	59	TRAILER OF SHAADI (MUBARAK)""	2021	121	8	DIS/2/19/2021-HYD	2.18	0	2021-02-25 00:00:00	MS. JANGA SHALINI - HYDERABAD (WEEKEND MOVIES)	Trailer	0	0	DIS/2/19/2021-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612649	59	TRAILER OF MISSION 2020""	2021	121	8	DIS/2/18/2021-HYD	2.39	0	2021-02-25 00:00:00	SRI K VENKATESHAM GOUD - HYDERABAD (HONEY BUNNY CREATIONS), SRI KOSURU VSSL RAMESHRAJU - KRISHNA (MADHU MRUDHU ENTERTAINMENTS)	Trailer	0	0	DIS/2/18/2021-HYD	384	110	0	N	K Venkatesham Goud	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612650	283	TRAILER OF SEETIMAARR""	2021	121	8	DIS/2/17/2021-HYD	1.16	0	2021-02-25 00:00:00	SRI CHITTURI VENKATA SRINIVASRAO - HYDERABAD (SRINIVASAA SILVER SCREEN)	Trailer	0	0	DIS/2/17/2021-HYD	384	110	0	N	Chitturi Venkata Srinivasrao	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612651	59	TRAILER NO. 2 OF POWERPLAY""	2021	121	8	DIS/2/16/2021-HYD	1.57	0	2021-02-25 00:00:00	SRI MAHIDHAR REDDY RAMASAHAYAM - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI PALAPARTHI ANANTHA SAI - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI T V SREENIVASAN - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/16/2021-HYD	384	110	0	N	Palaparthi Anantha Sai	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612652	59	PARISUBHRATHA""	2021	120	8	DIS/1/60/2021-HYD	1.43	0	2021-02-25 00:00:00	The Municipal Commissioner - Tenali, Andhra Pradesh. 	Advertisement	0	0	DIS/1/60/2021-HYD	384	110	0	N	Chevuri Prabhavathi	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612653	59	CORONA VACCINATION	2021	120	8	DIS/1/59/2021-HYD	2.12	0	2021-02-25 00:00:00	The District Medical and Health Officer - Guntur, Andhra Pradesh.	Advertisement	0	0	DIS/1/59/2021-HYD	384	110	0	N	Chevuri Prabhavathi	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612654	51	ALBUMSUMDIT KOMDADI""	2021	121	6	DIS/2/78/2021-MUM	3.18	0	2021-02-25 00:00:00	CONFIDENCE FILM PRODUCTION - SOLAPUR	Song	0	0	DIS/2/78/2021-MUM	384	110	0	N	Rohit Deshmukh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612655	44	TEASER OF SHOR MACHEGA - FILM MUMBAI SAGA	2021	121	6	DIS/2/77/2021-MUM	0.34	0	2021-02-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/77/2021-MUM	384	110	0	N	Bhushan Dua	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612656	64	JAAN LE LEB TOHRE JAAN KE 	2021	121	6	DIL/2/46/2021-MUM	128.32	0	2021-02-25 00:00:00	FILMS FOREVER - MUMBAI 	Feature	0	0	DIL/2/46/2021-MUM	384	109	0	N	Kumar Saurav Sinha	0	128.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612657	44	PREMAATUR	2021	121	6	DIL/2/45/2021-MUM	108.43	0	2021-02-25 00:00:00	ANUGRAH ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/45/2021-MUM	384	109	0	Y	Prashant Walde	0	108.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612658	64	BADLE KI AAG	2021	121	6	DIL/2/44/2021-MUM	136.31	0	2021-02-25 00:00:00	J.R. FILMS COMBINES - THANE	Feature	0	0	DIL/2/44/2021-MUM	384	109	0	Y	Ravindra Sinha	0	136.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612659	49	3""	2021	120	3	VIL/1/18/2021-Che	148.57	0	2021-02-24 00:00:00	M/S R.K. PRODUCTIONS PVT. LTD.	Feature	0	0	VIL/1/18/2021-Che	106	109	0	N	Suresh Bhaktharam	0	148.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612660	45	VASANTHA KOKILA AHALE AHALE" VIDEO LYRICAL SONG"	2021	120	3	VIS/1/155/2021-Che	4.5	0	2021-02-24 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/155/2021-Che	106	110	0	N	Ram Prasad Talluri	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612661	58	VETTAI NAAI - VIDEO SONG - 1 (YEATHIKADA)	2021	121	3	VIS/2/38/2021-Che	2.55	0	2021-02-24 00:00:00	JOTHIMURUGAN PALANISAMY - (SURABI PICTURES), DINDIGUL	Song	0	0	VIS/2/38/2021-Che	106	110	0	N	Jothimurugan Palanisamy	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612662	58	MUDHAL NEE MUDIVUM NEE (VIDEO SONG - NEEL KOADUGAAL...)	2021	120	3	VIS/1/154/2021-Che	5.09	0	2021-02-24 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Song	0	0	VIS/1/154/2021-Che	106	110	0	N	Sameer Bharat Ram	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612663	58	SANGATHTHALAIVAN (PROMO 10)	2021	120	3	VIS/1/153/2021-Che	0.13	0	2021-02-24 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/153/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612664	58	SANGATHTHALAIVAN (PROMO 9)	2021	120	3	VIS/1/152/2021-Che	0.13	0	2021-02-24 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/152/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612665	58	SANGATHTHALAIVAN (PROMO 7)	2021	120	3	VIS/1/151/2021-Che	0.13	0	2021-02-24 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/151/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612666	58	VETTAI NAAI - VIDEO SONG 3 (MURUKKU MEESAKARAN)	2021	120	3	VIS/1/150/2021-Che	3.15	0	2021-02-24 00:00:00	JOTHIMURUGAN PALANISAMY - (SURABI PICTURES), DINDIGUL	Song	0	0	VIS/1/150/2021-Che	106	110	0	N	Jothimurugan Palanisamy	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612906	59	KING COBRA	2021	121	6	VFL/2/128/2021-MUM	86.1	0	2021-03-03 00:00:00	SONY PICTURES, LIONSGATE	Feature	0	0	VFL/2/128/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612667	58	VETTAI NAAI - VIDEO SONG - 2 (AYYO YENNAI)	2021	120	3	VIS/1/149/2021-Che	3.28	0	2021-02-24 00:00:00	JOTHIMURUGAN PALANISAMY - (SURABI PICTURES), DINDIGUL	Song	0	0	VIS/1/149/2021-Che	106	110	0	N	Jothimurugan Palanisamy	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612668	58	NAWAAB AKSHAYA PONNI RICE	2021	120	3	DIS/1/131/2021-Che	1.03	0	2021-02-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/131/2021-Che	384	110	0	N	Umapathi Pushpanathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612669	58	ESOPE	2021	120	3	DIS/1/130/2021-Che	0.43	0	2021-02-24 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/130/2021-Che	384	110	0	N	Nithyanandam Hemanth Kumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612670	286	GANESAPURAM	2021	121	3	DIL/2/29/2021-Che	145.3	0	2021-02-24 00:00:00	KASIMAYAN PANDYAN - (SANJAY SHAM PICTURES), MADURAI	Feature	0	0	DIL/2/29/2021-Che	384	109	0	Y	Kasimayan Pandyan	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612671	64	 RAAZ PICHLE JANM KA	2021	121	6	VIL/2/54/2021-MUM	110.01	0	2021-02-24 00:00:00	AJAY SRIVASTAVA PRODUCTIONS - THANE	Feature	0	0	VIL/2/54/2021-MUM	106	109	0	N	Ajay Kumar Srivastava	0	110.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612672	43	MORE THAN ENOUGH AKA GOOD AFTER BAD	2021	121	6	VFL/2/121/2021-MUM	98.28	0	2021-02-24 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/121/2021-MUM	106	109	0	N	Anil Khera	0	98.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612673	42	BATTLESHIP 	2021	121	6	VFL/2/120/2021-MUM	125.49	0	2021-02-24 00:00:00	SARAH AUBREY / PETER BERG / BRIAN GOLDNER / UNIVERSAL PICTURES	Feature	0	0	VFL/2/120/2021-MUM	106	109	0	N	Sajith Pillai	0	125.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612674	64	JEENE NAHI DOONGA (DARUVU)	2021	121	1	VIL/2/12/2021-CUT	145.4	0	2021-02-24 00:00:00	BURUGUPALLI SHIVARAMAKRISHNA VENKATESHWARA ENTERTAINMENT LTD	Feature	0	0	VIL/2/12/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	145.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612675	51	SONG  SHETAT GHAR MAJH	2021	120	6	VIS/1/204/2021-MUM	5.47	0	2021-02-24 00:00:00	VEDHANSHU FILM PRODUCTION - THANE	Song	0	0	VIS/1/204/2021-MUM	106	110	0	N	Chandrakant Suresh Mhatre	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612676	59	TRAILER NO. 3 - ARANYA	2021	121	6	DIS/2/76/2021-MUM	2.5	0	2021-02-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	DIS/2/76/2021-MUM	384	110	0	N	Madhukar Ramane	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612677	58	TRAILER NO. 2 - KAADAN	2021	121	6	DIS/2/75/2021-MUM	2.5	0	2021-02-24 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	DIS/2/75/2021-MUM	384	110	0	N	Madhukar Ramane	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612678	44	SONG - BANDEYA |  CRASHH 	2021	121	6	VIS/2/83/2021-MUM	1.43	0	2021-02-24 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/83/2021-MUM	106	110	0	N	Manohar Pandya	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612679	82	U JULY 22	2021	121	6	VFL/2/119/2021-MUM	93.1	0	2021-02-24 00:00:00	PARADOX FILMS AS/TRUSTNORDISK APS	Feature	0	0	VFL/2/119/2021-MUM	106	109	0	Y	Rupal Kevin Shah	0	93.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612680	61	 THE SECRETS WE KEEP	2021	121	6	VFL/2/118/2021-MUM	95.46	0	2021-02-24 00:00:00	AGC STUDIOS/AGS DISTRIBUTION	Feature	0	0	VFL/2/118/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612681	44	RAKKHOSH.	2021	121	6	VIL/2/53/2021-MUM	114.48	0	2021-02-24 00:00:00	SD MOTION PICTURES PVT LTD - NAGPUR	Feature	0	0	VIL/2/53/2021-MUM	106	109	0	Y	Prashen Hariappa Kyawal	0	115.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612682	59	SEVENTY NINE (DUBBED)	2021	121	8	VFL/2/3/2021-HYD	87.3	0	2021-02-24 00:00:00	Mr. CARDINAL XD - TOLUCO	Feature	0	0	VFL/2/3/2021-HYD	106	109	0	Y	Tummalapalli Rama Satyanarayana	0	87.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612683	282	AMRUTH APARTMENTS TRAILER	2021	121	4	DIS/2/24/2021-BAN	1	0	2021-02-24 00:00:00	GURURAJ BAPURAO KULKARNI - BANGALORE URBAN	Promos	0	0	DIS/2/24/2021-BAN	384	110	0	N	Gururaj Bapurao Kulkarni	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612686	51	OBJECTION	2021	121	6	DIL/2/43/2021-MUM	128.07	0	2021-02-24 00:00:00	SHIVSAMRAJYA PRODUCTION - PUNE	Feature	0	0	DIL/2/43/2021-MUM	384	109	0	Y	Bajirao Gopala Bangar	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612687	44	DUMDAAR KHILADI 2 	2021	121	6	DIL/2/42/2021-MUM	144	0	2021-02-24 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD. - HYDERABAD	Feature	0	0	DIL/2/42/2021-MUM	384	109	0	N	UMESH GUPTA	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612688	51	SONG - TUCH TU	2021	121	6	VIS/2/82/2021-MUM	3.04	0	2021-02-24 00:00:00	PRASAD SHIVAJI KAMATNURE - SINDHUDURG, SANTOSH SAMPATRAO POTE - PUNE	Song	0	0	VIS/2/82/2021-MUM	106	110	0	N	Santosh Sampatrao Pote	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612689	44	NA NAI SUNNA	2021	121	6	VIS/2/81/2021-MUM	3.03	0	2021-02-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/81/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612690	54	SONG - SURMA BOLE	2021	121	6	VIS/2/80/2021-MUM	3.02	0	2021-02-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/80/2021-MUM	106	110	0	N	Vinod Atraye	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612691	44	PROMO NO. 1 + 2 OF  MUMBAI SAGA " - SONG: DANKA BAJA "	2021	121	6	VIS/2/79/2021-MUM	3	0	2021-02-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/79/2021-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612692	58	PROMO 03, 04 OF VADHAM	2021	121	6	VIS/2/78/2021-MUM	0.36	0	2021-02-24 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/78/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612693	44	PROMO 01, 02, 03 OF HELLO MINI 2	2021	121	6	VIS/2/77/2021-MUM	1.09	0	2021-02-24 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/77/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612694	58	RANAM	2021	121	3	VIL/2/31/2021-Che	136.19	0	2021-02-23 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL - (YES CINEMA COMPANY), CHENNAI	Feature	0	0	VIL/2/31/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612695	45	POTTU	2021	121	3	VIL/2/30/2021-Che	120.2	0	2021-02-23 00:00:00	JOHNJINNIMAX ISTHAPPAN - (SHALOM STUDIOS), CHENNAI	Feature	0	0	VIL/2/30/2021-Che	106	109	0	Y	Sumeet Kishen Saigal	0	120.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612696	58	VANNAKKAMDA MAPPILEI (LYRICAL VIDEO SONG - TATA BYE BYE..)	2021	120	3	VIS/1/148/2021-Che	4.04	0	2021-02-23 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/148/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612697	58	SANGATHTHALAIVAN (PROMO 2)	2021	121	3	VIS/2/37/2021-Che	0.13	0	2021-02-23 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/2/37/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612698	58	SANGATHTHALAIVAN (PROMO 6)	2021	120	3	VIS/1/147/2021-Che	0.13	0	2021-02-23 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/147/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612699	58	SANGATHTHALAIVAN (PROMO 5)	2021	120	3	VIS/1/146/2021-Che	0.13	0	2021-02-23 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/146/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612700	58	SANGATHTHALAIVAN (PROMO 4)	2021	120	3	VIS/1/145/2021-Che	0.13	0	2021-02-23 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/145/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612701	58	SANGATHTHALAIVAN  (PROMO 3)	2021	120	3	VIS/1/144/2021-Che	0.13	0	2021-02-23 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/144/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612702	58	SANGATHTHALAIVAN (PROMO 1)	2021	120	3	VIS/1/143/2021-Che	0.13	0	2021-02-23 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Promos	0	0	VIS/1/143/2021-Che	106	110	0	N	Vetrimaaran Chitravel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612703	58	AYALAAN VERA LEVEL SAGO" VIDEO LYRICAL SONG"	2021	120	3	VIS/1/142/2021-Che	4.19	0	2021-02-23 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD), CHENNAI	Other	0	0	VIS/1/142/2021-Che	106	110	0	N	Raja Deivendran	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612704	58	MIRUGAA (VIDEO TRAILER)	2021	121	3	VIS/2/36/2021-Che	1.5	0	2021-02-23 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Trailer	0	0	VIS/2/36/2021-Che	106	110	0	N	Vinod Bhagchand	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612705	58	MIRUGAA (VIDEO MOTION POSTER)	2021	120	3	VIS/1/141/2021-Che	1.4	0	2021-02-23 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Other	0	0	VIS/1/141/2021-Che	106	110	0	N	Vinod Bhagchand	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612706	58	MIRUGAA (DIGITAL TRAILER)	2021	121	3	DIS/2/26/2021-Che	1.5	0	2021-02-23 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Trailer	0	0	DIS/2/26/2021-Che	384	110	0	N	Vinod Bhagchand	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612707	58	MIRUGAA (DIGITAL MOTION POSTER)	2021	120	3	DIS/1/129/2021-Che	1.4	0	2021-02-23 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Other	0	0	DIS/1/129/2021-Che	384	110	0	N	Vinod Bhagchand	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612708	58	SSM JEWELLERY	2021	120	3	DIS/1/128/2021-Che	1.03	0	2021-02-23 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/128/2021-Che	384	110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612709	54	SONG:-“BADNAM MUNDA” (SINGGA)	2021	120	6	VIS/1/203/2021-MUM	2.58	0	2021-02-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/203/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612710	44	TRAILER OF THE FILM JEENE KI UMEED TUMSE HI	2021	121	6	DIS/2/74/2021-MUM	1.03	0	2021-02-23 00:00:00	RAI CREATIVE PRODUCTION - FARIDABAD	Trailer	0	0	DIS/2/74/2021-MUM	384	110	0	N	Brajesh Kumar Rai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612711	54	CHUP.	2021	121	6	DIS/2/73/2021-MUM	2.4	0	2021-02-23 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/73/2021-MUM	384	110	0	N	Haroon Patel	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612712	54	SONG:-“ABOVE ALL” (JASAA DHILLON FT. GUR SIDHU)	2021	121	6	VIS/2/76/2021-MUM	4.02	0	2021-02-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/76/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612713	54	SONG:-“SARA DIN” (HAIRAT AULAKH)	2021	120	6	VIS/1/202/2021-MUM	3.17	0	2021-02-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/202/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612714	44	SONG : YAARA	2021	120	6	VIS/1/201/2021-MUM	4.13	0	2021-02-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/201/2021-MUM	106	110	0	N	Vijay Nikam	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612715	51	SONG : WOMANIA	2021	120	6	VIS/1/200/2021-MUM	4.02	0	2021-02-23 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/200/2021-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612716	44	SONG- PAL DO PAL	2021	121	6	VIS/2/75/2021-MUM	3.1	0	2021-02-23 00:00:00	FIVE FINGERS - NAGPUR	Song	0	0	VIS/2/75/2021-MUM	106	110	0	N	Milind Ramesh Kulkarni	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612717	54	SONG:-“MUTIYAAR” (KARAJ RANDHAWA)	2021	120	6	VIS/1/199/2021-MUM	2.53	0	2021-02-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/199/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612718	54	SONG - RINGTONE  	2021	120	6	VIS/1/198/2021-MUM	2.51	0	2021-02-23 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/198/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612719	61	SONG - FEELIN LIKE	2021	121	6	VIS/2/74/2021-MUM	2.59	0	2021-02-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/74/2021-MUM	106	110	0	N	Vinod Atraye	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612720	44	MERE TUM	2021	120	6	DIS/1/170/2021-MUM	2.5	0	2021-02-23 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/170/2021-MUM	384	110	0	N	Haroon Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612721	49	APV-D2REVIEW	2021	120	6	DIS/1/169/2021-MUM	0.18	0	2021-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/169/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612722	82	APV-D2SUSTENENCE	2021	120	6	DIS/1/168/2021-MUM	0.13	0	2021-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/168/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612723	54	TRAILER NO 01: NI MAIN SASS KUTTNI 	2021	120	7	DIS/1/1/2021-DEL	2.55	0	2021-02-23 00:00:00	BANWAIT FILMS PRIVATE LIMITED - MOHALI	Trailer	0	0	DIS/1/1/2021-DEL	384	110	0	N	Mohit Saini	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612724	54	NISHANI	2021	120	7	VIS/1/57/2021-DEL	3.06	0	2021-02-23 00:00:00	SAHIL GUPTA - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/57/2021-DEL	106	110	0	N	Sahil Gupta	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612725	82	HUM HAIN SHERDIL 	2021	121	6	VIL/2/52/2021-MUM	118.21	0	2021-02-23 00:00:00	SHRI B. GANSH BABU	Feature	0	0	VIL/2/52/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	118.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612726	59	NAARINJA MITHAI""	2021	120	8	VIL/1/17/2021-HYD	140.43	0	2021-02-23 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/17/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612727	58	ENAKKAAKA NEE""	2021	121	8	DIL/2/28/2021-HYD	139.38	0	2021-02-23 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	DIL/2/28/2021-HYD	384	109	0	Y	Julakanti Madhusudhana Reddy	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612728	59	 EE KATHA LONI PATRALU KALPITHAM ""	2021	121	8	DIL/2/27/2021-HYD	119.18	0	2021-02-23 00:00:00	SRI RAJESH NAIDU DANDE - HYDERABAD (M.V.T. ENTERTAINMENTS)	Feature	0	0	DIL/2/27/2021-HYD	384	109	0	Y	Rajesh Naidu Dande	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612730	59	TEASER OF PAAGAL""	2021	121	8	DIS/2/15/2021-HYD	1.1	0	2021-02-23 00:00:00	SRI BEKKEM VENUGOPAL - HYDERABAD (LUCKY MEDIA)	Trailer	0	0	DIS/2/15/2021-HYD	384	110	0	N	Bekkem Venugopal	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612731	45	  VASANTHA KOKILA - VIDEO MOTION POSTER	2021	120	3	VIS/1/140/2021-Che	1.25	0	2021-02-23 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/140/2021-Che	106	110	0	N	Ram Prasad Talluri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612732	49	SEETHAKAATHI 	2021	120	3	VIL/1/17/2021-Che	172.42	0	2021-02-23 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	VIL/1/17/2021-Che	106	109	0	N	Aditya Tolasaria	0	172.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612733	58	MAARA - VIDEO SONG -3 (PAGADA)	2021	121	3	VIS/2/35/2021-Che	2.13	0	2021-02-23 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/2/35/2021-Che	106	110	0	Y	Prateek Pradeep Chakravorty	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612734	58	TITANIC	2021	120	3	DIL/1/15/2021-Che	104.48	0	2021-02-23 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Feature	0	0	DIL/1/15/2021-Che	384	109	0	Y	Vijayakumar Chandrasekaran	0	104.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612735	45	VASANTHA KOKILA - DIGITAL MOTION POSTER	2021	120	3	DIS/1/127/2021-Che	1.25	0	2021-02-23 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	DIS/1/127/2021-Che	384	110	0	N	Ram Prasad Talluri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612736	59	VASANTHA KOKILA - DIGITAL MOTION POSTER	2021	120	3	DIS/1/126/2021-Che	1.25	0	2021-02-23 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	DIS/1/126/2021-Che	384	110	0	N	Ram Prasad Talluri	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612737	58	UYARNTHA IDATHIL	2021	120	5	VIL/1/7/2021-THI	140.26	0	2021-02-23 00:00:00	M/s GRANDE FILM CORPORATION,PALAKKAD	Feature	0	0	VIL/1/7/2021-THI	106	109	0	Y	Naganpillai Krishnan	0	140.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612738	58	STYLE	2021	121	3	VIL/2/29/2021-Che	154.19	0	2021-02-22 00:00:00	VINOD.P, M/S CAST N CREW, ERNAKULAM	Feature	0	0	VIL/2/29/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	154.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612739	59	PROMO 1 TO 3 A1 EXPRESS""	2021	121	8	VIS/2/6/2021-HYD	1.39	0	2021-02-22 00:00:00	SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI ABHISHEK AGARWAL - HYDERABAD (M/S ABHISHEK AGARWAL ARTS LLP), SRI PADAM SUNDEEP KISHAN - HYDERABAD (M/ (...)	Promos	0	0	VIS/2/6/2021-HYD	106	110	0	N	Abhishek Agarwal	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612740	59	ADVT OFCMR JEWELLERS TELANGANA""	2021	120	8	DIS/1/58/2021-HYD	0.53	0	2021-02-22 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/58/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612741	58	ANNMARIYA	2021	120	3	VIL/1/16/2021-Che	127.35	0	2021-02-22 00:00:00	ALICE GEORGE, M/S GOODWILL ENTERTAINMENT, KOTTAYAM	Feature	0	0	VIL/1/16/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	127.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612742	58	KARAIYERUM KANAVUGAL	2021	120	3	DIL/1/14/2021-Che	110.11	0	2021-02-22 00:00:00	KANDASAMY PERIYAMARIMUTHU - (SRI GURU CREATIONS), SALEM	Feature	0	0	DIL/1/14/2021-Che	384	109	0	N	Kandasamy Periyamarimuthu	0	110.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612743	58	DIKKILOONA (LYRICAL VIDEO SONG - PER VACHAALUM VAIKKAAMA..)	2021	120	3	VIS/1/139/2021-Che	4.37	0	2021-02-22 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	VIS/1/139/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612744	58	MNM SKPB GOPINATH	2021	120	3	DIS/1/125/2021-Che	0.3	0	2021-02-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/125/2021-Che	384	110	0	N	Senthilkumar Natarajan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612745	58	SHIELD 30 (SALOON) V5	2021	120	3	DIS/1/124/2021-Che	0.33	0	2021-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/124/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612746	58	SHIELD30 (SCHOOL) V4 	2021	120	3	DIS/1/123/2021-Che	0.33	0	2021-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/123/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612747	58	SHIELD30 (CAFE) V3	2021	120	3	DIS/1/122/2021-Che	0.33	0	2021-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/122/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612748	58	SHIELD30 (HOUSE)V2	2021	120	3	DIS/1/121/2021-Che	0.33	0	2021-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/121/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612749	58	SHIELD30 (SHOP) V1	2021	120	3	DIS/1/120/2021-Che	0.33	0	2021-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/120/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612750	44	TRAILER NO. 1 - HAATHI MERE SAATHI 	2021	121	6	DIS/2/72/2021-MUM	2.5	0	2021-02-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Trailer	0	0	DIS/2/72/2021-MUM	384	110	0	N	Madhukar Ramane	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612751	64	LOUKYAM	2021	121	1	VIL/2/11/2021-CUT	133.59	0	2021-02-22 00:00:00	V. ANAND PRASAD, BHAVYA CREATIONS	Feature	0	0	VIL/2/11/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	133.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612752	266	ARJUN 	2021	120	6	DIS/1/167/2021-MUM	14.45	0	2021-02-22 00:00:00	TRUNK - SINDHUDURG	Other	0	0	DIS/1/167/2021-MUM	384	110	0	N	Poorva Pandit	0	14.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612753	49	MEA CULPA	2021	121	5	VIL/2/8/2021-THI	116.03	0	2021-02-22 00:00:00	MOHAMMED SHAREEF (PERIYAR POWER LAUNDRY,ALUVA)	Feature	0	0	VIL/2/8/2021-THI	106	109	0	Y	Mohammed Shareef	0	118.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612754	44	SONG:-“MAZZA” (B PRAAK)  	2021	121	6	VIS/2/73/2021-MUM	4.17	0	2021-02-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/73/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612755	44	DIALOGUE PROMO NO. 3 TO 6 OF  MUMBAI SAGA ""	2021	121	6	VIS/2/72/2021-MUM	2	0	2021-02-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/72/2021-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612756	44	DIALOGUE PROMO NO. 1 + 2 OF  MUMBAI SAGA ""	2021	121	6	VIS/2/71/2021-MUM	1	0	2021-02-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/71/2021-MUM	106	110	0	N	Bhushan Dua	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612757	59	KSHANA KSHANAM""	2021	121	8	DIL/2/26/2021-HYD	109.4	0	2021-02-22 00:00:00	SRI MANNAM CHANDRAMOULI - HYDERABAD (MANA MOVIES), SRI NALAZALA VENKATESWARLU - HYDERABAD (MANA MOVIES)	Feature	0	0	DIL/2/26/2021-HYD	384	109	0	Y	Mannam Chandramouli	0	109.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612758	282	BYPASS ROAD	2021	121	4	DIL/2/12/2021-BAN	100.35	0	2021-02-22 00:00:00	MAHESH B N - BANGALORE URBAN, BHARATH KUMAR M - BANGALORE URBAN	Feature	0	0	DIL/2/12/2021-BAN	384	109	0	Y	Bharath Kumar M	0	100.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612759	44	PUTHIYAM PAYANAM- EK AUR AASHIQ DAGABAAZ	2021	121	6	VIL/2/51/2021-MUM	123.2	0	2021-02-22 00:00:00	M. K. MUTHU	Feature	0	0	VIL/2/51/2021-MUM	106	109	0	N	Dev Bhatia	0	123.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612760	45	SCARY FOREST.	2021	121	6	DIL/2/41/2021-MUM	129.45	0	2021-02-22 00:00:00	JP ENTERTAINMENT WORLD - MUMBAI 	Feature	0	0	DIL/2/41/2021-MUM	384	109	0	N	Jayaprabhu Lingayath	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612761	59	TRAILER OFAKSHARA""	2021	120	8	DIS/1/57/2021-HYD	1.37	0	2021-02-22 00:00:00	SRI BELLAMKONDA AHITEJA - EAST GODAVARI (M/S CINEMA HALL ENTERTAINMENTS), SRI ALLURI RAJAGOPALA RAJU - EAST GODAVARI (M/S CINEMA HALL ENTERTAINMENTS)	Feature	0	0	DIS/1/57/2021-HYD	384	110	0	N	Alluri Rajagopala Raju	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612762	59	TRAILER NO. 1 OF RANG DE (GIMME SOME LOVE)""	2021	120	8	DIS/1/56/2021-HYD	1.16	0	2021-02-22 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/56/2021-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612763	59	AKSHARA""	2021	120	8	DIL/1/9/2021-HYD	135.45	0	2021-02-22 00:00:00	SRI ALLURI RAJAGOPALA RAJU - EAST GODAVARI (M/S CINEMA HALL ENTERTAINMENTS), SRI BELLAMKONDA AHITEJA - EAST GODAVARI (M/S CINEMA HALL ENTERTAINMENTS)	Feature	0	0	DIL/1/9/2021-HYD	384	109	0	N	Alluri Rajagopala Raju	0	135.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612764	44	THE MARKSMAN (DIGITAL TRAILER)	2021	121	6	DFS/2/15/2021-MUM	2.26	0	2021-02-22 00:00:00	VOLTAGE PICTURES LLC	Trailer	0	0	DFS/2/15/2021-MUM	384	110	0	N	Sridharan Viswanathan	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612765	44	TRAILER NO. 03 OF FILM: MUMBAI SAGA""	2021	121	6	DIS/2/71/2021-MUM	3.03	0	2021-02-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, WHITE FEATHER FILMS LTD. - MUMBAI	Trailer	0	0	DIS/2/71/2021-MUM	384	110	0	N	Sanjay Rajprakash Gupta	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612766	51	SONG PREM JHALE TULA	2021	120	6	DIS/1/166/2021-MUM	3.15	0	2021-02-22 00:00:00	JITENDRA RATAN WAGH - NASHIK	Song	0	0	DIS/1/166/2021-MUM	384	110	0	N	Jitendra Ratan Wagh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612767	61	SONG - MYROOH	2021	120	6	VIS/1/197/2021-MUM	3.35	0	2021-02-22 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/197/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612768	44	 CRASHH - PROMO 	2021	120	6	VIS/1/196/2021-MUM	0.22	0	2021-02-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/196/2021-MUM	106	110	0	N	Manohar Pandya	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612769	271	TRAILER F2 - JUDAS AND THE BLACK MESSIAH	2021	121	6	DFS/2/14/2021-MUM	2.31	0	2021-02-22 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/14/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612770	61	SUNBURN HOME FESTIVAL 2.0 	2021	120	6	DIS/1/165/2021-MUM	0.33	0	2021-02-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/165/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612771	82	GLOBAL ENTREPRENEURSHIP SUMMIT 2021	2021	120	6	DIS/1/164/2021-MUM	0.25	0	2021-02-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/164/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612772	106	TOYFAIRB2C_TVC	2021	120	6	DIS/1/163/2021-MUM	0.36	0	2021-02-22 00:00:00	GARIMA SAWHNEY - SOUTH	Advertisement	0	0	DIS/1/163/2021-MUM	384	110	0	N	Garima Sawhney	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612773	106	TOYFAIRTVC_B2B	2021	120	6	DIS/1/162/2021-MUM	0.32	0	2021-02-22 00:00:00	GARIMA SAWHNEY - SOUTH	Advertisement	0	0	DIS/1/162/2021-MUM	384	110	0	N	Garima Sawhney	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612774	271	A HOLY CONSPIRACY	2021	121	2	DIL/2/5/2021-KOL	143	0	2021-02-22 00:00:00	M/s WALZEN MEDIA WORKS PRIVATE LIMITED	Feature	0	0	DIL/2/5/2021-KOL	384	109	0	N	Joydeep Roy Chowdhury	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612775	161	BESHUMAR	2021	121	6	VIL/2/50/2021-MUM	126.05	0	2021-02-22 00:00:00	KRISHI CREATIONS - HYDERABAD	Feature	0	0	VIL/2/50/2021-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612776	44	MERCENARY : ABSOLUTION (DUBBED)	2021	121	6	VFL/2/117/2021-MUM	90.05	0	2021-02-22 00:00:00	AGUSTIN , BINH DANG , PHILLIP B. GOLDFINE, TIMOTHY MARLOWE , DARO FILM DISTRIBUTION GMBH, STEVEN SEAGAL	Feature	0	0	VFL/2/117/2021-MUM	106	109	0	Y	Subhash Suresh	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612777	161	TRAILER OF CHIDIAKHANA	2021	120	6	DIS/1/161/2021-MUM	1.1	0	2021-02-22 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Trailer	0	0	DIS/1/161/2021-MUM	384	110	0	Y	Ajay Vishnu Chavan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612778	53	RANACHANDI	2021	121	1	VIL/2/15/2021-CUT	137.1	0	2021-03-06 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED - CUTTACK	Feature	0	0	VIL/2/15/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612779	282	ROBERRT	2021	121	4	DIL/2/16/2021-BAN	166.28	0	2021-03-05 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Feature	0	0	DIL/2/16/2021-BAN	384	109	0	Y	Umapathy Srinivasa Gowda	0	166.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612780	45	TRAILER OF THE FILM DILMAAR	2021	121	4	DIS/2/25/2021-BAN	1.2	0	2021-03-05 00:00:00	NAGARAJA H C - SHIMOGA	Trailer	0	0	DIS/2/25/2021-BAN	384	110	0	N	Nagaraja H C	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612781	45	HEALTH DEPARTMENT SEVA KENDRA	2021	120	6	DIS/1/208/2021-MUM	0.33	0	2021-03-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/208/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612782	45	ATTICA GOLD PVT LTD.    	2021	120	6	DIS/1/207/2021-MUM	0.23	0	2021-03-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/207/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612783	44	BUD-KAAR	2021	121	6	VIL/2/62/2021-MUM	127.55	0	2021-03-05 00:00:00	M/S K. K. INTERNATIONAL	Feature	0	0	VIL/2/62/2021-MUM	106	109	0	Y	Narendra Hirawat	0	128.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612784	45	SONG 01 OORIGOBBA RAJA (YUVARATHNAA)	2021	120	4	VIS/1/2/2021-BAN	3.26	0	2021-03-05 00:00:00	CHALUVE GOWDA HS - MANDYA, VIJAY KIRAGANDUR T - BANGALORE URBAN	Song	0	0	VIS/1/2/2021-BAN	106	110	0	N	Vijay Kiragandur T	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612785	59	TEDDY - TELUGU - VIDEO PROMOS	2021	121	3	VIS/2/44/2021-Che	7.3	0	2021-03-05 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Promos	0	0	VIS/2/44/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	7.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612786	58	TEDDY - VIDEO CLIBBING AND PROMOS	2021	121	3	VIS/2/43/2021-Che	8.44	0	2021-03-05 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Other	0	0	VIS/2/43/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	8.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612787	58	  “CHIEF ELECTORAL OFFICER, TAMILNADU”  	2021	120	3	DIS/1/146/2021-Che	2.2	0	2021-03-05 00:00:00	SARAVANAKUMAR RAJAGURU - CHENNAI	Song	0	0	DIS/1/146/2021-Che	384	110	0	N	Saravanakumar Rajaguru	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612788	58	TANKME VER 1	2021	120	3	DIS/1/145/2021-Che	0.48	0	2021-03-05 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/145/2021-Che	384	110	0	N	Senthilkumar Natarajan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612789	51	SONG NO. 01 (SONG: LAGIR") OF ALBUM: "LAGIR""	2021	120	6	VIS/1/253/2021-MUM	4	0	2021-03-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/253/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612790	58	UDAYA	2021	120	3	DIS/1/144/2021-Che	0.48	0	2021-03-05 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/144/2021-Che	384	110	0	N	Senthilkumar Natarajan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612791	44	SONG:-“RANG LAGEYA” (MOHIT CHAUHAN) 	2021	120	6	VIS/1/252/2021-MUM	4.01	0	2021-03-05 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/252/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612792	49	METLEAF	2021	120	3	DIS/1/143/2021-Che	1.03	0	2021-03-05 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/143/2021-Che	384	110	0	N	RAFI ID ISSAC	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612793	44	SONG PROMO NO. 39 TO 44 - BHOOTNI | FILM - ROOHI 	2021	121	6	VIS/2/111/2021-MUM	4.29	0	2021-03-05 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/111/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612794	59	SREE KUMARAN THANGA MALIGAI-DHOOLIKAS DIAMOND COLLECTION	2021	120	3	DIS/1/142/2021-Che	0.48	0	2021-03-05 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/142/2021-Che	384	110	0	N	RAFI ID ISSAC	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612795	44	BUNTY AUR BABLI 2 - PROMO NO 4 (TITLE SONG) 	2021	121	6	VIS/2/110/2021-MUM	2.06	0	2021-03-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/110/2021-MUM	106	110	0	N	Aditya Chopra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612796	44	SONG:-“CHAL BHAAG CORONA”	2021	120	6	VIS/1/251/2021-MUM	2.08	0	2021-03-05 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Song	0	0	VIS/1/251/2021-MUM	106	110	0	N	Rosa Hemant Tantia	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612797	58	SREE KUMARAN THANGA MALIGAI - DHOOLIKAS DIAMOND COLLECTION	2021	120	3	DIS/1/141/2021-Che	0.48	0	2021-03-05 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/141/2021-Che	384	110	0	N	RAFI ID ISSAC	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612798	54	SONG  ZYADA VADIA	2021	121	6	VIS/2/109/2021-MUM	4.02	0	2021-03-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/109/2021-MUM	106	110	0	N	Sayra Munir Patel	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612799	58	EAT RIGHT INITIATIVE PART -1	2021	120	3	DIS/1/140/2021-Che	4.3	0	2021-03-05 00:00:00	FSSAI KANCHIPURAM - (GOVERNMENT OF TAMIL NADU), KANCHIPURAM	Newsreel	0	0	DIS/1/140/2021-Che	384	110	0	N	Fssai Kanchipuram	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612800	54	SONG:-“TU MERI KI LAGDI” (MALKIT SINGH, INDEEP BAKSHI AND KANIKA KAPOOR)	2021	120	6	VIS/1/250/2021-MUM	3.36	0	2021-03-05 00:00:00	M/S. HSR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/250/2021-MUM	106	110	0	N	Rishabh Puri	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612801	44	BUNTY AUR BABLI 2 - PROMO NO 2 (SONG LUV JU)	2021	121	6	VIS/2/108/2021-MUM	2.46	0	2021-03-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/108/2021-MUM	106	110	0	N	Aditya Chopra	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612802	82	SONG:-“EK SAAL” (RENUKA PANWAR FT. MICKY)	2021	120	6	VIS/1/249/2021-MUM	3.28	0	2021-03-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/249/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612803	44	SONG:-“LOCKDOWN – EK IMTEHAAN”	2021	120	6	VIS/1/248/2021-MUM	2.41	0	2021-03-05 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Song	0	0	VIS/1/248/2021-MUM	106	110	0	N	Rosa Hemant Tantia	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612804	276	LEELAYANAM	2021	120	5	DIS/1/21/2021-THI	28	0	2021-03-05 00:00:00	BALSHANKAR MENON (BIGFOOT PRODUCTIONS,ERNAKULAM)	Other	0	0	DIS/1/21/2021-THI	384	110	0	N	Balshankar Menon	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612805	58	MUNNA	2021	120	3	DIL/1/19/2021-Che	121.3	0	2021-03-05 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Feature	0	0	DIL/1/19/2021-Che	384	109	0	Y	Muthuselvan Ramu	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612806	61	BE EASY (PUSHKAR REMIX)	2021	120	6	DIS/1/206/2021-MUM	2.55	0	2021-03-05 00:00:00	CHIRAG TODI - AHMADABAD	Song	0	0	DIS/1/206/2021-MUM	384	110	0	N	Chirag Todi	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612807	276	   LEELAYANAM	2021	120	5	DIS/1/20/2021-THI	60	0	2021-03-05 00:00:00	BALSHANKAR MENON (BIGFOOT PRODUCTIONS,ERNAKULAM)	Other	0	0	DIS/1/20/2021-THI	384	110	0	N	Balshankar Menon	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612808	54	SONG:-“RIYASAT” (NAVAAN SANDHU FT. SABI BHINDER) 	2021	121	6	VIS/2/107/2021-MUM	3.48	0	2021-03-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/107/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612809	59	ATTICA GOLD PVT LTD.  	2021	120	6	DIS/1/205/2021-MUM	0.23	0	2021-03-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/205/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612810	286	CHINNANJIRU KILIYE	2021	120	3	DIL/1/18/2021-Che	128.01	0	2021-03-05 00:00:00	S SENTHILNATHAN - (SENBHA  CREATIONS), NAMAKKAL	Feature	0	0	DIL/1/18/2021-Che	384	109	0	N	S Senthilnathan	0	128.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612811	58	ATTICA GOLD PVT LTD.  	2021	120	6	DIS/1/204/2021-MUM	0.23	0	2021-03-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/204/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612812	44	UDARIYAAN – YAARIYAN WITH TUNEIN	2021	120	6	DIS/1/203/2021-MUM	1	0	2021-03-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/203/2021-MUM	384	110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612813	44	BUNTY AUR BABLI 2 - THEATRICAL TRAILER NO 1	2021	121	6	DIS/2/95/2021-MUM	3.14	0	2021-03-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/95/2021-MUM	384	110	0	N	Aditya Chopra	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612814	61	 SONG – CANDLE	2021	120	6	VIS/1/247/2021-MUM	3.27	0	2021-03-05 00:00:00	MADHURI DIXIT - MUMBAI	Song	0	0	VIS/1/247/2021-MUM	106	110	0	N	Madhuri Dixit	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612815	82	ROYAL SUNDARAM GENERAL INSURANCE	2021	120	6	DIS/1/202/2021-MUM	0.23	0	2021-03-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/202/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612816	64	DASHING DETECTIVE 	2021	121	1	VIL/2/14/2021-CUT	153.11	0	2021-03-05 00:00:00	VISHAL KRISHNA - CHENNAI	Feature	0	0	VIL/2/14/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	153.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612817	276	NAYATTU	2021	121	5	DIL/2/7/2021-THI	123.27	0	2021-03-05 00:00:00	RANJITHKUMAR P K (GOLD COIN MOTION PICTURE COMPANY,KOZHIKODE), SASIDHARAN P M (GOLD COIN MOTION PICTURE COMPANY,KOZHIKODE)	Feature	0	0	DIL/2/7/2021-THI	384	109	0	Y	Sasidharan P M	0	123.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612818	276	AARKKARIYAM	2021	120	5	DIL/1/17/2021-THI	125.51	0	2021-03-05 00:00:00	SANTHOSH THANAVELIL KURUVILLA (MOONSHOT ENTERTAINMENTS PRIVATE LIMITED,KOTTAYAM)	Feature	0	0	DIL/1/17/2021-THI	384	109	0	Y	Santhosh Thanavelil Kuruvilla	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612819	276	AMMACHI KOOTTILE PRANAYAKALAM	2021	120	5	DIL/1/16/2021-THI	137.13	0	2021-03-05 00:00:00	RASHEED V A (COCHIN MEHANDHI FILM COMPANY,ERNAKULAM)	Feature	0	0	DIL/1/16/2021-THI	384	109	0	Y	Rasheed V A	0	137.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612820	286	ODAVUM MUDIYATHU OLIYAVUM MUDIYATHU	2021	121	3	DIL/2/36/2021-Che	120.39	0	2021-03-05 00:00:00	SATHYAMURTHI VIVEKANANDAN - (CLAPBOARD PRODUCTION), CHENNAI	Feature	0	0	DIL/2/36/2021-Che	384	109	0	Y	Sathyamurthi Vivekanandan	0	120.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612821	282	HIMBAALAKA	2021	121	4	DIL/2/15/2021-BAN	111.54	0	2021-03-05 00:00:00	ANISH PARAMESHWARAN - BANGALORE RURAL	Feature	0	0	DIL/2/15/2021-BAN	384	109	0	N	Anish Parameshwaran	0	111.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612822	59	GRANDHAM (O MANCHI DRUSYA KAVYAM)""	2021	121	8	DIL/2/38/2021-HYD	146.24	0	2021-03-05 00:00:00	SRI BANA VENKATA KONDAREDDY - RANGAREDDI (JITENDRA PRODUCTIONS)	Feature	0	0	DIL/2/38/2021-HYD	384	109	0	Y	Bana Venkata Kondareddy	0	146.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612823	45	CHITTA CHORA""	2021	121	8	VIL/2/9/2021-HYD	140.03	0	2021-03-05 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/9/2021-HYD	106	109	0	Y	Julakanti Madhusudhana Reddy	0	140.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612824	59	RETINA	2021	121	6	VFL/2/135/2021-MUM	89.06	0	2021-03-05 00:00:00	HIGH OCTANE PICTURES, LLC	Feature	0	0	VFL/2/135/2021-MUM	106	109	0	N	Anil Khera	0	89.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612825	44	PRODIGY	2021	121	6	VFL/2/134/2021-MUM	112.48	0	2021-03-05 00:00:00	VISIONARY FILMS 	Feature	0	0	VFL/2/134/2021-MUM	106	109	0	N	Anil Khera	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612826	45	AGENT SAI SRINIVASA ATHREYA""	2021	121	8	VIL/2/8/2021-HYD	148	0	2021-03-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/8/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612827	59	TRAILER OF  EE KATHA LONI PATRALU KALPITHAM ""	2021	120	8	DIS/1/69/2021-HYD	1.31	0	2021-03-05 00:00:00	SRI RAJESH NAIDU DANDE - HYDERABAD (M.V.T. ENTERTAINMENTS)	Trailer	0	0	DIS/1/69/2021-HYD	384	110	0	N	Rajesh Naidu Dande	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612828	59	ADVT OFDOLPHIN CHILDRENS HOSPITAL HANUMAKONDA""	2021	120	8	DIS/1/68/2021-HYD	0.53	0	2021-03-05 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/68/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612829	59	OO ABHIMANI KATHA""	2021	121	8	DIL/2/37/2021-HYD	123.11	0	2021-03-05 00:00:00	SRI SANDA RAGHAVENDAR - MAHBUBNAGAR (SRI RAGHAVENDRA CREATIONS)	Feature	0	0	DIL/2/37/2021-HYD	384	109	0	Y	Sanda Raghavendar	0	123.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612830	161	GAALIPATAM	2021	121	6	VIL/2/61/2021-MUM	136.57	0	2021-03-05 00:00:00	SAMPATH NANDI, M/S SAMPATH NANDI TEAM WORKS	Feature	0	0	VIL/2/61/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612831	44	SUPER SCIENTIST (DUBBED)	2021	121	6	VFL/2/133/2021-MUM	110.52	0	2021-03-05 00:00:00	CHANH PHUONG PHIM	Feature	0	0	VFL/2/133/2021-MUM	106	109	0	N	Sushilkumar Agrawal	0	110.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612832	44	TRIAILER OF THE FILM RAAG MUSIC OF LIFE	2021	122	6	DIS/3/6/2021-MUM	2.1	0	2021-03-05 00:00:00	HARI KRIPA FILMS - BHOPAL	Trailer	0	0	DIS/3/6/2021-MUM	384	110	0	Y	Krishnakumar Mundhada	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612833	59	TRAILER OF FILM LEGACY OF LIES	2021	121	6	DFS/2/20/2021-MUM	2.22	0	2021-03-05 00:00:00	 13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Trailer	0	0	DFS/2/20/2021-MUM	384	110	0	N	G M Ram	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612834	58	TRAILER OF FILM LEGACY OF LIES	2021	121	6	DFS/2/19/2021-MUM	2.22	0	2021-03-05 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Trailer	0	0	DFS/2/19/2021-MUM	384	110	0	N	G M Ram	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612835	44	TRAILER OF FILM LEGACY OF LIES	2021	121	6	DFS/2/18/2021-MUM	2.22	0	2021-03-05 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Trailer	0	0	DFS/2/18/2021-MUM	384	110	0	N	G M Ram	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612836	44	SONG- PAL	2021	121	6	VIS/2/106/2021-MUM	4.56	0	2021-03-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/106/2021-MUM	106	110	0	N	Tribhuvan Kori	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612837	266	TRAILER NO. 1 - ZOMBIVLI	2021	121	6	DIS/2/94/2021-MUM	1.13	0	2021-03-05 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/94/2021-MUM	384	110	0	N	Vikram_mehra Siddharth_anand_kumar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612838	49	NUVVOSTHANANTE NENODDANTAANA 	2021	120	5	VIL/1/8/2021-THI	155.18	0	2021-03-05 00:00:00	M.S.RAJU (SUMANTH ART PRODUCTIONS,HYDERABAD)	Feature	0	0	VIL/1/8/2021-THI	106	109	0	Y	Sumeet Kishen Saigal	0	155.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612839	45	BHAKSHAKARU	2021	121	5	VIL/2/10/2021-THI	95.46	0	2021-03-05 00:00:00	THOMAS PANICKER O(OPUS PENTA, ERNAKULAM)	Feature	0	0	VIL/2/10/2021-THI	106	109	0	N	Manoharan Govindaswamy	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612840	64	GAUTAM GOVINDA	2021	121	6	DIL/2/51/2021-MUM	138.28	0	2021-03-04 00:00:00	CHANDRAVARSHA ENTERTAINMENT PVT. LTD. - NAGPUR	Feature	0	0	DIL/2/51/2021-MUM	384	109	0	Y	Chandresh Pranlal Mehta	0	138.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612841	44	SAVE YOURSELVES	2021	121	6	VFL/2/132/2021-MUM	93.53	0	2021-03-04 00:00:00	KARA DURRETT, ADI EZRONI, SONY PICTURES USA	Feature	0	0	VFL/2/132/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612842	286	GOSULO	2021	121	4	DIL/2/14/2021-BAN	122.52	0	2021-03-04 00:00:00	RAJASHEKAR B R - BANGALORE URBAN	Feature	0	0	DIL/2/14/2021-BAN	384	109	0	N	Rajashekar B R	0	122.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612843	283	TRIKONAM	2021	121	4	DIL/2/13/2021-BAN	121.04	0	2021-03-04 00:00:00	RAJASHEKAR B R - BANGALORE URBAN	Feature	0	0	DIL/2/13/2021-BAN	384	109	0	N	Rajashekar B R	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612844	54	SONG:-“AAYE MUNDE” (VARINDER BRAR FT. NASEEB)	2021	121	6	VIS/2/105/2021-MUM	4.05	0	2021-03-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/105/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612845	44	SONG PROMO NO. 4 - TUM YAAD RAKHO | FILM - MERA FAUJI CALLING	2021	120	6	VIS/1/246/2021-MUM	2.24	0	2021-03-04 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Song	0	0	VIS/1/246/2021-MUM	106	110	0	N	Vikram Kumar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612846	49	TRAILER OF ARJUN ANU""	2021	120	8	DIS/1/67/2021-HYD	2.18	0	2021-03-04 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Trailer	0	0	DIS/1/67/2021-HYD	384	110	0	N	Manchu Vishnuvardhan Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612847	54	SONG - VYAAH WALI JODI	2021	120	6	VIS/1/245/2021-MUM	3.38	0	2021-03-04 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/245/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612848	59	PROMOS 1 TO 3 OF  DEVARAKONDALO VIJAY PREMA KATHA ""	2021	120	8	VIS/1/10/2021-HYD	0.3	0	2021-03-04 00:00:00	SRI PADDANA MANMADHA RAO - SRIKAKULAM (SHIVATRI FILMS)	Promos	0	0	VIS/1/10/2021-HYD	106	110	0	N	Paddana Manmadha Rao	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612849	51	SONG NO 1 TO 4 OF ASHRAY	2021	120	6	DIS/1/201/2021-MUM	9.1	0	2021-03-04 00:00:00	SANKALP MOTION FILMS - SOLAPUR	Song	0	0	DIS/1/201/2021-MUM	384	110	0	N	Abhishek Sanjay Phade	0	9.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612850	44	WONDER MASALA	2021	120	6	DIS/1/200/2021-MUM	1.03	0	2021-03-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/200/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612851	59	PROMOS 1 TO 6 OF GAALI SAMPATH""	2021	120	8	VIS/1/9/2021-HYD	2.18	0	2021-03-04 00:00:00	SRI SAHU GARAPATI - HYDERABAD (SHINE SCREENS), SRI PEDDI HARISH - PRAKASAM (SHINE SCREENS)	Promos	0	0	VIS/1/9/2021-HYD	106	110	0	N	Sahu Garapati	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612852	44	TEASER NO. 1 - GANGUBAI KATHIAWADI	2021	121	6	DIS/2/93/2021-MUM	1.34	0	2021-03-04 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS (INDIA) LLP - MUMBAI	Other	0	0	DIS/2/93/2021-MUM	384	110	0	N	Hemang Rajendra Mehta	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612853	59	TEASER OF THELLAVARITHE GURUVARAM""	2021	120	8	DIS/1/66/2021-HYD	1.17	0	2021-03-04 00:00:00	SRI KORRAPATI RANGANATHA SAI - HYDERABAD (VAARAAHI CHALANA CHITRAM)	Trailer	0	0	DIS/1/66/2021-HYD	384	110	0	N	KORRAPATI RANGANATHA SAI	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612854	64	TOHAR ANKHIYAN KE KAAJAL HAMAR JAAN LE GAYEEL	2021	121	6	DIL/2/50/2021-MUM	144.03	0	2021-03-04 00:00:00	OMKAAR MUSIC - MUMBAI 	Feature	0	0	DIL/2/50/2021-MUM	384	109	0	Y	Anil S Mehta	0	149.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612855	44	FIVE POINT THREE	2021	120	7	DIL/1/3/2021-DEL	78.54	0	2021-03-04 00:00:00	VIMAL GUPTA - NEW DELHI	Feature	0	0	DIL/1/3/2021-DEL	384	109	0	N	Vimal Gupta	0	78.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612856	266	BEBHAN	2021	121	6	DIL/2/49/2021-MUM	117.16	0	2021-03-04 00:00:00	SHAMBHAVI FILMS - SATARA	Feature	0	0	DIL/2/49/2021-MUM	384	109	0	N	Madhukar Udhav Deshpande	0	117.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612857	44	KYA HUM BOJH HAI	2021	120	6	DIL/1/20/2021-MUM	127.43	0	2021-03-04 00:00:00	VAISHALI FILMS CREATION - MUMBAI	Feature	0	0	DIL/1/20/2021-MUM	384	109	0	N	Ashokkumar Jangbahadur Saxena	0	127.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612858	61	VISHWAS PATIL - AN AUTHOR TRANSCENDING TIME	2021	120	6	DIS/1/199/2021-MUM	27	0	2021-03-04 00:00:00	SAHITYA AKADEMI - PUNE	Other	0	0	DIS/1/199/2021-MUM	384	110	0	N	Nandan Kudhyadi	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612859	283	SRIKAARAM	2021	120	8	DIL/1/12/2021-HYD	132	0	2021-03-04 00:00:00	14 REELS PLUS LLP.	Feature	0	0	DIL/1/12/2021-HYD	384	109	0	N	Sujeev Atluri	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612860	58	MEENDUM YAATHRA	2021	121	3	DIL/2/35/2021-Che	110.43	0	2021-03-04 00:00:00	M MURUGAN - (SRI SAAI LAKSHMI PICTURES), KANCHIPURAM	Feature	0	0	DIL/2/35/2021-Che	384	109	0	Y	M Murugan	0	110.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612861	45	V1 MURDER CASE	2021	121	3	VIL/2/38/2021-Che	111.34	0	2021-03-04 00:00:00	KALORFUL BETA MOVEMENT AND PARADIGM PICTURE HOUSE	Feature	0	0	VIL/2/38/2021-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612862	58	GANESAPURAM - TRAILER	2021	121	3	DIS/2/27/2021-Che	2.15	0	2021-03-04 00:00:00	KASIMAYAN PANDYAN - (SANJAY SHAM PICTURES), MADURAI	Trailer	0	0	DIS/2/27/2021-Che	384	110	0	N	Kasimayan Pandyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612863	283	TRAILER OF LOVE LIFE AND PAKODI""	2021	121	8	DIS/2/22/2021-HYD	2.08	0	2021-03-04 00:00:00	SRI KOMALLA SREEDHARREDDY - HYDERABAD (MADHURA ENTERTAINMENT)	Trailer	0	0	DIS/2/22/2021-HYD	384	110	0	N	Komalla Sreedharreddy	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612864	42	MR. MAJNU 	2021	121	1	VIL/2/13/2021-CUT	130.38	0	2021-03-04 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD	Feature	0	0	VIL/2/13/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612865	161	BANSURI	2021	120	2	DIL/1/18/2021-KOL	112.44	0	2021-03-04 00:00:00	 M/S. VISION 3 GLOBAL PVT. LTD.	Feature	0	0	DIL/1/18/2021-KOL	384	109	0	N	Mousumi Roy Chowdhury	0	112.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612866	44	TIME TO DANCE	2021	120	6	DIL/1/19/2021-MUM	113	0	2021-03-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/1/19/2021-MUM	384	109	0	N	Bhushan Dua	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612867	45	TRAILER OF THE FILM AANA       	2021	122	4	DIS/3/3/2021-BAN	1.3	0	2021-03-04 00:00:00	POOJA VASANTH KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/3/3/2021-BAN	384	110	0	N	Pooja Vasanth Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612868	45	TRAILER OF THE FILM AANA  	2021	122	4	DIS/3/2/2021-BAN	2.17	0	2021-03-04 00:00:00	POOJA VASANTH KUMAR - BANGALORE URBAN	Trailer	0	0	DIS/3/2/2021-BAN	384	110	0	N	Pooja Vasanth Kumar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612869	59	RE EVOLUTION (DUBBED)	2021	121	6	VFL/2/131/2021-MUM	104.18	0	2021-03-04 00:00:00	CARDINAL XD - TOLUCA LAKE	Feature	0	0	VFL/2/131/2021-MUM	106	109	0	N	Tummalapalli Rama Satyanarayana	0	104.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612870	106	MERA FARZ HAI 2.0	2021	120	6	DIS/1/198/2021-MUM	1.59	0	2021-03-04 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIS/1/198/2021-MUM	384	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612871	44	SONG- VICHORA	2021	120	6	VIS/1/244/2021-MUM	4.16	0	2021-03-04 00:00:00	ROOTS MUSIC - MUMBAI	Song	0	0	VIS/1/244/2021-MUM	106	110	0	N	Vibhas Arora	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612872	54	SONG - TROPHY	2021	121	6	VIS/2/104/2021-MUM	4.31	0	2021-03-04 00:00:00	5911 RECORDS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/104/2021-MUM	106	110	0	N	Dipshika Vijayshankar Gupta	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612873	58	ORU KUDAIKUL (AKILAM)	2021	120	3	DIL/1/17/2021-Che	132.58	0	2021-03-03 00:00:00	K UDHAYAKUMAR - (M/S AYYA SIVA SIVA CINE CREATIONS), CHENNAI	Feature	0	0	DIL/1/17/2021-Che	384	109	0	N	K Udhayakumar	0	132.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612874	58	CAPTAIN SATYAN	2021	120	3	VIL/1/20/2021-Che	143.37	0	2021-03-03 00:00:00	GEORGE T LUKOSE - (GOODWILL ENTERTAINMENTS), KOTTAYAM	Feature	0	0	VIL/1/20/2021-Che	106	109	0	N	Kulanchiyappan Thangayan	0	143.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612875	58	ANBIRKINIYAAL - VIDEO PROMO - 10	2021	120	3	VIS/1/184/2021-Che	0.23	0	2021-03-03 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/184/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612876	58	ANBIRKINIYAAL - VIDEO PROMO - 9	2021	120	3	VIS/1/183/2021-Che	0.23	0	2021-03-03 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/183/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612877	44	UDARIYAAN - YAARIYAN	2021	120	6	DIS/1/197/2021-MUM	1	0	2021-03-03 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/197/2021-MUM	384	110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612878	58	ANBIRKINIYAAL - VIDEO PROMO - 8	2021	120	3	VIS/1/182/2021-Che	0.23	0	2021-03-03 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/182/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612879	58	ANBIRKINIYAAL - VIDEO PROMO - 7	2021	120	3	VIS/1/181/2021-Che	0.23	0	2021-03-03 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/181/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612880	44	SANDEEP AUR PINKY FARAAR - PROMO NO 18	2021	121	6	VIS/2/103/2021-MUM	1.39	0	2021-03-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/103/2021-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612881	58	ANBIRKINIYAAL - VIDEO PROMO - 6	2021	120	3	VIS/1/180/2021-Che	0.13	0	2021-03-03 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/180/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612882	44	SONG PROMO NO. 3 - PEER MERI PIYA | FILM - MERA FAUJI CALLING	2021	120	6	VIS/1/243/2021-MUM	2.39	0	2021-03-03 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Promos	0	0	VIS/1/243/2021-MUM	106	110	0	N	Vikram Kumar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612883	61	SONG - IM GONNA BE OKAY"	2021	120	6	VIS/1/242/2021-MUM	4.06	0	2021-03-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/242/2021-MUM	106	110	0	N	Vinod Atraye	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612884	58	ANBIRKINIYAAL - VIDEO PROMO - 5	2021	120	3	VIS/1/179/2021-Che	0.13	0	2021-03-03 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/179/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612885	51	SONG AAPLYA MAMACHI PORGI HAAY	2021	120	6	VIS/1/241/2021-MUM	3.23	0	2021-03-03 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/241/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612886	58	GANESAPURAM - TRAILER -3	2021	120	3	DIS/1/139/2021-Che	0.13	0	2021-03-03 00:00:00	KASIMAYAN PANDYAN - (SANJAY SHAM PICTURES), MADURAI	Trailer	0	0	DIS/1/139/2021-Che	384	110	0	N	Kasimayan Pandyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612887	54	SONG:-“RAUND” (MANAVGEET GILL)	2021	121	6	VIS/2/102/2021-MUM	3.14	0	2021-03-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/102/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612888	44	SONG PROMO NO. 2 - PEER MERI PIYA | FILM - MERA FAUJI CALLING	2021	120	6	VIS/1/240/2021-MUM	0.23	0	2021-03-03 00:00:00	RUNNING HORSES FILMS - MUMBAI, OVEZ PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/240/2021-MUM	106	110	0	N	Vikram Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612889	44	SONG : AASHIQ TERA	2021	121	6	VIS/2/101/2021-MUM	3.53	0	2021-03-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/101/2021-MUM	106	110	0	N	Vijay Nikam	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612890	58	GANESAPURAM - TRAILER-2	2021	120	3	DIS/1/138/2021-Che	0.13	0	2021-03-03 00:00:00	KASIMAYAN PANDYAN - (SANJAY SHAM PICTURES), MADURAI	Trailer	0	0	DIS/1/138/2021-Che	384	110	0	N	Kasimayan Pandyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612891	44	BUNTY AUR BABLI 2 - PROMO NO 1	2021	121	6	VIS/2/100/2021-MUM	3.06	0	2021-03-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/100/2021-MUM	106	110	0	N	Aditya Chopra	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612892	58	DREAM ALLIANCE	2021	120	3	DIS/1/137/2021-Che	0.33	0	2021-03-03 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/137/2021-Che	384	110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612893	58	DREAM  ALLIANCE	2021	120	3	DIS/1/136/2021-Che	1.03	0	2021-03-03 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/136/2021-Che	384	110	0	N	Bhoopathi Pandiyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612894	44	PROMO NO. 1 + 2 OF FILM : KOI JAANE NAA - SONG HAR FUNN MAULA	2021	121	6	DIS/2/92/2021-MUM	1.36	0	2021-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	DIS/2/92/2021-MUM	384	110	0	N	Bhushan Dua	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612895	45	SUNPURE OFFER MTR SAMBHAR	2021	120	6	DIS/1/196/2021-MUM	0.18	0	2021-03-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/196/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612896	51	SONG NAUVAARI	2021	120	6	DIS/1/195/2021-MUM	2.22	0	2021-03-03 00:00:00	ARYA HEMANT JADHAO - AMRAVATI	Song	0	0	DIS/1/195/2021-MUM	384	110	0	N	Arya Hemant Jadhao	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612897	44	TRAILER OF THE FILM SUSPENDED	2021	121	6	DIS/2/91/2021-MUM	2.1	0	2021-03-03 00:00:00	SAJAG FILMS - MUMBAI 	Trailer	0	0	DIS/2/91/2021-MUM	384	110	0	N	Pradeep Suvigya	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612898	44	BUNTY AUR BABLI 2	2021	121	6	DIS/2/90/2021-MUM	3.14	0	2021-03-03 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/90/2021-MUM	384	110	0	N	Aditya Chopra	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612899	44	SDNG: HAR FUNN MAULA OF FILM: KOI JAANE NAA  	2021	121	6	DIS/2/89/2021-MUM	3.2	0	2021-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/89/2021-MUM	384	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612900	59	RED SPRING (DEBBED)	2021	121	6	VFL/2/130/2021-MUM	111.29	0	2021-03-03 00:00:00	CARDINAL XD - TOLUCA 	Feature	0	0	VFL/2/130/2021-MUM	106	109	0	N	Tummalapalli Rama Satyanarayana	0	111.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612901	44	VEDHA	2021	120	6	VIL/1/7/2021-MUM	126.29	0	2021-03-03 00:00:00	M/S FCS CREATIONS	Feature	0	0	VIL/1/7/2021-MUM	106	109	0	N	Gandhar Ambadas Kusat	0	126.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612902	44	KINAR	2021	120	6	VIL/1/6/2021-MUM	140.43	0	2021-03-03 00:00:00	SANJJEV PEZHUVILA KOCHUMMAN	Feature	0	0	VIL/1/6/2021-MUM	106	109	0	N	Murlidhar Tilwani	0	140.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612903	44	ROOHI	2021	121	6	DIL/2/48/2021-MUM	134	0	2021-03-03 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/2/48/2021-MUM	384	109	0	N	Poonam Shivdasani	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612904	64	CHANDAN PARINAY GUNJA	2021	120	6	DIL/1/18/2021-MUM	153.09	0	2021-03-03 00:00:00	NEELABH TIWARI FILMS - MUMBAI 	Feature	0	0	DIL/1/18/2021-MUM	384	109	0	N	Neelabh Anjani Tiwari	0	153.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612905	42	ANACONDAS - THE HUNT FOR THE BLOOD ORCHID	2021	121	6	VFL/2/129/2021-MUM	93.5	0	2021-03-03 00:00:00	SUSAN RUSKIN, VERNA HARRAH  AND COLUMBIA FILMS (USA)	Feature	0	0	VFL/2/129/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	93.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612907	59	GAJAKESARI""	2021	121	8	DIL/2/36/2021-HYD	148.08	0	2021-03-03 00:00:00	SRI MERUVA SUBBA REDDY - HYDERABAD (AP) (COLORS  CLAPS ENTERTAINMENTS) SRI VADLAMUDI SIVA SUBBA RAO (PADMAVATHI PICTURES)	Feature	0	0	DIL/2/36/2021-HYD	384	109	0	N	Meruva Subba Reddy	0	162.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612908	61	ROCKUMENTARY EVOLUTION OF INDIAN ROCK	2021	120	6	DIL/1/17/2021-MUM	81.47	0	2021-03-03 00:00:00	SPARK GROWTH PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/1/17/2021-MUM	384	109	0	N	Naomi Samson Sailekar	0	81.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612909	54	NI MAIN SASS KUTTNI	2021	120	7	DIL/1/2/2021-DEL	113.42	0	2021-03-03 00:00:00	BANWAIT FILMS PRIVATE LIMITED - MOHALI	Feature	0	0	DIL/1/2/2021-DEL	384	109	0	N	Mohit Saini	0	113.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612910	44	TRAILER OFANU AND ARJUN""	2021	120	8	DIS/1/65/2021-HYD	2.18	0	2021-03-03 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Trailer	0	0	DIS/1/65/2021-HYD	384	110	0	N	Manchu Vishnuvardhan Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612911	45	TRAILER OF ANU AND ARJUN""	2021	120	8	DIS/1/64/2021-HYD	2.18	0	2021-03-03 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Trailer	0	0	DIS/1/64/2021-HYD	384	110	0	N	Manchu Vishnuvardhan Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612912	58	TRAILER OF ANU AND ARJUN""	2021	120	8	DIS/1/63/2021-HYD	2.18	0	2021-03-03 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Trailer	0	0	DIS/1/63/2021-HYD	384	110	0	N	Manchu Vishnuvardhan Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612913	59	TRAILER OFIPPUDU KAAKA INKEPPUDU""	2021	121	8	DIS/2/21/2021-HYD	1.41	0	2021-03-03 00:00:00	SRI CHINTA GOPALAKRISHNA REDDY - EAST GODAVARI (M/S SRI CHAKRAAS ENTERTAINMENTS)	Trailer	0	0	DIS/2/21/2021-HYD	384	110	0	N	Chinta Gopalakrishna Reddy	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612914	59	GEM""	2021	121	8	DIL/2/35/2021-HYD	124.04	0	2021-03-03 00:00:00	SRI KUMARA SWAMY P - BELLARY (MAHALAKSHMI MOVIE MAKERS)	Feature	0	0	DIL/2/35/2021-HYD	384	109	0	Y	Kumara Swamy P	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612915	64	PULI	2021	120	1	VIL/1/11/2021-CUT	138.11	0	2021-03-03 00:00:00	SHIBU THAMEENS P T SELVAKUMAR M/S SKT STUDIOS	Feature	0	0	VIL/1/11/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612916	54	VARDAAT: SPECIAL CRIME REPORT IN PUNJAB (EPISODE 3: CORONA)	2021	120	7	VIS/1/82/2021-DEL	25.13	0	2021-03-03 00:00:00	DARVI MEDIA WORKS LLP.	Other	0	0	VIS/1/82/2021-DEL	106	110	0	N	Darshan Singh	0	25.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612917	54	VARDAAT: SPECIAL CRIME REPORT IN PUNJAB (EPISODE 2: AGAWA)	2021	120	7	VIS/1/81/2021-DEL	23.57	0	2021-03-03 00:00:00	DARVI MEDIA WORKS LLP.	Other	0	0	VIS/1/81/2021-DEL	106	110	0	N	Darshan Singh	0	23.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612918	54	ANTIDOTE	2021	120	7	VIS/1/80/2021-DEL	3.19	0	2021-03-03 00:00:00	SEEMA KANSAL - BATHINDA	Song	0	0	VIS/1/80/2021-DEL	106	110	0	N	Seema Kansal	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612919	54	ADHA SHEHAR	2021	120	7	VIS/1/79/2021-DEL	3.14	0	2021-03-03 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/79/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612920	54	SONG- VAILPUNA	2021	120	7	VIS/1/78/2021-DEL	5.17	0	2021-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/78/2021-DEL	106	110	0	N	Bhushan Dua	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612921	41	TRAILER OF COMMANDO	2021	120	9	DIS/1/6/2021-GUW	0.22	0	2021-03-03 00:00:00	REKHA CHAMUAH - LAKHIMPUR	Trailer	0	0	DIS/1/6/2021-GUW	384	110	0	Y	Rekha Chamuah	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612922	58	TRAILER OF IN CAR	2021	122	6	DIS/3/5/2021-MUM	1.23	0	2021-03-03 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/5/2021-MUM	384	110	0	N	Sajid Iqbal Qureshi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612923	54	SONG:-“DAAKU” (R. NAIT)	2021	121	6	VIS/2/99/2021-MUM	4.06	0	2021-03-03 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/99/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612924	58	TEDDY - VIDEO SONGS AND PROMOS	2021	121	3	VIS/2/42/2021-Che	7.28	0	2021-03-02 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Other	0	0	VIS/2/42/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	7.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612925	58	ENJOY ENJAAMI - VIDEO ALBUM SONG (ENJOY ENJAAMI)	2021	120	3	VIS/1/178/2021-Che	5.09	0	2021-03-02 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/178/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612926	58	ANBIRKINIYAAL - VIDEO PROMO - 4	2021	120	3	VIS/1/177/2021-Che	0.13	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/177/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612927	58	ANBIRKINIYAAL - VIDEO PROMO - 3	2021	120	3	VIS/1/176/2021-Che	0.13	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/176/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612928	58	ANBIRKINIYAAL - VIDEO PROMO - 2	2021	120	3	VIS/1/175/2021-Che	0.13	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/175/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612929	58	ANBIRKINIYAAL - VIDEO PROMO - 1	2021	120	3	VIS/1/174/2021-Che	0.13	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Promos	0	0	VIS/1/174/2021-Che	106	110	0	N	Arunpandian Chelliah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612930	286	MIRUGAA	2021	121	3	DIL/2/34/2021-Che	130	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Feature	0	0	DIL/2/34/2021-Che	384	109	0	Y	Vinod Bhagchand	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612931	44	SONG - EK LADKI BHEEGI BHAAGI SI	2021	120	6	VIS/1/239/2021-MUM	3.03	0	2021-03-02 00:00:00	BEYOND MUSIC - MUMBAI	Song	0	0	VIS/1/239/2021-MUM	106	110	0	N	Viral Motani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612932	44	 LEGACY OF LIES	2021	121	6	DFL/2/25/2021-MUM	100.13	0	2021-03-02 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Feature	0	0	DFL/2/25/2021-MUM	384	109	0	N	G M Ram	0	100.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612933	44	SONG : SHAADI HONE WALI HAI	2021	121	6	VIS/2/98/2021-MUM	4.19	0	2021-03-02 00:00:00	B-LIVE PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/98/2021-MUM	106	110	0	N	Suraj Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612934	82	SONG:-“JEEP” (MD DESI ROCKSTAR FT. RENUKA PANWAR)  	2021	120	6	VIS/1/238/2021-MUM	3.15	0	2021-03-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/238/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612935	44	SONG: LUT GAYE	2021	121	6	DIS/2/88/2021-MUM	2.28	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/88/2021-MUM	384	110	0	N	Bhushan Dua	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612936	44	MUNISH SHARMA PHYSICS CLASSES	2021	120	6	DIS/1/194/2021-MUM	0.23	0	2021-03-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/194/2021-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612937	44	JEENE KI UMEED TUMSE HI	2021	120	6	DIL/1/16/2021-MUM	121.48	0	2021-03-02 00:00:00	RAI CREATIVE PRODUCTION - FARIDABAD	Feature	0	0	DIL/1/16/2021-MUM	384	109	0	N	Brajesh Kumar Rai	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612938	59	ATLANTIC RIM MONSTERS VIDHWAMSAM	2021	121	6	DFL/2/24/2021-MUM	83.32	0	2021-03-02 00:00:00	THE GLOBAL ASYLUM, INC.	Feature	0	0	DFL/2/24/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	83.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612939	53	GAAN RA NA GALUAPURA	2021	120	1	DIL/1/2/2021-CUT	141.06	0	2021-03-02 00:00:00	PRATIMA PRODUCTIONS	Feature	0	0	DIL/1/2/2021-CUT	384	109	0	Y	Samprit Swarup Satpathy	0	141.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612940	54	SHRINAGAR WALIYE 	2021	120	7	VIS/1/77/2021-DEL	3.48	0	2021-03-02 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/77/2021-DEL	106	110	0	N	Gurpreet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612941	54	SONG- AAHI GALLAN TERIYAN	2021	120	7	VIS/1/76/2021-DEL	3.29	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/76/2021-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612942	54	SONG- TU HAI DARIYA	2021	120	7	VIS/1/75/2021-DEL	3.1	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/75/2021-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612943	54	HARDWORK	2021	120	7	VIS/1/74/2021-DEL	4.08	0	2021-03-02 00:00:00	SAHIL GUPTA - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/74/2021-DEL	106	110	0	N	Sahil Gupta	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612944	54	ZIKAR..	2021	120	7	VIS/1/73/2021-DEL	3.26	0	2021-03-02 00:00:00	ROHAN KUMAR - AMRITSAR	Song	0	0	VIS/1/73/2021-DEL	106	110	0	N	Rohan Kumar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612945	82	SONG- TERI MERI	2021	120	7	VIS/1/72/2021-DEL	2.1	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/72/2021-DEL	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612946	54	SONG- KASHMIRI LOYI	2021	120	7	VIS/1/71/2021-DEL	2.38	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/71/2021-DEL	106	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612947	54	SONG- SURNAME	2021	120	7	VIS/1/70/2021-DEL	3.11	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/70/2021-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612948	54	SONG- RONA PAINA	2021	120	7	VIS/1/69/2021-DEL	3.51	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/69/2021-DEL	106	110	0	N	Bhushan Dua	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612949	54	SONG- JAAN NI DINDI	2021	120	7	VIS/1/68/2021-DEL	4.04	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/68/2021-DEL	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612950	54	SONG- JANAM	2021	120	7	VIS/1/67/2021-DEL	3.31	0	2021-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/67/2021-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612951	54	POSITIVE VIBES	2021	120	7	VIS/1/66/2021-DEL	3.15	0	2021-03-02 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/66/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612952	54	CHEATER   	2021	120	7	VIS/1/65/2021-DEL	5.25	0	2021-03-02 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/65/2021-DEL	106	110	0	N	Sumit Bhardwaj	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612953	54	LAHORE  	2021	120	7	VIS/1/64/2021-DEL	3.23	0	2021-03-02 00:00:00	SEEMA KANSAL - BATHINDA	Song	0	0	VIS/1/64/2021-DEL	106	110	0	N	Seema Kansal	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612954	54	RELATION	2021	120	7	VIS/1/63/2021-DEL	3.03	0	2021-03-02 00:00:00	SHUBHAM SAROA - SIRSA	Song	0	0	VIS/1/63/2021-DEL	106	110	0	N	Shubham Saroa	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612955	54	KI LAGDI TERI	2021	120	7	VIS/1/62/2021-DEL	3.26	0	2021-03-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/62/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612956	54	LOOK      	2021	120	7	VIS/1/61/2021-DEL	2.39	0	2021-03-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/61/2021-DEL	106	110	0	N	Jasvirpal Singh	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612957	54	JAAN       	2021	120	7	VIS/1/60/2021-DEL	2.51	0	2021-03-02 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/60/2021-DEL	106	110	0	N	Jasvirpal Singh	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612958	42	THE MUMMY 	2021	121	6	VFL/2/127/2021-MUM	119.47	0	2021-03-02 00:00:00	JAMES JACKS /  SEAN DANIEL  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/127/2021-MUM	106	109	0	N	Sajith Pillai	0	119.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612959	49	V1 MURDER CASE	2021	121	3	VIL/2/37/2021-Che	111.34	0	2021-03-02 00:00:00	KALORFUL BETA MOVEMENT AND PARADIGM PICTURE HOUSE	Feature	0	0	VIL/2/37/2021-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612960	54	SONG:-“KANPUR WALE” (JAGMEET BHULLAR FT. G. NOOR)	2021	120	6	VIS/1/237/2021-MUM	2.51	0	2021-03-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/237/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612961	51	(SONG) MAZHA BABURAO DOLAYA LAGLA	2021	122	6	VIS/3/5/2021-MUM	3.51	0	2021-03-02 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/3/5/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612962	51	(SONG) HI DARUCH MAZHI MAY	2021	122	6	VIS/3/4/2021-MUM	4.1	0	2021-03-02 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/3/4/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612963	45	ENVY DEO AKSHAY - KAN	2021	120	6	DIS/1/193/2021-MUM	0.2	0	2021-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/193/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612964	61	APV C2A-GAMES	2021	120	6	DIS/1/192/2021-MUM	0.18	0	2021-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/192/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612965	61	APV C2A-RETURN-WN	2021	120	6	DIS/1/191/2021-MUM	0.23	0	2021-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/191/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612966	49	SANTHOSHAM BOUTIQUE AND FASHIONS	2021	120	6	DIS/1/190/2021-MUM	1.03	0	2021-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/190/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612967	61	APV C2A-COME-BACK-ROBES	2021	120	6	DIS/1/189/2021-MUM	0.33	0	2021-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/189/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612968	59	POWERPLAY""	2021	121	8	DIL/2/34/2021-HYD	117.01	0	2021-03-02 00:00:00	SRI T V SREENIVASAN - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI PALAPARTHI ANANTHA SAI - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED), SRI MAHIDHAR REDDY RAMASAHAYAM - HYDERABAD (VANAMALEE CREATIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/34/2021-HYD	384	109	0	Y	Palaparthi Anantha Sai	0	117.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612969	61	APV C2A-RETURN-WN 	2021	120	6	DIS/1/188/2021-MUM	0.18	0	2021-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/188/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612970	59	LEGACY OF LIES	2021	121	6	DFL/2/23/2021-MUM	100.13	0	2021-03-02 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Feature	0	0	DFL/2/23/2021-MUM	384	109	0	N	G M Ram	0	100.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612971	59	PROMOS 1 TO 4 OF SRIKAARAM""	2021	120	8	VIS/1/8/2021-HYD	1.12	0	2021-03-02 00:00:00	SRI SUJEEV ATLURI - HYDERABAD (14 REELS PLUS LLP.)	Promos	0	0	VIS/1/8/2021-HYD	106	110	0	N	Sujeev Atluri	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612972	58	THEETHUM NANDRUM  EPPADI PATTHALUM" -  VIDEO SONG 1"	2021	120	3	VIS/1/173/2021-Che	4.36	0	2021-03-02 00:00:00	CHARLES IMMANUVEL HARI - (NH HARI SILVER SCREENS), KANCHIPURAM	Song	0	0	VIS/1/173/2021-Che	106	110	0	N	Charlesimmanuvel Hari	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612973	58	LEGACY OF LIES	2021	121	6	DFL/2/22/2021-MUM	100.13	0	2021-03-02 00:00:00	13 FILMS, LLC ALLA BELAYA, KRZYAZTOF SOLEK, ADRIAN BOL	Feature	0	0	DFL/2/22/2021-MUM	384	109	0	N	G M Ram	0	100.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612974	59	TRAILER OF GAMANAM""	2021	120	8	DIS/1/62/2021-HYD	2.27	0	2021-03-02 00:00:00	SRI RAMESH KARUTOORI - KURNOOL (KRIA FILM CORP AND KALI PRODUCTIONS), SRI GNANA SHEKAR VS - HYDERABAD (KRIA FILM CORP AND KALI PRODUCTIONS)	Trailer	0	0	DIS/1/62/2021-HYD	384	110	0	N	Ramesh Karutoori	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612975	59	PRIYATHAMA (ANYTHING FOR LOVE)""	2021	121	8	DIL/2/33/2021-HYD	112.06	0	2021-03-02 00:00:00	SRI PULAKURTHY KONDAIAH - KURNOOL (R.K. TALKIES)	Feature	0	0	DIL/2/33/2021-HYD	384	109	0	N	Pulakurthy Kondaiah	0	112.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612976	58	  OHO""	2021	121	3	DIL/2/33/2021-Che	116.1	0	2021-03-02 00:00:00	LALBAHADUR PONNUSWAMY - (LALROY ASSOCIATES), TIRUVALLUR	Feature	0	0	DIL/2/33/2021-Che	384	109	0	Y	Lalbahadur Ponnuswamy	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612977	44	TRAILER NO. 1 - CHEHRE	2021	121	6	DIS/2/86/2021-MUM	0.47	0	2021-03-02 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/2/86/2021-MUM	384	110	0	N	Anand Kamalnayan Pandit	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612978	44	SHATIR BADSHAH.	2021	121	6	VIL/2/60/2021-MUM	134.51	0	2021-03-02 00:00:00	M/S KUBER FILMS	Feature	0	0	VIL/2/60/2021-MUM	106	109	0	Y	Jitender Gulati	0	135.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612979	82	SONG : JUGNI	2021	121	6	VIS/2/97/2021-MUM	3.34	0	2021-03-02 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/97/2021-MUM	106	110	0	N	Vijay Nikam	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612981	61	I AM A REBEL 	2021	120	6	VIS/1/235/2021-MUM	2.11	0	2021-03-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/235/2021-MUM	106	110	0	N	Milind Ghag	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612982	51	SONG - LAGNACHI PIPANI	2021	121	6	VIS/2/96/2021-MUM	4.22	0	2021-03-02 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/2/96/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612983	276	GUARDIAN	2021	120	5	DIL/1/15/2021-THI	131.47	0	2021-03-02 00:00:00	JOBIN GEORGE (BLACK MARIA PRODUCTIONS, ERNAKULAM)	Feature	0	0	DIL/1/15/2021-THI	384	109	0	N	Jobin George	0	131.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612984	61	SONG - MISS YOU	2021	120	6	VIS/1/234/2021-MUM	3.03	0	2021-03-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/234/2021-MUM	106	110	0	N	Vinod Atraye	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612985	51	SONG TU ITHE JAVALI RAHA 	2021	120	6	VIS/1/233/2021-MUM	3.24	0	2021-03-02 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/233/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612986	51	SONG - KHANDERAYA	2021	120	6	VIS/1/232/2021-MUM	3.44	0	2021-03-02 00:00:00	ANANDI VASTU - PUNE	Song	0	0	VIS/1/232/2021-MUM	106	110	0	N	Anand Kisan Pimpalkar	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612987	51	PROMO NO 1 TO 4 OF FILM PICASSO""	2021	120	6	VIS/1/231/2021-MUM	2.12	0	2021-03-02 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/231/2021-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612988	61	SONG - DEFINE ME	2021	120	6	VIS/1/230/2021-MUM	3.4	0	2021-03-02 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/230/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612989	51	SONG : WOMANIA ( MUSIC VIDEO )	2021	120	6	VIS/1/229/2021-MUM	4.22	0	2021-03-02 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/229/2021-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612990	54	SONG:-“JATT TE JAWANI” (DILPREET DHILLON FT KARAN AUJLA)	2021	121	6	VIS/2/95/2021-MUM	4	0	2021-03-02 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/95/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612991	58	TRAILER CUTDOWN PROMO NO. 9 TO 13 - KAADAN 	2021	121	6	VIS/2/94/2021-MUM	2.25	0	2021-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/94/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612992	44	TRAILER F1 - NOBODY	2021	121	6	DFS/2/17/2021-MUM	2.37	0	2021-03-02 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/17/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612993	51	SONG RAJE	2021	120	6	DIS/1/187/2021-MUM	4.1	0	2021-03-02 00:00:00	ROCKS MAHARASHTRA - SATARA	Song	0	0	DIS/1/187/2021-MUM	384	110	0	N	Vijay Shivaji Parse	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612994	51	TEASER OF FILM PICASSO""	2021	120	6	DIS/1/186/2021-MUM	0.38	0	2021-03-02 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIS/1/186/2021-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612995	61	THE COURIER (TRAILER)	2021	121	6	DFS/2/16/2021-MUM	2.26	0	2021-03-02 00:00:00	FILMNATION ENTERTAINMENT/IRON BARK LLC	Trailer	0	0	DFS/2/16/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612996	59	ENVY DEO  AKSHAY - TEL	2021	120	6	DIS/1/185/2021-MUM	0.2	0	2021-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/185/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612997	58	ENVY DEO  AKSHAY - TAM	2021	120	6	DIS/1/184/2021-MUM	0.2	0	2021-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/184/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612998	51	TRAILER OF FILM PICASSO""	2021	120	6	DIS/1/183/2021-MUM	2	0	2021-03-02 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/183/2021-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
612999	51	SONG RANG PIRTICHA BAWARA OF FILM FREE HIT DANKA	2021	120	6	DIS/1/182/2021-MUM	2.07	0	2021-03-02 00:00:00	S.G.M. FILMS - THANE	Song	0	0	DIS/1/182/2021-MUM	384	110	0	N	Sunil Govind Magare	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613000	82	COMMANDO	2021	120	9	DIL/1/3/2021-GUW	87.18	0	2021-03-02 00:00:00	REKHA CHAMUAH - LAKHIMPUR, (R.C. FILMS PRODUCTION)	Feature	0	0	DIL/1/3/2021-GUW	384	109	0	N	Rekha Chamuah	0	87.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613001	44	R.K.NAGAR 	2021	121	6	VIL/2/59/2021-MUM	134.48	0	2021-03-02 00:00:00	SHARDDHA ENTERTAINMENT - CHENNAI	Feature	0	0	VIL/2/59/2021-MUM	106	109	0	N	Shubham Gupta	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613002	64	MASKA	2021	121	6	VIL/2/58/2021-MUM	130.2	0	2021-03-02 00:00:00	M. S RAJU	Feature	0	0	VIL/2/58/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613003	42	KONG: SKULL ISLAND	2021	121	6	VFL/2/126/2021-MUM	115.34	0	2021-03-02 00:00:00	ALEX GARCIA /  JON JASHNI  / MARY PARENT / WARNER BROTHERS	Feature	0	0	VFL/2/126/2021-MUM	106	109	0	Y	Sajith Pillai	0	115.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613004	44	SONG - TUM YAAD RAKHO | FILM - MERA FAUJI CALLING 	2021	121	6	VIS/2/93/2021-MUM	3.42	0	2021-03-02 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Song	0	0	VIS/2/93/2021-MUM	106	110	0	N	Vikram Kumar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613005	44	 SONG PROMO NO. 1 - TUM YAAD RAKHO | FILM - MERA FAUJI CALLING	2021	121	6	VIS/2/92/2021-MUM	0.23	0	2021-03-02 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Promos	0	0	VIS/2/92/2021-MUM	106	110	0	N	Vikram Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613006	44	SONG PROMO NO. 38 - NADIYON PAAR | FILM - ROOHI 	2021	121	6	VIS/2/91/2021-MUM	0.33	0	2021-03-02 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/91/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613007	106	SONG VIBE	2021	120	6	VIS/1/228/2021-MUM	3.3	0	2021-03-02 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/228/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613008	44	SONG - PAPA | FILM - MERA FAUJI CALLING 	2021	120	6	VIS/1/227/2021-MUM	3.47	0	2021-03-02 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Song	0	0	VIS/1/227/2021-MUM	106	110	0	N	Vikram Kumar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613009	44	SONG - AANE JAANE SE | FILM - MERA FAUJI CALLING	2021	120	6	VIS/1/226/2021-MUM	4.16	0	2021-03-02 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Song	0	0	VIS/1/226/2021-MUM	106	110	0	N	Vikram Kumar	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613010	59	NANNU EVARU AAPALERU	2021	121	3	DIL/2/32/2021-Che	140.54	0	2021-03-02 00:00:00	SUJATHA VIJAYAKUMAR - (HOME MOVIE MAKERS PVT LTD), CHENNAI	Feature	0	0	DIL/2/32/2021-Che	384	109	0	N	Imelda Rocque Rocqueraj	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613011	44	SONG - AE RI SAKHI | FILM - MERA FAUJI CALLING 	2021	120	6	VIS/1/225/2021-MUM	3.48	0	2021-03-02 00:00:00	RUNNING HORSES FILMS - MUMBAI, OVEZ PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/225/2021-MUM	106	110	0	N	Vikram Kumar	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613012	58	ANBIRKINIYAAL - VIDEO SONG 3 (SANJARAM)	2021	121	3	VIS/2/41/2021-Che	2	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Song	0	0	VIS/2/41/2021-Che	106	110	0	N	Arunpandian Chelliah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613013	54	SONG:-“TENU NI PATA” (GURI)	2021	120	6	VIS/1/224/2021-MUM	3.17	0	2021-03-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/224/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613014	58	ANBIRKINIYAAL - VIDEO SONG 4 (UNKUDAVEE)	2021	120	3	VIS/1/172/2021-Che	1.49	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Song	0	0	VIS/1/172/2021-Che	106	110	0	N	Arunpandian Chelliah	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613015	58	ANBIRKINIYAAL - VIDEO SONG 2 (ANDRADAM)	2021	120	3	VIS/1/171/2021-Che	1.19	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Song	0	0	VIS/1/171/2021-Che	106	110	0	N	Arunpandian Chelliah	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613016	59	TRAILER CUTDOWN PROMO NO. 14 TO 18 - ARANYA	2021	121	6	VIS/2/90/2021-MUM	1.25	0	2021-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/90/2021-MUM	106	110	0	N	Madhukar Ramane	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613017	59	TRAILER CUTDOWN PROMO NO. 9 TO 13 - ARANYA	2021	121	6	VIS/2/89/2021-MUM	2.25	0	2021-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/89/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613018	58	ANBIRKINIYAAL - VIDEO SONG 1 (AANA KATTI)	2021	120	3	VIS/1/170/2021-Che	1.34	0	2021-03-02 00:00:00	ARUNPANDIAN CHELLIAH - (A AND P GROUPS), CHENNAI	Song	0	0	VIS/1/170/2021-Che	106	110	0	N	Arunpandian Chelliah	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613019	58	TRAILER CUTDOWN PROMO NO. 14 TO 18 - KAADAN	2021	121	6	VIS/2/88/2021-MUM	1.25	0	2021-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/88/2021-MUM	106	110	0	N	Madhukar Ramane	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613020	44	DIALOGUE PROMO NO. 32 TO 37 - ROOHI	2021	121	6	VIS/2/87/2021-MUM	2.03	0	2021-03-02 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/87/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613021	58	MIRUGAA (PROMO 6)	2021	121	3	VIS/2/40/2021-Che	0.13	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Promos	0	0	VIS/2/40/2021-Che	106	110	0	N	Vinod Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613022	54	SONG - GOLI MAAR DE	2021	120	6	VIS/1/223/2021-MUM	3.14	0	2021-03-02 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/223/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613023	58	MIRUGAA (PROMO 2)	2021	121	3	VIS/2/39/2021-Che	0.13	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Promos	0	0	VIS/2/39/2021-Che	106	110	0	N	Vinod Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613024	44	TRAILER CUTDOWN PROMO NO. 9 TO 13 - HAATHI MERE SAATHI 	2021	121	6	VIS/2/86/2021-MUM	2.25	0	2021-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/86/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613025	58	MIRUGAA (PROMO 5)	2021	120	3	VIS/1/169/2021-Che	0.13	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Promos	0	0	VIS/1/169/2021-Che	106	110	0	N	Vinod Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613026	44	TRAILER CUTDOWN PROMO NO. 14 TO 18 - HAATHI MERE SAATHI 	2021	121	6	VIS/2/85/2021-MUM	1.25	0	2021-03-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/2/85/2021-MUM	106	110	0	N	Madhukar Ramane	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613027	58	MIRUGAA (PROMO 4)	2021	120	3	VIS/1/168/2021-Che	0.13	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Promos	0	0	VIS/1/168/2021-Che	106	110	0	N	Vinod Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613028	54	SONG - BAHAANE	2021	120	6	VIS/1/222/2021-MUM	3.55	0	2021-03-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/222/2021-MUM	106	110	0	N	Vinod Atraye	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613029	44	DOORIYAN	2021	120	6	VIS/1/221/2021-MUM	3.15	0	2021-03-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/221/2021-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613030	58	MIRUGAA (PROMO 3)	2021	120	3	VIS/1/167/2021-Che	0.13	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Promos	0	0	VIS/1/167/2021-Che	106	110	0	N	Vinod Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613031	58	MIRUGAA (PROMO 1)	2021	120	3	VIS/1/166/2021-Che	0.13	0	2021-03-02 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Promos	0	0	VIS/1/166/2021-Che	106	110	0	N	Vinod Bhagchand	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613032	61	SONG – CANDLE	2021	120	6	VIS/1/220/2021-MUM	3.27	0	2021-03-02 00:00:00	RNM MOVING PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/220/2021-MUM	106	110	0	N	Madhuri Dixit	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613033	82	SONG:-“SAB NANGE HAI” (AHEN)	2021	120	6	VIS/1/219/2021-MUM	3.04	0	2021-03-02 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/219/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613034	44	TRAILER NO. 3 - ROOHI | SONG - NADIYON PAAR ( LET THE MUSIC PLAY )	2021	121	6	DIS/2/85/2021-MUM	2.28	0	2021-03-02 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/85/2021-MUM	384	110	0	N	Poonam Shivdasani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613035	51	SONG PROMO RANG PIRTICHA BAWARA OF FILM FREE HIT DANKA	2021	120	6	DIS/1/181/2021-MUM	0.3	0	2021-03-02 00:00:00	S.G.M. FILMS - THANE	Promos	0	0	DIS/1/181/2021-MUM	384	110	0	N	Sunil Govind Magare	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613036	51	SONG SUII SUII	2021	120	6	DIS/1/180/2021-MUM	4.01	0	2021-03-02 00:00:00	GULBADAN TALKIES PRIVATE LIMITED - PUNE	Song	0	0	DIS/1/180/2021-MUM	384	110	0	N	Paula Mcglynn	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613037	44	DIALOGUE PROMO 1 2 OF THE FILM JEENE KI UMEED TUMSE HI	2021	120	6	DIS/1/179/2021-MUM	0.36	0	2021-03-02 00:00:00	RAI CREATIVE PRODUCTION - FARIDABAD	Promos	0	0	DIS/1/179/2021-MUM	384	110	0	N	Brajesh Kumar Rai	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613038	49	AMBALAMUKKILE VISESHANGAL	2021	120	5	DIL/1/14/2021-THI	104.4	0	2021-03-02 00:00:00	SARATCHANDRAN NAIR J (CHAND CREATIONS,THIRUVANANTHAPURAM)	Feature	0	0	DIL/1/14/2021-THI	384	109	0	N	Saratchandran Nair J	0	104.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613039	49	PANNAIYARUM PADMINIYUM 	2021	120	3	VIL/1/19/2021-Che	152.15	0	2021-03-01 00:00:00	R.GANESH, M/S MAGIC BOX FILMS, CHENNAI	Feature	0	0	VIL/1/19/2021-Che	106	109	0	Y	Devavigins Devadhason	0	152.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613040	266	WELL DONE BABY	2021	120	6	DIL/1/15/2021-MUM	99.3	0	2021-03-01 00:00:00	ANAND PANDIT MOTION PICTURES LLP - MUMBAI 	Feature	0	0	DIL/1/15/2021-MUM	384	109	0	N	Dimple Kamal Dalia	0	99.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613041	59	PLEDGES (DUBBED)	2021	121	8	VFL/2/4/2021-HYD	82.35	0	2021-03-01 00:00:00	Mr. CARDINAL XD - TOLUCA LAKE	Feature	0	0	VFL/2/4/2021-HYD	106	109	0	Y	Tummalapalli Rama Satyanarayana	0	82.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613042	59	NERAGAADU (REVENGE OF GHOST )	2021	120	8	DIL/1/11/2021-HYD	113.16	0	2021-03-01 00:00:00	SRI GARAPATI SATYANARAYANAMURTHY - HYDERABAD (AP) (GARAPATI MOVIE CREATIONS)	Feature	0	0	DIL/1/11/2021-HYD	384	109	0	N	Garapati Satyanarayanamurthy	0	113.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613043	59	EAKAM	2021	121	8	DIL/2/32/2021-HYD	125	0	2021-03-01 00:00:00	SRI ARIPIRALA KALYAN - GUNTUR (SAMSKRUTHI PRODUCTIONS), SRI BALABHADRAPATRUNI VARUN VAMSHI - GUNTUR (M/S ANANDA THOUGHTS)	Feature	0	0	DIL/2/32/2021-HYD	384	109	0	Y	Balabhadrapatruni Varun Vamshi	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613044	45	MIRUTHAN	2021	121	3	VIL/2/36/2021-Che	111.12	0	2021-03-01 00:00:00	S.MICHAEL RAYAPPAN, M/S GLOBAL INFOTAINMENT PVT LTD., CHENNAI	Feature	0	0	VIL/2/36/2021-Che	106	109	0	Y	Sumeet Saigal	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613045	59	TRAILER NO. 1 OF CHAAVU KABURU CHALLAGAA""	2021	120	8	DIS/1/61/2021-HYD	1.47	0	2021-03-01 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Trailer	0	0	DIS/1/61/2021-HYD	384	110	0	N	Gavara Udaya Srinivasu	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613046	59	 PADMASHRI ""	2021	121	8	DIL/2/31/2021-HYD	151.07	0	2021-03-01 00:00:00	MS. SADASIVUNI SIREESHA - HYDERABAD (S.S.PICTURES)	Feature	0	0	DIL/2/31/2021-HYD	384	109	0	N	Sadasivuni Sireesha	0	151.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613047	283	 A1 EXPRESS""	2021	120	8	DIL/1/10/2021-HYD	138	0	2021-03-01 00:00:00	SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP), SRI PADAM SUNDEEP KISHAN - HYDERABAD (M/S VENKATADRI TALKIES), SRI ABHISHEK AGARWAL - HYDERABAD (M/S ABHISHEK AGARWAL ARTS LLP), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOP (...)	Feature	0	0	DIL/1/10/2021-HYD	384	109	0	Y	Abhishek Agarwal	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613048	271	JUDAS AND THE BLACK MESSIAH	2021	122	6	DFL/3/6/2021-MUM	127.26	0	2021-03-01 00:00:00	RYAN COOGLER, CHARLES KING, SHAKA KING, WARNER BROS.	Feature	0	0	DFL/3/6/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613049	61	TV PROMO - CN INDIA PROMO - GODZILLA VS. KONG	2021	121	6	VFS/2/11/2021-MUM	0.33	0	2021-03-01 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/11/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613050	82	THE MAURITANIAN	2021	122	6	DFL/3/5/2021-MUM	131.31	0	2021-03-01 00:00:00	BBC FILM /STX FINANCING LLC, WONDER STREET	Feature	0	0	DFL/3/5/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	131.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613051	49	THURAMUKHAM  (REVISED)	2021	121	3	VIL/2/35/2021-Che	127.48	0	2021-03-01 00:00:00	J.J.KUTTIKKATTE, M/S J.J. PRODUCTIONS, COCHIN	Feature	0	0	VIL/2/35/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613052	44	DUBEY CLINIC	2021	120	2	DIS/1/16/2021-KOL	0.3	0	2021-03-01 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/16/2021-KOL	384	110	0	N	Subhendu Adhikary	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613053	58	 AGADU	2021	121	3	DIL/2/31/2021-Che	99.01	0	2021-03-01 00:00:00	VIDIYAL RAJU - (M/S SHOUNDARYAN PICTURES), CHENNAI	Feature	0	0	DIL/2/31/2021-Che	384	109	0	Y	Vidiyal Raju	0	99.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613054	282	 RH 100	2021	121	4	VIL/2/3/2021-BAN	111.4	0	2021-03-12 00:00:00	HARISH KUMAR L - BANGALORE URBAN	Feature	0	0	VIL/2/3/2021-BAN	106	109	0	Y	Harish Kumar L	0	111.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613055	44	APV-ACQUBINGE	2021	121	6	DIS/2/102/2021-MUM	0.23	0	2021-03-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/102/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613056	42	STUART LITTLE - 2	2021	120	6	VFL/1/15/2021-MUM	74.17	0	2021-03-12 00:00:00	 SPE FILM INDIA PVT. LTD.,	Feature	0	0	VFL/1/15/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	74.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613057	45	THE AMAZING SPIDER-MAN	2021	121	6	VFL/2/146/2021-MUM	131.38	0	2021-03-12 00:00:00	SONY PICTURES (USA) / SPE FILMS INDIA PVT LTD.,	Feature	0	0	VFL/2/146/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613058	45	MEN IN BLACK	2021	121	6	VFL/2/145/2021-MUM	95.46	0	2021-03-12 00:00:00	SPE FILMS INDIA PVT LTD.,	Feature	0	0	VFL/2/145/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613059	54	SONG - SAJJAYA	2021	120	6	VIS/1/290/2021-MUM	3.57	0	2021-03-12 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/290/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613060	45	ANACONDAS-THE HUNT FOR THE BLOOD ORCHID	2021	121	6	VFL/2/144/2021-MUM	94.32	0	2021-03-12 00:00:00	SUSAN RUSKIN, VERNA HARRAH AND COLUMBIA FILMS USA / SPE FILMS INDIA PVT. LTD.,	Feature	0	0	VFL/2/144/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	94.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613061	58	 OTTO INNERWEAR.	2021	121	3	DIS/2/30/2021-Che	0.43	0	2021-03-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/30/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613062	42	SPIDERMAN FAR FROM HOME 	2021	121	6	VFL/2/143/2021-MUM	129.55	0	2021-03-12 00:00:00	SPE FILMS INDIA PVT. LTD.,	Feature	0	0	VFL/2/143/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	129.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613063	59	 ENDER’S GAME	2021	121	6	VFL/2/142/2021-MUM	114	0	2021-03-12 00:00:00	ORSON SCOTT CARD / ROBERT CHARTOFF / ENDER’S GAME HOLDINGS LLC	Feature	0	0	VFL/2/142/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613064	44	SONG INSHALLAH	2021	120	6	VIS/1/289/2021-MUM	3.29	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/289/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613065	44	SAIYYONEE	2021	121	6	VIS/2/126/2021-MUM	3.19	0	2021-03-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/126/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613066	44	SONG - KHWABIDA	2021	120	6	VIS/1/288/2021-MUM	4.05	0	2021-03-12 00:00:00	FILAMBABU ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/288/2021-MUM	106	110	0	N	Priyranjankumar Pramod Pandey	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613067	58	NALLI CHINNASAMI CHETTY - DIGITAL AD	2021	120	3	DIS/1/155/2021-Che	0.5	0	2021-03-12 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/155/2021-Che	384	110	0	N	Sathiyabharathi Santhanabharathi	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613068	58	ASURA VITTAN	2021	121	3	VIL/2/42/2021-Che	149.51	0	2021-03-12 00:00:00	SHRI T.A. SHAJI, M/S LEELA CREATIONS	Feature	0	0	VIL/2/42/2021-Che	106	109	0	Y	Kulanchiyappan Thangayan	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613069	54	SONG JUMP	2021	120	6	VIS/1/287/2021-MUM	3.2	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/287/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613070	58	TV PROMO - CN INDIA PROMO - GODZILLA VS. KONG	2021	121	6	VFS/2/18/2021-MUM	0.33	0	2021-03-12 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/18/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613071	44	SONG RUSVAAIYAAN	2021	120	6	VIS/1/286/2021-MUM	4.08	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/286/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613072	44	SONG - ISHQ WALA ZAKHAM	2021	120	6	VIS/1/285/2021-MUM	4.15	0	2021-03-12 00:00:00	FILAMBABU ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/285/2021-MUM	106	110	0	N	Priyranjankumar Pramod Pandey	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613073	44	SONG MADHUBALA REPRISE	2021	120	6	VIS/1/284/2021-MUM	3.2	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/284/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613074	82	APV-2BROKE GIRLS BUMPER  	2021	120	6	DIS/1/237/2021-MUM	0.13	0	2021-03-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/237/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613075	82	APV-PAATAL LOK BUMPER 	2021	120	6	DIS/1/236/2021-MUM	0.13	0	2021-03-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/236/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613076	49	GRANDMAS TOMATO SAUCE.	2021	120	6	DIS/1/235/2021-MUM	0.33	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/235/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613077	44	TRAILER NO. 3 - CHEHRE 	2021	120	6	DIS/1/234/2021-MUM	0.47	0	2021-03-12 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/1/234/2021-MUM	384	110	0	N	Anand Kamalnayan Pandit	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613078	44	MEDIBUDDY _2	2021	120	6	DIS/1/233/2021-MUM	0.33	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/233/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613079	44	MEDIBUDDY - 2	2021	120	6	DIS/1/232/2021-MUM	0.23	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/232/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613080	44	MEDIBUDDY - 1	2021	120	6	DIS/1/231/2021-MUM	0.23	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/231/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613081	44	MEDIBUDDY _1	2021	120	6	DIS/1/230/2021-MUM	0.33	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/230/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613082	58	NAMMA OORUKKU ENNA THAN ACHU	2021	121	3	DIL/2/39/2021-Che	117.12	0	2021-03-12 00:00:00	ARULKUMAR GOVINDARAJ - (G.S.ARTS), THANJAVUR	Feature	0	0	DIL/2/39/2021-Che	384	109	0	Y	Arulkumar Govindaraj	0	117.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613083	44	KOTAK HOME LOANS - COUPLE - MAR21	2021	120	6	DIS/1/229/2021-MUM	0.23	0	2021-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/229/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613084	44	BIHAR STATE AIDS CONTROL	2021	120	6	DIS/1/228/2021-MUM	0.58	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/228/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613085	44	TRAILER OF PILIBHIT	2021	120	6	DIS/1/227/2021-MUM	1.17	0	2021-03-12 00:00:00	THE HOUSE OF STORY - MUMBAI	Trailer	0	0	DIS/1/227/2021-MUM	384	110	0	N	Ashutosh Chaturvedi	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613086	44	KOTAK HOME LOANS - CHUTKI - MAR21	2021	120	6	DIS/1/226/2021-MUM	0.23	0	2021-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/226/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613087	44	KOTAK HOME LOANS - BRUNO - MAR21	2021	120	6	DIS/1/225/2021-MUM	0.23	0	2021-03-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/225/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613088	49	KPC OLD GOLD PURCHASE STORE	2021	120	6	DIS/1/224/2021-MUM	0.33	0	2021-03-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/224/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613089	61	COCO NEXT                                                                                         	2021	121	4	DIS/2/31/2021-BAN	0.34	0	2021-03-12 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/2/31/2021-BAN	384	110	0	N	Asha Yashodhara	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613090	59	ZOMBIES BHEEBHATSAM (DUBBED)	2021	121	6	DFL/2/27/2021-MUM	80.26	0	2021-03-12 00:00:00	ITN DISTRIBUTION, INC.	Feature	0	0	DFL/2/27/2021-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	81.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613091	45	AKHIL (THE POWER OF JUA)	2021	121	8	VIL/2/14/2021-HYD	130	0	2021-03-12 00:00:00	SRI SUMEET SAIGAL - MUMBAI (SKS ARTS PVT.LTD)	Feature	0	0	VIL/2/14/2021-HYD	106	109	0	Y	Sumeet Saigal	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613092	282	MAHAVEERA""	2021	121	8	VIL/2/13/2021-HYD	154.24	0	2021-03-12 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/13/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	154.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613093	283	SASI""	2021	121	8	DIL/2/42/2021-HYD	130.44	0	2021-03-12 00:00:00	SRI DATLA RAJENDRAPRASAD VARMA - VISAKHAPATNAM (SREE HANUMAN MOVIE MAKERS), SRI CHAVALI RAMANJANEYULU - HYDERABAD (SREE HANUMAN MOVIE MAKERS)	Feature	0	0	DIL/2/42/2021-HYD	384	109	0	Y	Chavali Ramanjaneyulu	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613094	44	MUDRA	2021	121	6	VIL/2/67/2021-MUM	108.15	0	2021-03-12 00:00:00	KWITY ENTERTAINMENTS - HYDERABAD	Feature	0	0	VIL/2/67/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	108.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613095	59	ROBIN HOOD	2021	121	6	VFL/2/141/2021-MUM	115.52	0	2021-03-12 00:00:00	JENNIFFER DAVISSON, LEONARDO DICAPRIO, FREEWAY ENTERTAINMENT, LIONSGATE	Feature	0	0	VFL/2/141/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	115.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613096	44	THADAKA RETURNS (POOLA RANGADU)	2021	121	6	VIL/2/66/2021-MUM	132	0	2021-03-12 00:00:00	SHRI K. ATCHI REDDY (MAX INDIA PRODUCTIONS)	Feature	0	0	VIL/2/66/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613097	44	HAPPIEST SEASON	2021	120	6	VFL/1/14/2021-MUM	100.51	0	2021-03-12 00:00:00	MARTY BOWEN, SONY PICTURES U.S.A.	Feature	0	0	VFL/1/14/2021-MUM	106	109	0	N	Kavitha Prasanna	0	100.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613098	82	DIL TOKE CHAHELA	2021	121	2	DIL/2/6/2021-KOL	142.16	0	2021-03-12 00:00:00	M/s.B R FILMS PRODUCTIONS-DARJELLING	Feature	0	0	DIL/2/6/2021-KOL	384	109	0	N	Bijay Yadav	0	142.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613099	84	PEPSI WHATEY 	2021	120	6	DIS/1/223/2021-MUM	0.28	0	2021-03-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/223/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613100	84	PEPSI  NEW WHATEY FILM "	2021	120	6	DIS/1/222/2021-MUM	0.43	0	2021-03-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/222/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613101	54	SONG MORNIYE	2021	120	6	VIS/1/283/2021-MUM	3.09	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/283/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613102	44	SONG PEG DAARIYA	2021	121	6	VIS/2/125/2021-MUM	4.03	0	2021-03-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/125/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613103	44	SONG DILLI DI KUDHIYAAN	2021	120	6	VIS/1/282/2021-MUM	3.48	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/282/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613104	44	SONG MADHUBALA	2021	120	6	VIS/1/281/2021-MUM	4.44	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/281/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613105	44	SONG RADHE	2021	120	6	VIS/1/280/2021-MUM	3.36	0	2021-03-12 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/280/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613106	44	SANKALP CLASSES 	2021	120	6	DIS/1/221/2021-MUM	0.23	0	2021-03-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/221/2021-MUM	384	110	0	N	Vinod Atraye	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613107	44	NAAM	2021	121	6	DIL/2/56/2021-MUM	135.56	0	2021-03-12 00:00:00	SNIGDHAA MOVIES PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/56/2021-MUM	384	109	0	Y	Surekha Dinesh Patel	0	135.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613108	58	KAADAN	2021	121	3	DIL/2/38/2021-Che	161.35	0	2021-03-12 00:00:00	(EROS INTERNATIONAL MEDIA LTD), MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/38/2021-Che	384	109	0	Y	Madhukar Ramane	0	161.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613109	282	KALIGALA	2021	122	4	DIL/3/4/2021-BAN	115.46	0	2021-03-12 00:00:00	RAYANNA K CHINNAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/4/2021-BAN	384	109	0	Y	Rayanna K Chinnappa	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613110	45	TRAILER OF THE FILM HUTTU HABBADA SHUBASHAYAGALU	2021	121	4	DIS/2/30/2021-BAN	1.1	0	2021-03-12 00:00:00	T R CHANDRASHEKHARA - MYSORE	Trailer	0	0	DIS/2/30/2021-BAN	384	110	0	N	T R Chandrashekhara	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613111	45	TRAILER OF THE FILM MUGIL PETE	2021	121	4	DIS/2/29/2021-BAN	1.3	0	2021-03-12 00:00:00	RAKSHA V - BANGALORE URBAN	Trailer	0	0	DIS/2/29/2021-BAN	384	110	0	N	Raksha V	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613112	71	KAMMENA	2021	121	4	DIL/2/19/2021-BAN	133.43	0	2021-03-12 00:00:00	PANI CHAKRA DOMBARA - CHITRADURGA	Feature	0	0	DIL/2/19/2021-BAN	384	109	0	Y	Pani Chakra Dombara	0	132.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613113	266	ISHWARI	2021	121	6	DIL/2/55/2021-MUM	116.51	0	2021-03-12 00:00:00	ZENITH FILMS - PUNE	Feature	0	0	DIL/2/55/2021-MUM	384	109	0	Y	Preeti Ajay Mallapurkar	0	116.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613114	44	RISHTEY A GRAND CELEBRATION	2021	121	6	VIL/2/65/2021-MUM	140.09	0	2021-03-12 00:00:00	ANNAPURNA STUDIOS PVT. LTD. - HYDERABAD	Feature	0	0	VIL/2/65/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	140.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613115	61	FALLING (TRAILER)	2021	121	6	DFS/2/21/2021-MUM	2.19	0	2021-03-11 00:00:00	PERCEVAL PICTURES LIMITED	Trailer	0	0	DFS/2/21/2021-MUM	384	110	0	Y	Rajesh Balijepalli	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613116	44	TRAILER NO. 2 - HELLO CHARLIE	2021	121	6	DIS/2/101/2021-MUM	2.26	0	2021-03-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/101/2021-MUM	384	110	0	N	Ritesh Sidhwani	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613117	44	THEATRICAL TRAILER NO. 1 - HELLO CHARLIE 	2021	121	6	DIS/2/100/2021-MUM	2.32	0	2021-03-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/100/2021-MUM	384	110	0	N	Ritesh Sidhwani	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613118	45	PATTATHU YAANAI	2021	120	3	VIL/1/27/2021-Che	157.24	0	2021-03-11 00:00:00	M/S GLOBAL INFOTAINMENT PVT. LTD.	Feature	0	0	VIL/1/27/2021-Che	106	109	0	Y	Sumeet Saigal	0	157.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613119	44	PROMO NO. 1 TO 3 - HELLO CHARLIE	2021	120	6	VIS/1/279/2021-MUM	2.47	0	2021-03-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/279/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613120	58	MUNNA (VIDEO SONG - KODIYILE..)	2021	121	3	VIS/2/48/2021-Che	4.18	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Song	0	0	VIS/2/48/2021-Che	106	110	0	N	Muthuselvan Ramu	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613121	266	JHIMMA	2021	121	6	DIL/2/54/2021-MUM	130.17	0	2021-03-11 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Feature	0	0	DIL/2/54/2021-MUM	384	109	0	N	Hemant Dayanand Dhome	0	130.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613122	49	CROORAN   (REVISED)	2021	121	3	VIL/2/41/2021-Che	86.49	0	2021-03-11 00:00:00	P.GOPALAKRISHNAN AND K. RAVI, M/S LAKSHMI AND GURU PRESENTS, CHENNAI	Feature	0	0	VIL/2/41/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	86.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613123	58	THAINILAM - TV SONG 6 (VAANILAE)	2021	120	3	VIS/1/202/2021-Che	2.51	0	2021-03-11 00:00:00	AMAR RAMACHANDRAN - (NENI ENTERTAINMENTS PVT LTD), KANNUR	Song	0	0	VIS/1/202/2021-Che	106	110	0	N	Amar Ramachandran	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613124	58	THEETHUM NANDRUM - PROMO	2021	120	3	VIS/1/201/2021-Che	0.13	0	2021-03-11 00:00:00	CHARLES IMMANUVEL HARI - (NH HARI SILVER SCREENS), KANCHIPURAM	Promos	0	0	VIS/1/201/2021-Che	106	110	0	N	Charlesimmanuvel Hari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613125	58	THAEN - PROMO - 4	2021	120	3	VIS/1/200/2021-Che	0.13	0	2021-03-11 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Promos	0	0	VIS/1/200/2021-Che	106	110	0	N	Ambalavanan Balasubramani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613126	49	MUTHASSIYUDESWANTHAM KOCHUMON""	2021	120	8	VIL/1/19/2021-HYD	161.32	0	2021-03-11 00:00:00	SRI NAGESWARA RAO MANNETI - KHAMMAM (MNR FILMS)	Feature	0	0	VIL/1/19/2021-HYD	106	109	0	N	Nageswara Rao Manneti	0	161.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613127	58	THAEN - PROMO - 3	2021	120	3	VIS/1/199/2021-Che	0.13	0	2021-03-11 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Promos	0	0	VIS/1/199/2021-Che	106	110	0	N	Ambalavanan Balasubramani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613128	45	MAJILI""	2021	121	8	VIL/2/12/2021-HYD	154	0	2021-03-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/12/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613129	58	THAEN - PROMO 2	2021	120	3	VIS/1/198/2021-Che	0.13	0	2021-03-11 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Promos	0	0	VIS/1/198/2021-Che	106	110	0	N	Ambalavanan Balasubramani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613130	45	ANU AND ARJUN""	2021	121	8	DIL/2/41/2021-HYD	135.1	0	2021-03-11 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Feature	0	0	DIL/2/41/2021-HYD	384	109	0	N	Manchu Vishnuvardhan Babu	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613131	58	THAEN - PROMO - 1	2021	120	3	VIS/1/197/2021-Che	0.13	0	2021-03-11 00:00:00	AMBALAVANAN BALASUBRAMANI - (A.P. PRODUCTIONS), BANGALORE RURAL	Promos	0	0	VIS/1/197/2021-Che	106	110	0	N	Ambalavanan Balasubramani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613132	49	ARJUN ANU""	2021	121	8	DIL/2/40/2021-HYD	135.1	0	2021-03-11 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Feature	0	0	DIL/2/40/2021-HYD	384	109	0	N	Manchu Vishnuvardhan Babu	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613133	58	MUNNA (VIDEO SONG - SEVAL KOOVUM..)	2021	121	3	VIS/2/47/2021-Che	3.38	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Song	0	0	VIS/2/47/2021-Che	106	110	0	N	Muthuselvan Ramu	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613134	58	MUNNA (LYRICAL VIDEO SONG - SEVAL KOOVUM)	2021	121	3	VIS/2/46/2021-Che	4.14	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Other	0	0	VIS/2/46/2021-Che	106	110	0	N	Muthuselvan Ramu	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613135	58	MUNNA (VIDEO SONG - MAYA MAYA..)	2021	120	3	VIS/1/196/2021-Che	4.14	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Song	0	0	VIS/1/196/2021-Che	106	110	0	N	Muthuselvan Ramu	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613136	58	MUNNA (LYRICAL VIDEO SONG - YAARU EESWARAN..)	2021	120	3	VIS/1/195/2021-Che	5.24	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Other	0	0	VIS/1/195/2021-Che	106	110	0	N	Muthuselvan Ramu	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613137	58	MUNNA (VIDEO SONG - YAARU EESWARAN..)	2021	120	3	VIS/1/194/2021-Che	4.37	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Song	0	0	VIS/1/194/2021-Che	106	110	0	N	Muthuselvan Ramu	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613138	58	MUNNA (VIDEO TEASER)	2021	120	3	VIS/1/193/2021-Che	0.24	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Other	0	0	VIS/1/193/2021-Che	106	110	0	N	Muthuselvan Ramu	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613139	58	MUNNA (VIDEO TRAILER)	2021	120	3	VIS/1/192/2021-Che	1.14	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Trailer	0	0	VIS/1/192/2021-Che	106	110	0	N	Muthuselvan Ramu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613140	58	MUNNA   (DIGITAL TRAILER)	2021	120	3	DIS/1/154/2021-Che	1.14	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Trailer	0	0	DIS/1/154/2021-Che	384	110	0	N	Muthuselvan Ramu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613141	58	MUNNA (DIGITAL TEASER)	2021	120	3	DIS/1/153/2021-Che	0.24	0	2021-03-11 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Other	0	0	DIS/1/153/2021-Che	384	110	0	N	Muthuselvan Ramu	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613142	58	TV PROMO - PROMO 1 - GODZILLA VS. KONG	2021	121	6	VFS/2/17/2021-MUM	0.33	0	2021-03-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/17/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613143	44	TV PROMO - CN INDIA PROMO - GODZILLA VS. KONG	2021	121	6	VFS/2/16/2021-MUM	0.33	0	2021-03-11 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/16/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613144	44	SONG NO. 01 (SONG: MAHADEVA") OF ALBUM: "MAHADEVA""	2021	120	6	VIS/1/278/2021-MUM	4.19	0	2021-03-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/278/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613145	84	SONG - TALK OF THE TOWN	2021	121	6	VIS/2/124/2021-MUM	3.34	0	2021-03-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/124/2021-MUM	106	110	0	N	Vinod Atraye	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613146	44	SONG: TU JO HAAN KAHE 	2021	120	6	VIS/1/277/2021-MUM	3.03	0	2021-03-11 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/277/2021-MUM	106	110	0	N	Santanu Mukherji	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613147	44	SONG - BAWAAL	2021	120	6	VIS/1/276/2021-MUM	2.57	0	2021-03-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/276/2021-MUM	106	110	0	N	Vinod Atraye	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613148	51	SONG LADHNAR MI FILM ISHWARI	2021	120	6	VIS/1/275/2021-MUM	2.57	0	2021-03-11 00:00:00	ZENITH FILMS - PUNE	Song	0	0	VIS/1/275/2021-MUM	106	110	0	N	Preeti Ajay Mallapurkar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613149	44	SONG - BEMATLAB | THE MAIRRED WOMEN	2021	120	6	VIS/1/274/2021-MUM	2.11	0	2021-03-11 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/274/2021-MUM	106	110	0	N	Manohar Pandya	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613150	44	SONG - MOHABBAT PHIR HO JAYEGI  	2021	121	6	VIS/2/123/2021-MUM	4.18	0	2021-03-11 00:00:00	MAJESTIC HORSE PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/123/2021-MUM	106	110	0	N	Amit Kumar Shah	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613151	44	BUNTY AUR BABLI 2 - PROMO NO 13 TO 15	2021	121	6	VIS/2/122/2021-MUM	0.54	0	2021-03-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/122/2021-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613152	44	BUNTY AUR BABLI 2 - PROMO NO 9 TO 12	2021	121	6	VIS/2/121/2021-MUM	1.42	0	2021-03-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/121/2021-MUM	106	110	0	N	Aditya Chopra	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613153	51	(SONG) MAZHI AASHIQUI 	2021	121	6	VIS/2/120/2021-MUM	4.55	0	2021-03-11 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/120/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613154	44	SONG AAMCHI MUMBAI	2021	120	6	VIS/1/273/2021-MUM	2.12	0	2021-03-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/273/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613155	61	TV PROMO - PROMO 2 - GODZILLA VS. KONG 	2021	121	6	VFS/2/15/2021-MUM	0.18	0	2021-03-11 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/15/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613156	61	TV PROMO - PROMO 3 - GODZILLA VS KONG	2021	121	6	VFS/2/14/2021-MUM	0.18	0	2021-03-11 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/14/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613157	61	TV PROMO - PROMO 4 - GODZILLA VS. KONG	2021	121	6	VFS/2/13/2021-MUM	0.13	0	2021-03-11 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.	Promos	0	0	VFS/2/13/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613158	58	PROMO NO. 25 TO 30 - KAADAN | SONG - CHINNA CHINNA	2021	120	6	VIS/1/272/2021-MUM	4.33	0	2021-03-11 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/272/2021-MUM	106	110	0	N	Madhukar Ramane	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613159	266	TRAILER : WELL DONE BABY	2021	120	6	DIS/1/220/2021-MUM	2.5	0	2021-03-11 00:00:00	ANAND PANDIT MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/1/220/2021-MUM	384	110	0	N	Dimple Kamal Dalia	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613160	44	TEASER NO.1 OF FILM THE BATTLE OF BHIMA KOREGAON SONG - DE DANA DAN	2021	121	6	DIS/2/99/2021-MUM	0.36	0	2021-03-11 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/2/99/2021-MUM	384	110	0	N	Ramesh Thete	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613161	61	NOBODY	2021	122	6	DFL/3/8/2021-MUM	93.52	0	2021-03-11 00:00:00	BRADEN AFTERGOOD,  KELLY MCCORMICK,  BOB ODENKIRK,  MARC PROVISSIERO,  UNIVERSAL PICTURES	Feature	0	0	DFL/3/8/2021-MUM	384	109	0	Y	CLIVE DSOUZA	0	91.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613162	61	FALLING	2021	122	6	DFL/3/7/2021-MUM	114.21	0	2021-03-11 00:00:00	PERCEVAL PICTURES LIMITED	Feature	0	0	DFL/3/7/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	112.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613163	43	 WRONG SIGNAL 	2021	120	6	DIL/1/25/2021-MUM	121.08	0	2021-03-11 00:00:00	MIDAS TOUCHWORD - AHMADABAD	Feature	0	0	DIL/1/25/2021-MUM	384	109	0	Y	Chirag Rameshchandra Shah	0	121.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613164	45	TRAILE OF THE FILM MUNDUVAREDA ADHYAYA	2021	121	4	DIS/2/28/2021-BAN	1.29	0	2021-03-10 00:00:00	SATISH R SHETTY - BANGALORE URBAN	Trailer	0	0	DIS/2/28/2021-BAN	384	110	0	Y	Satish R Shetty	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613165	282	 P P 	2021	121	4	DIL/2/18/2021-BAN	103.14	0	2021-03-10 00:00:00	MANJUNATH P - MANDYA	Feature	0	0	DIL/2/18/2021-BAN	384	109	0	Y	Manjunath P	0	102.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613166	49	SPIDER-MAN : INTO THE SPIDER-VERSE	2021	120	5	VFL/1/1/2021-THI	117.31	0	2021-03-10 00:00:00	CHRISTINA STEINBERG, SONY PICTURES, USA	Feature	0	0	VFL/1/1/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	117.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613167	61	TANK ME VER 2 	2021	120	3	DIS/1/152/2021-Che	0.4	0	2021-03-10 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/152/2021-Che	384	110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613168	82	KEHARI SINGH (MADHUKAR)	2021	120	7	VIS/1/95/2021-DEL	28	0	2021-03-10 00:00:00	ATUL VINOD DUGGAL - JAMMU	Other	0	0	VIS/1/95/2021-DEL	106	110	0	N	Atul Vinod Duggal	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613169	148	BROMBHODOITYO	2021	120	2	DIL/1/21/2021-KOL	87.54	0	2021-03-10 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/21/2021-KOL	384	109	0	N	Debasish Sarkar	0	87.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613170	54	MEHNGI	2021	120	7	VIS/1/94/2021-DEL	2.56	0	2021-03-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/94/2021-DEL	106	110	0	N	Amit Kharbanda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613171	64	RANAM	2021	121	6	VIL/2/64/2021-MUM	129.05	0	2021-03-10 00:00:00	POKURI VIJAY BHASKARA RAO	Feature	0	0	VIL/2/64/2021-MUM	106	109	0	N	Sumeet Saigal	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613172	148	SUNDERBANER GOPPO	2021	120	2	DIL/1/20/2021-KOL	107.08	0	2021-03-10 00:00:00	SUBHANKAR BISWAS - KOLKATA	Feature	0	0	DIL/1/20/2021-KOL	384	109	0	N	Subhankar Biswas	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613232	49	KARIMANAL	2021	120	5	DIS/1/26/2021-THI	25.07	0	2021-03-09 00:00:00	SOHAN ROY(ARIES TELECASTING PRIVATE LIMITED)	Other	0	0	DIS/1/26/2021-THI	384	110	0	N	Sohan Roy	0	25.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613173	44	TEASER NO.3 OF FILM THE BATTLE OF BHIMA KOREGAON SONG - RANGEELI RAAT KA	2021	120	6	DIS/1/219/2021-MUM	0.4	0	2021-03-10 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/219/2021-MUM	384	110	0	N	Ramesh Thete	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613174	44	TOONEEGA (OKA DAIVA RAHASYAM)	2021	121	6	VIL/2/63/2021-MUM	120.32	0	2021-03-10 00:00:00	PREM PAINTINGS - SRIKAKULAM	Feature	0	0	VIL/2/63/2021-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	120.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613175	51	 ONLINE GURU ""	2021	120	6	DIL/1/24/2021-MUM	120.1	0	2021-03-10 00:00:00	ISCON FILMS - AHMADABAD	Feature	0	0	DIL/1/24/2021-MUM	384	109	0	N	Pankajkumar Kanaiyalal Pujara	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613176	61	INTERRUPT ME	2021	120	7	VIS/1/93/2021-DEL	4.54	0	2021-03-10 00:00:00	JAIVIR DHRUV SINGH - GURGAON	Song	0	0	VIS/1/93/2021-DEL	106	110	0	N	Jaivir Dhruv Singh	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613177	64	SHRIMAN SHRIMATI 	2021	121	6	DIL/2/53/2021-MUM	140.35	0	2021-03-10 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/2/53/2021-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613178	43	MUMMY TARO JAWAB NATHI 	2021	120	6	DIL/1/23/2021-MUM	109.13	0	2021-03-10 00:00:00	M/S PRASUN BANARJEE PRODUCTIONS - PALGHAR	Feature	0	0	DIL/1/23/2021-MUM	384	109	0	N	Prasun Bholanath Banarjee	0	109.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613179	44	AANKH MICHOLI	2021	120	6	DIL/1/22/2021-MUM	144.16	0	2021-03-10 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/1/22/2021-MUM	384	109	0	N	Tirthraj Tiwari	0	144.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613180	59	MIDNIGHT MURDERS""	2021	121	8	VIL/2/11/2021-HYD	144.1	0	2021-03-10 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/11/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	144.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613181	58	THANGAMANA PERAN	2021	120	8	VIL/1/18/2021-HYD	162.53	0	2021-03-10 00:00:00	SRI NAGESWARA RAO MANNETI - KHAMMAM (MNR FILMS)	Feature	0	0	VIL/1/18/2021-HYD	106	109	0	Y	Nageswara Rao Manneti	0	162.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613182	59	PROMOS 1 TO 4 OF RANGE DE (GIMME SOME LOVE)"	2021	120	8	VIS/1/12/2021-HYD	1.12	0	2021-03-10 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/1/12/2021-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613183	59	PROMOS 1 TO 3 OF CHAAVU KABURU CHALLAGAA""	2021	120	8	VIS/1/11/2021-HYD	0.39	0	2021-03-10 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Promos	0	0	VIS/1/11/2021-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613184	59	TRAILER OF SASI""	2021	120	8	DIS/1/72/2021-HYD	1.47	0	2021-03-10 00:00:00	SRI DATLA RAJENDRAPRASAD VARMA - VISAKHAPATNAM (SREE HANUMAN MOVIE MAKERS), SRI CHAVALI RAMANJANEYULU - HYDERABAD (SREE HANUMAN MOVIE MAKERS)	Trailer	0	0	DIS/1/72/2021-HYD	384	110	0	N	Chavali Ramanjaneyulu	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613185	59	SATHVARA NYAYAM	2021	120	8	DIS/1/71/2021-HYD	2.45	0	2021-03-10 00:00:00	THE MANAGING DIRECTOR - HYDERABAD (TSFDC LIMITED, GOVT. OF TELANGANA)	Other	0	0	DIS/1/71/2021-HYD	384	110	0	N	Managing Director	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613186	59	ADVT OFSNEHITHA IDLI RAVVA""	2021	120	8	DIS/1/70/2021-HYD	0.23	0	2021-03-10 00:00:00	SRI MUDIGONDA KRISHANA KISHORE - HYDERABAD (BRAND HOUSE)	Advertisement	0	0	DIS/1/70/2021-HYD	384	110	0	N	Mudigonda Krishana Kishore	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613187	44	PROMO 01, 02, 03 OF CHAKRAVYUH AN INSPECTOR VIRKAR CRIME THRILLER	2021	121	6	VIS/2/119/2021-MUM	1.09	0	2021-03-10 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/119/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613188	271	MONSTER RUN	2021	121	6	VFL/2/140/2021-MUM	103.38	0	2021-03-10 00:00:00	LINMON PICTURES, MAOYAN YINGYE, SONY PICTURES USA 	Feature	0	0	VFL/2/140/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613189	42	JURASSIC PARK III	2021	121	6	VFL/2/139/2021-MUM	88.22	0	2021-03-10 00:00:00	LARRY FRANCO/ KATHLEEN KENNEDY / UNIVERSAL PICTURES	Feature	0	0	VFL/2/139/2021-MUM	106	109	0	N	Sajith Pillai	0	88.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613190	51	MONSTER HUNTER	2021	121	6	VFL/2/138/2021-MUM	103.14	0	2021-03-10 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Feature	0	0	VFL/2/138/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613191	49	UYARUM NJAN NAADAKE  (REVISED)	2021	120	3	VIL/1/26/2021-Che	124.38	0	2021-03-10 00:00:00	M/S MARSHALL PICTURES	Feature	0	0	VIL/1/26/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613192	58	AADU 2	2021	120	3	VIL/1/25/2021-Che	152.44	0	2021-03-10 00:00:00	VIJAY BABU - (FRIDAY FILM HOUSE), THIRUVANANTHAPURAM	Feature	0	0	VIL/1/25/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	152.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613193	44	BUNTY AUR BABLI 2-PROMO NO 5	2021	121	6	VIS/2/118/2021-MUM	1.03	0	2021-03-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/118/2021-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613194	44	SONG - OM NAMAH SHIVAY   	2021	120	6	VIS/1/271/2021-MUM	4.45	0	2021-03-10 00:00:00	GURU PAD RAJ FILMS - MUMBAI	Song	0	0	VIS/1/271/2021-MUM	106	110	0	N	Kartikeya Tiwari	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613195	51	SONG NO. 01 (SONG BHASTES JASHI") OF ALBUM: "BHASTES JASHI""	2021	120	6	VIS/1/270/2021-MUM	3.05	0	2021-03-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/270/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613196	44	BETIYAAN ( SONG )	2021	120	6	VIS/1/269/2021-MUM	2.41	0	2021-03-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/269/2021-MUM	106	110	0	N	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613197	61	 OTTO INNERWEAR.	2021	121	3	DIS/2/29/2021-Che	0.43	0	2021-03-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/29/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613198	44	SONG JAAGA RAATA NU	2021	120	6	VIS/1/268/2021-MUM	3	0	2021-03-10 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/268/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613199	61	  MOM AND POP CHICKEN CRISPY FRY MIX	2021	120	3	DIS/1/151/2021-Che	0.23	0	2021-03-10 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/151/2021-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613200	44	  SONG  TERI AANKHEIN BADI ANMOL	2021	120	6	VIS/1/267/2021-MUM	3.35	0	2021-03-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/267/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613233	276	M-24	2021	120	5	DIS/1/25/2021-THI	22	0	2021-03-09 00:00:00	AJITH KUMAR (PRAVASI FILMS)	Other	0	0	DIS/1/25/2021-THI	384	110	0	N	Ajith Kumar	0	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613201	61	  MOM AND POP CHOCOLATE PAN CAKE MIX	2021	120	3	DIS/1/150/2021-Che	0.23	0	2021-03-10 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/150/2021-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613202	82	SONG:-“SAASRE KA RANG” (GAGAN HARYANVI FT. MANISHA SHARMA) 	2021	120	6	VIS/1/266/2021-MUM	2.49	0	2021-03-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/266/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613203	44	SONG - TERA SUIT	2021	121	6	VIS/2/117/2021-MUM	2.33	0	2021-03-10 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/117/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613204	61	  MOM AND POP SPICE MASALA	2021	120	3	DIS/1/149/2021-Che	0.23	0	2021-03-10 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/149/2021-Che	384	110	0	N	Yuvarajan Jayakumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613205	44	BUNTY AUR BABLI 2 - PROMO 6 TO 8	2021	121	6	VIS/2/116/2021-MUM	1.39	0	2021-03-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/116/2021-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613206	44	SANDEEP AUR PINKY FARAAR - TRAILER NO 3	2021	121	6	DIS/2/98/2021-MUM	1.5	0	2021-03-10 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/98/2021-MUM	384	110	0	N	Aditya Chopra	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613207	51	TRAILER FILM ISHWARI	2021	121	6	DIS/2/97/2021-MUM	1.29	0	2021-03-10 00:00:00	PREETI AJAY MALLAPURKAR - PUNE	Trailer	0	0	DIS/2/97/2021-MUM	384	110	0	N	Preeti Ajay Mallapurkar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613208	84	 PAYTM INOX MOVIES 	2021	120	6	DIS/1/218/2021-MUM	0.13	0	2021-03-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/218/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613209	44	REAL BITES BARBER	2021	120	6	DIS/1/217/2021-MUM	0.3	0	2021-03-10 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/217/2021-MUM	384	110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613210	61	HYUNDAI I 20 TURBO	2021	120	6	DIS/1/216/2021-MUM	0.13	0	2021-03-10 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/216/2021-MUM	384	110	0	N	Sujit Kharwar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613211	84	FERRAREEE BY ANAMIKA	2021	120	6	DIS/1/215/2021-MUM	0.33	0	2021-03-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/215/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613212	64	RAM KRISHNA BAJRANGI	2021	122	6	DIL/3/10/2021-MUM	160.35	0	2021-03-10 00:00:00	AARYAVARTH MEDIA CREATIONS - MUMBAI	Feature	0	0	DIL/3/10/2021-MUM	384	109	0	Y	Ella Pandey	0	160.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613213	49	MICHAELS COFFEE HOUSE	2021	120	5	DIS/1/30/2021-THI	2.02	0	2021-03-10 00:00:00	JISSO JOSE (ANGAMALY FILMS)	Trailer	0	0	DIS/1/30/2021-THI	384	110	0	N	Jisso Jose	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613214	276	MY DEAR MACHANS (TRAILER)	2021	120	5	DIS/1/29/2021-THI	2.05	0	2021-03-10 00:00:00	ABDULNASAR K V (BENZY PRODUCTIONS)	Trailer	0	0	DIS/1/29/2021-THI	384	110	0	N	Abdulnasar K V	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613215	82	JEANMEI LUNGH REANG	2021	120	9	DIL/1/5/2021-GUW	108.55	0	2021-03-10 00:00:00	GAIRINLUNG LONGMEI - IMPHAL EAST	Feature	0	0	DIL/1/5/2021-GUW	384	109	0	N	Gairinlung Longmei	0	108.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613216	82	KHUTSHA ANI-2	2021	120	9	DIL/1/4/2021-GUW	107	0	2021-03-10 00:00:00	KHUMALLAMBAM NIPEN SINGH - IMPHAL WEST	Feature	0	0	DIL/1/4/2021-GUW	384	109	0	N	Khumallambam Nipen Singh	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613217	49	ONE (TRAILER)	2021	120	5	DIS/1/28/2021-THI	2.03	0	2021-03-10 00:00:00	SREELEKSHMI M (ICHAIS PRODUCTIONS LLP)	Trailer	0	0	DIS/1/28/2021-THI	384	110	0	N	Sreelekshmi M	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613218	283	ROBERRT                             	2021	121	4	DIL/2/17/2021-BAN	166.28	0	2021-03-09 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Feature	0	0	DIL/2/17/2021-BAN	384	109	0	Y	Umapathy Srinivasa Gowda	0	166.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613219	54	ZINDA 	2021	120	7	VIS/1/92/2021-DEL	3.3	0	2021-03-09 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/92/2021-DEL	106	110	0	N	Sumit Bhardwaj	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613220	82	NEECHI NEECHI NAZAR	2021	120	7	VIS/1/91/2021-DEL	3.11	0	2021-03-09 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/91/2021-DEL	106	110	0	N	Rahul Bansal	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613221	54	SONG- OYE HOYE HOYE	2021	120	7	VIS/1/90/2021-DEL	2.58	0	2021-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/90/2021-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613222	54	SONG- WAIT	2021	120	7	VIS/1/89/2021-DEL	2.22	0	2021-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/89/2021-DEL	106	110	0	N	Bhushan Dua	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613223	54	JAAT VS JATTI	2021	120	7	VIS/1/88/2021-DEL	3.13	0	2021-03-09 00:00:00	SUSHMA MALHAN - NEW DELHI	Song	0	0	VIS/1/88/2021-DEL	106	110	0	N	Sushma Malhan	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613224	58	CALL TAXI	2021	121	3	DIL/2/37/2021-Che	114.44	0	2021-03-09 00:00:00	RAVEENDRAN RAMAIYA - (K.T.COMBINES), CHENNAI	Feature	0	0	DIL/2/37/2021-Che	384	109	0	Y	Kabila Ravindran	0	114.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613225	49	YAARADI NEE MOHINI	2021	120	3	VIL/1/24/2021-Che	178.2	0	2021-03-09 00:00:00	K.VIMALAGEETHA, M/S R.K. PRODUCTIONS PVT. LTD.	Feature	0	0	VIL/1/24/2021-Che	106	109	0	Y	Suresh Bhaktharam	0	178.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613226	276	ORMAPOOKAL	2021	120	5	DIL/1/18/2021-THI	102.06	0	2021-03-09 00:00:00	ABEESH T S(ACHU ADVERTISING MEDIA)	Feature	0	0	DIL/1/18/2021-THI	384	109	0	Y	Abeesh T S	0	102.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613227	54	SONG   KDE KDE	2021	121	6	VIS/2/115/2021-MUM	3.19	0	2021-03-09 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/115/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613228	44	MERA FAUJI CALLING	2021	120	6	DIL/1/21/2021-MUM	128.26	0	2021-03-09 00:00:00	RUNNING HORSES FILMS - MUMBAI, OVEZ PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/21/2021-MUM	384	109	0	N	Vikram Kumar	0	128.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613229	54	THE  SON OF WARRIOR	2021	121	6	DIL/2/52/2021-MUM	110.04	0	2021-03-09 00:00:00	M/S SAYA FILMS - MUMBAI 	Feature	0	0	DIL/2/52/2021-MUM	384	109	0	N	Gurpreet Singh	0	110.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613230	49	HOLLOW MAN-2	2021	121	5	VFL/2/5/2021-THI	88.19	0	2021-03-09 00:00:00	Paul Verhoeven/Rachel Shane/Lucy Fisher(Sony Pictures, USA)	Feature	0	0	VFL/2/5/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613231	61	BLACK SAND	2021	120	5	DIS/1/27/2021-THI	21.34	0	2021-03-09 00:00:00	SOHAN ROY (ARIES TELECASTING PRIVATE LIMITED)	Other	0	0	DIS/1/27/2021-THI	384	110	0	N	Sohan Roy	0	21.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613234	49	  MICHAELS  COFFEE  HOUSE	2021	120	5	VIS/1/3/2021-THI	8.06	0	2021-03-09 00:00:00	JISSO JOSE (ANGAMALY FILMS)	Other	0	0	VIS/1/3/2021-THI	106	110	0	N	Jisso Jose	0	8.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613235	49	MADHURAM (TEASER)	2021	120	5	DIS/1/24/2021-THI	0.54	0	2021-03-09 00:00:00	JOSEPH GEORGE (APPU PATHU PAPPU PRODUCTION HOUSE)	Other	0	0	DIS/1/24/2021-THI	384	110	0	N	Joseph George	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613236	58	AMBOOR ARUNACHALAM	2021	120	3	VIL/1/23/2021-Che	140.14	0	2021-03-09 00:00:00	HASEEB HANEEF - (MALAYALAM MOVIE MAKERS), ALAPPUZHA	Feature	0	0	VIL/1/23/2021-Che	106	109	0	N	Naganpillai Krishnan	0	140.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613237	58	SULTHAN (LYRICAL VIDEO SONG - YAARAIYUM IVLO AZHAGA..)	2021	120	3	VIS/1/191/2021-Che	4.53	0	2021-03-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/191/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613238	58	SULTHAN (VIDEO SONG - CELEBRATION SONG - THAVILUKKARE..)      	2021	120	3	VIS/1/190/2021-Che	4.52	0	2021-03-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/190/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613239	58	SULTHAN (VIDEO SONG - JAI SULTHAN..)	2021	120	3	VIS/1/189/2021-Che	4.09	0	2021-03-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/189/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613240	58	SULTHAN (VIDEO SONG - YAARAIYUM IVLO AZHAGA..)	2021	120	3	VIS/1/188/2021-Che	4.24	0	2021-03-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/188/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613241	286	SULTHAN (VIDEO TRAILER)	2021	121	3	VIS/2/45/2021-Che	2.12	0	2021-03-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/45/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613242	286	 SULTHAN  (DIGITAL TRAILER)	2021	121	3	DIS/2/28/2021-Che	2.12	0	2021-03-09 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/28/2021-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613243	58	RKG-GHEE	2021	120	3	DIS/1/148/2021-Che	0.33	0	2021-03-09 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/148/2021-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613244	54	THA THA GOLI	2021	120	7	VIS/1/87/2021-DEL	3.49	0	2021-03-09 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/87/2021-DEL	106	110	0	N	Bhupinder Kaur	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613245	42	SOB CHORITRO TOMAR AMAR	2021	120	2	DIL/1/19/2021-KOL	113.29	0	2021-03-09 00:00:00	APARNA DUTTA - KOLKATA	Feature	0	0	DIL/1/19/2021-KOL	384	109	0	N	Aparna Dutta	0	113.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613246	276	AARKKARIYAM (TRAILER)	2021	120	5	DIS/1/23/2021-THI	2	0	2021-03-09 00:00:00	SANTHOSH THANAVELIL KURUVILLA (MOONSHOT ENTERTAINMENTS PRIVATE LIMITED,KOTTAYAM)	Trailer	0	0	DIS/1/23/2021-THI	384	110	0	N	Santhosh Thanavelil Kuruvilla	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613247	283	GAALI SAMPATH	2021	120	8	DIL/1/14/2021-HYD	119	0	2021-03-08 00:00:00	SRI SAHU GARAPATI - HYDERABAD (SHINE SCREENS), SRI PEDDI HARISH - PRAKASAM (SHINE SCREENS)	Feature	0	0	DIL/1/14/2021-HYD	384	109	0	Y	Sahu Garapati	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613248	283	CHAAVU KABURU CHALLAGAA""	2021	121	8	DIL/2/39/2021-HYD	137	0	2021-03-08 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Feature	0	0	DIL/2/39/2021-HYD	384	109	0	N	Gavara Udaya Srinivasu	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613249	283	JATHI RATHANALU""	2021	120	8	DIL/1/13/2021-HYD	147.59	0	2021-03-08 00:00:00	MS. CH SESHUPRIYANKA - HYDERABAD (SWAPNA CINEMA)	Feature	0	0	DIL/1/13/2021-HYD	384	109	0	Y	Ch Seshupriyanka	0	147.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613250	45	TRAILER OF THE FILM KODEMURUGA	2021	120	4	DIS/1/6/2021-BAN	1.59	0	2021-03-08 00:00:00	K RAVIKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/6/2021-BAN	384	110	0	Y	K Ravikumar	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613251	84	OPPO F19	2021	120	6	DIS/1/214/2021-MUM	0.33	0	2021-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/214/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613252	44	25TH ANNIVERSARY WEDDING FILM OF PRADEEP AND PRACHI	2021	120	6	DIS/1/213/2021-MUM	4.01	0	2021-03-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/213/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613253	44	MOM DAD 2 MONTHS TO GO  	2021	120	6	DIS/1/212/2021-MUM	3.2	0	2021-03-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/212/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613254	44	HINDI SAHITYA KI VIKAS YATRA	2021	120	6	DIS/1/211/2021-MUM	4.35	0	2021-03-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/211/2021-MUM	384	110	0	N	PRAKASH BODAS	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613255	44	HINDI KI VIKAS YATRA 	2021	120	6	DIS/1/210/2021-MUM	4.5	0	2021-03-08 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/210/2021-MUM	384	110	0	N	PRAKASH BODAS	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613256	54	SONG  WAISTLINE	2021	121	6	VIS/2/114/2021-MUM	3.53	0	2021-03-08 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/114/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613257	51	SONG- TULA PAHUN JARA 	2021	120	6	VIS/1/265/2021-MUM	2.54	0	2021-03-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/265/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613258	44	SONG PROMO NO. 25 TO 30 - DHIME DHIME | FILM - HAATHI MERE SAATHI 	2021	120	6	VIS/1/264/2021-MUM	4.33	0	2021-03-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/264/2021-MUM	106	110	0	N	Madhukar Ramane	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613259	51	(SOMNG) LAI PESHAL	2021	120	6	VIS/1/263/2021-MUM	3.42	0	2021-03-08 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/263/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613260	44	BELAFZ BAATEIN TV FREEPLAY	2021	121	6	VIS/2/113/2021-MUM	4.11	0	2021-03-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/113/2021-MUM	106	110	0	N	Richard Mascarenhas	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613261	44	SONG PROMO NO. 5 AND 6 - AANE JAANE SE | FILM - MERA FAUJI CALLING 	2021	120	6	VIS/1/262/2021-MUM	3.08	0	2021-03-08 00:00:00	RUNNING HORSES FILMS - MUMBAI, OVEZ PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/262/2021-MUM	106	110	0	N	Vikram Kumar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613353	44	NETFLIX PAGGLAIT 	2021	120	6	VIS/1/343/2021-MUM	0.33	0	2021-03-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/343/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613262	44	SONG PROMO NO. 7 AND 8 - PAPA | FILM - MERA FAUJI CALLING 	2021	120	6	VIS/1/261/2021-MUM	3.08	0	2021-03-08 00:00:00	OVEZ PRODUCTIONS - MUMBAI, RUNNING HORSES FILMS - MUMBAI	Promos	0	0	VIS/1/261/2021-MUM	106	110	0	N	Vikram Kumar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613263	44	SONG PROMO NO. 19 TO 24 - SHUKRIYA | FILM - HAATHI MERE SAATHI 	2021	120	6	VIS/1/260/2021-MUM	4.33	0	2021-03-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/260/2021-MUM	106	110	0	N	Madhukar Ramane	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613264	58	SONG PROMO NO. 19 TO 24 - THAALAATTU PAADUM | FILM - KAADAN 	2021	120	6	VIS/1/259/2021-MUM	4.33	0	2021-03-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/259/2021-MUM	106	110	0	N	Madhukar Ramane	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613265	55	SONG : SHIV TANDAV STOTRAM 	2021	120	6	VIS/1/258/2021-MUM	6.12	0	2021-03-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/258/2021-MUM	106	110	0	N	Vijay Nikam	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613266	54	SONG:-“KALA TIKKA” (RAVNEET) 	2021	120	6	VIS/1/257/2021-MUM	4.02	0	2021-03-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/257/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613267	44	BELAFZ BAATEIN	2021	120	6	VIS/1/256/2021-MUM	0.33	0	2021-03-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/256/2021-MUM	106	110	0	N	Richard Mascarenhas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613268	59	SONG PROMO NO. 19 TO 24 - CHITIKE SE" AA CHIRUGAALI | FILM - ARANYA"	2021	120	6	VIS/1/255/2021-MUM	4.38	0	2021-03-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Promos	0	0	VIS/1/255/2021-MUM	106	110	0	N	Madhukar Ramane	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613269	44	TV PROMO - PROMO 1 - GODZILLA VS. KONG	2021	121	6	VFS/2/12/2021-MUM	0.33	0	2021-03-08 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/12/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613270	276	  TEDDY	2021	120	3	VIL/1/22/2021-Che	136.52	0	2021-03-08 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	VIL/1/22/2021-Che	106	109	0	N	Gnanavelraja Kuppusamy Eswaran	0	136.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613271	59	TEDDY - TELUGU - VIDEO SONG 1 AND VIDEO SONG 2	2021	120	3	VIS/1/187/2021-Che	9.05	0	2021-03-08 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/1/187/2021-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	9.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613272	58	MAARA - VIDEO SONG - 4 (OH AZHAGE)	2021	120	3	VIS/1/186/2021-Che	4.24	0	2021-03-08 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Song	0	0	VIS/1/186/2021-Che	106	110	0	Y	Prateek Pradeep Chakravorty	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613273	58	ISWARYA MURUGAN -  AMMAMAMMA"  LYRICAL VIDEO SONG"	2021	120	3	VIS/1/185/2021-Che	4.39	0	2021-03-08 00:00:00	VENKATESH RENGARAMANUJAM - (MASTER PIECE), CHENNAI	Other	0	0	VIS/1/185/2021-Che	106	110	0	N	Venkatesh Rengaramanujam	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613274	49	EASY STORE	2021	120	3	DIS/1/147/2021-Che	0.33	0	2021-03-08 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/147/2021-Che	384	110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613275	45	TRAILER:KRISHNA TALKIES	2021	121	4	DIS/2/27/2021-BAN	1.03	0	2021-03-08 00:00:00	GOVINDARAJU A H - BANGALORE URBAN	Trailer	0	0	DIS/2/27/2021-BAN	384	110	0	Y	Govindaraju A H	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613276	276	KHO KHO (TEASER)	2021	120	5	DIS/1/22/2021-THI	0.48	0	2021-03-08 00:00:00	RAHUL R NAIR (FIRST PRINT STUDIOS, KOLLAM)	Other	0	0	DIS/1/22/2021-THI	384	110	0	N	Rahul R Nair	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613277	44	THEATRICAL TEASER NO. 1 - BHEDIYA 	2021	121	6	DIS/2/87/2021-MUM	0.42	0	2021-03-08 00:00:00	MADDOCK FILMS - MUMBAI	Other	0	0	DIS/2/87/2021-MUM	384	110	0	N	Poonam Shivdasani	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613278	45	TRAILER OF THE FILM TRIKONA	2021	121	4	DIS/2/26/2021-BAN	1.3	0	2021-03-08 00:00:00	RAJASHEKAR B R - BANGALORE URBAN	Trailer	0	0	DIS/2/26/2021-BAN	384	110	0	N	Rajashekar B R	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613279	283	TEDDY	2021	120	3	VIL/1/21/2021-Che	136.52	0	2021-03-08 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	VIL/1/21/2021-Che	106	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	136.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613280	42	FAST AND FURIOUS	2021	121	6	VFL/2/137/2021-MUM	102.31	0	2021-03-08 00:00:00	VIN DIESEL /  NEAL H. MORITZ  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/137/2021-MUM	106	109	0	N	Sajith Pillai	0	102.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613281	59	PROMOS 1 TO 9 OF IDHI KALA KAADHU""	2021	121	8	VIS/2/10/2021-HYD	3	0	2021-03-08 00:00:00	MR. MOHAMMED NAZEERUDDIN MAHMOOD - WARANGAL (PARINDA ARTS INTERNATIONAL FILMS)	Promos	0	0	VIS/2/10/2021-HYD	106	110	0	N	Mohammed Nazeeruddin Mahmood	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613282	49	AKHIL (THE POWER OF JUA) 	2021	121	8	VIL/2/10/2021-HYD	126.05	0	2021-03-08 00:00:00	SRI SUMEET SAIGAL - MUMBAI (SKS ARTS PVT.LTD)	Feature	0	0	VIL/2/10/2021-HYD	106	109	0	N	Sumeet Saigal	0	126.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613283	59	ADHI BHAGAVAN	2021	121	3	VIL/2/40/2021-Che	142.4	0	2021-03-08 00:00:00	J. ANBAZHAGAN, M/S ANBU PICTURES	Feature	0	0	VIL/2/40/2021-Che	106	109	0	Y	Devavigins Devadhason	0	142.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613284	61	THE COURIER	2021	121	6	DFL/2/26/2021-MUM	113.21	0	2021-03-08 00:00:00	FILMNATION ENTERTAINMENT/IRON BARK LLC	Feature	0	0	DFL/2/26/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613285	44	BUNTY AUR BABLI 2 - PROMO NO 3 (SONG TATOOWALIYE)	2021	120	6	VIS/1/254/2021-MUM	2.45	0	2021-03-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/254/2021-MUM	106	110	0	N	Aditya Chopra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613286	51	DALBHAT AAMBAT LONCH	2021	121	6	VIS/2/112/2021-MUM	2.46	0	2021-03-08 00:00:00	NAVYA FILMS ENTERTAINMENT - RAIGAD	Song	0	0	VIS/2/112/2021-MUM	106	110	0	N	Umesh Digambar Dhotre	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613287	44	TRAILER NO. 01 OF FILM: NAAM""	2021	121	6	DIS/2/96/2021-MUM	1.52	0	2021-03-08 00:00:00	SNIGDHAA MOVIES PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/96/2021-MUM	384	110	0	Y	Surekha Dinesh Patel	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613288	44	DHADAKTE REHNA	2021	120	6	DIS/1/209/2021-MUM	4.01	0	2021-03-08 00:00:00	KAINAZ PANDIT - MUMBAI	Song	0	0	DIS/1/209/2021-MUM	384	110	0	N	Kainaz Pandit	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613289	266	IBLIS..	2021	120	6	VIL/1/8/2021-MUM	122.09	0	2021-03-08 00:00:00	TESHA GIRL CHILD PRODUCTION - JALGAON	Children`s Film	0	0	VIL/1/8/2021-MUM	106	109	0	N	Prajakta Chaudhari	0	122.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613290	82	RAGNAROK	2021	121	6	VFL/2/136/2021-MUM	91.25	0	2021-03-08 00:00:00	TRUSTNORDISK/MARTIN SUNDLAND	Feature	0	0	VFL/2/136/2021-MUM	106	109	0	N	Rupal Kevin Shah	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613291	54	OUT WITHOUT DOUBT	2021	120	7	VIS/1/86/2021-DEL	3.29	0	2021-03-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/86/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613292	54	GROW 	2021	120	7	VIS/1/85/2021-DEL	3.2	0	2021-03-08 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/85/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613293	44	SUHE RANG	2021	120	7	VIS/1/84/2021-DEL	3.46	0	2021-03-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/84/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613294	82	SONG- MUMMY KI KASAM	2021	120	7	VIS/1/83/2021-DEL	2.44	0	2021-03-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/83/2021-DEL	106	110	0	N	Bhushan Dua	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613295	44	TERI KHATA	2021	122	6	DIL/3/9/2021-MUM	107.44	0	2021-03-08 00:00:00	SUBHA CREATION - MUMBAI 	Feature	0	0	DIL/3/9/2021-MUM	384	109	0	Y	Vandana Giri	0	107.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613296	49	GREESHMAJWALA  (REVISED)	2021	121	3	VIL/2/39/2021-Che	97.59	0	2021-03-08 00:00:00	ACHAMMA GEORGE, M/S SUPREME PRODUCTIONS	Feature	0	0	VIL/2/39/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	97.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613297	61	THE ADVENTURE OF A.R.I. MY ROBOT FRIEND	2021	120	6	DFL/1/7/2021-MUM	89.19	0	2021-03-20 00:00:00	ACE ENTERTAINMENT FILMS INC	Feature	0	0	DFL/1/7/2021-MUM	384	109	0	N	Kumar R	0	89.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613298	44	VICKY THE GANGSTER	2021	121	6	VIL/2/76/2021-MUM	112.1	0	2021-03-20 00:00:00	SAAR FILMS ENTERTAINMENT	Feature	0	0	VIL/2/76/2021-MUM	106	109	0	N	Niraj Tiwari	0	112.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613299	59	SONG PROMO NO. 31 - HRUDAYAME | FILM - ARANYA	2021	120	6	VIS/1/348/2021-MUM	2.02	0	2021-03-20 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/348/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613300	44	JUNG KA MAIDAN (KALATHIL SANTHIPPOM)	2021	121	6	VIL/2/75/2021-MUM	134.04	0	2021-03-20 00:00:00	M/S SUPER GOOD FILMS (P) LTD - CHENNAI	Feature	0	0	VIL/2/75/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	134.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613301	54	SONG:-“AAH GAL” (KAUR B)  	2021	121	6	VIS/2/143/2021-MUM	3.3	0	2021-03-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/143/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613302	282	YUVARATHNAA	2021	121	4	DIL/2/21/2021-BAN	161.06	0	2021-03-19 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN, CHALUVE GOWDA HS - MANDYA	Feature	0	0	DIL/2/21/2021-BAN	384	109	0	Y	Vijay Kiragandur T	0	161.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613303	49	KARIMBU    (REVISED)	2021	121	3	VIL/2/47/2021-Che	117.19	0	2021-03-19 00:00:00	M/S COMBINES MOVIES, KERALA	Feature	0	0	VIL/2/47/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	117.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613304	49	DHEERA PRATHINJA_  ( REVISED )	2021	120	3	VIL/1/28/2021-Che	96.53	0	2021-03-19 00:00:00	M/S JANANEE COMBINES, CHENNAI	Feature	0	0	VIL/1/28/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	96.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613305	58	THEERAMAL -ALBUM SONG 10	2021	120	3	VIS/1/214/2021-Che	2.58	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/214/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613306	58	MAYA -  ALBUM SONG 5	2021	120	3	VIS/1/213/2021-Che	1.54	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/213/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613307	58	LOCA LOCA -  ALBUM SONG 4	2021	120	3	VIS/1/212/2021-Che	3.11	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/212/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613308	58	SOMETHING SOMETHING - ALBUM SONG 9	2021	120	3	VIS/1/211/2021-Che	3.37	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/211/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613309	58	KAATHADI - ALBUM SONG 3	2021	120	3	VIS/1/210/2021-Che	2.34	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/210/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613310	82	TRAILER NO.1 OF ANOTHER ROUND	2021	121	6	DFS/2/24/2021-MUM	2.16	0	2021-03-19 00:00:00	ZENTROPA ENTERTAINMENTS	Trailer	0	0	DFS/2/24/2021-MUM	384	110	0	N	Ashwani Kumar Sharma	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613311	71	VIKRANTH	2021	121	4	DIL/2/20/2021-BAN	137.41	0	2021-03-19 00:00:00	RAJENDRA C - DAKSHIN KANNAD	Feature	0	0	DIL/2/20/2021-BAN	384	109	0	Y	Rajendra C	0	137.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613312	276	ONE	2021	120	5	DIL/1/21/2021-THI	151.49	0	2021-03-19 00:00:00	SREELEKSHMI M (ICHAIS PRODUCTIONS LLP,ERNAKULAM)	Feature	0	0	DIL/1/21/2021-THI	384	109	0	Y	Sreelekshmi M	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613313	276	KALA	2021	122	5	DIL/3/2/2021-THI	130.23	0	2021-03-19 00:00:00	NAVIS XAVIOUR (JUVIS PRODUCTIONS,ERNAKULAM), SIJU MATHEW (JUVIS PRODUCTIONS,ERNAKULAM)	Feature	0	0	DIL/3/2/2021-THI	384	109	0	Y	Siju Mathew	0	129.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613314	54	SONG - WAQAF	2021	120	6	VIS/1/347/2021-MUM	5.28	0	2021-03-19 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/347/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613315	44	   BEPANAH PYAAR	2021	121	6	VIS/2/142/2021-MUM	3.57	0	2021-03-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/142/2021-MUM	106	110	0	N	Milind Ghag	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613316	54	SONG - MARJANEYA	2021	120	6	VIS/1/346/2021-MUM	2.58	0	2021-03-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/346/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613317	44	SONG:-“BAARISH KI JAAYE ” (B PRAAK)	2021	120	6	VIS/1/345/2021-MUM	4.5	0	2021-03-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/345/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613318	51	DIALOGUE PROMO NO. 01 AND 2 OF FILM - TUJYAT MI	2021	121	6	VIS/2/141/2021-MUM	1	0	2021-03-19 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Promos	0	0	VIS/2/141/2021-MUM	106	110	0	N	Piyush Pandurang Ambatkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613319	44	DIALOGUE PROMO NO. 5 TO 8 OF KOI JAANE NAA	2021	121	6	VIS/2/140/2021-MUM	2	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/140/2021-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613320	44	SONG PROMO NO. 45 TO 50 - BHAUJI |FILM - ROOHI	2021	121	6	VIS/2/139/2021-MUM	4.25	0	2021-03-19 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/139/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613321	58	KODIYIL ORUVAN - VIDEO TEASER	2021	121	3	VIS/2/51/2021-Che	1.54	0	2021-03-19 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/2/51/2021-Che	106	110	0	Y	Rajha Thangaswamy	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613322	54	SONG- KUDI CHANDIGARH DI	2021	120	7	VIS/1/121/2021-DEL	3.35	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/121/2021-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613323	45	GRT JEWELLERS ROTN	2021	120	3	DIS/1/172/2021-Che	1.03	0	2021-03-19 00:00:00	MARK DOMINIC MANUEL - CHENNAI(SILENT PICTURE COMPANY)	Advertisement	0	0	DIS/1/172/2021-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613324	59	GRT JEWELLERS ROTN	2021	120	3	DIS/1/171/2021-Che	1.03	0	2021-03-19 00:00:00	MARK DOMINIC MANUEL - CHENNAI(SILENT PICTURE COMPANY)	Advertisement	0	0	DIS/1/171/2021-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613325	286	THE CEO, TN - SOMBIKIDANTHATHU (SONG)	2021	120	3	DIS/1/170/2021-Che	3.48	0	2021-03-19 00:00:00	NANDHAKUMAR GOPALAN - (3 MONKEYS), CHENNAI	Advertisement	0	0	DIS/1/170/2021-Che	384	110	0	N	Nandhakumar Gopalan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613326	286	THE CEO, TN  CALL 1950 VOTER HELP LINE	2021	120	3	DIS/1/169/2021-Che	4.11	0	2021-03-19 00:00:00	NANDHAKUMAR GOPALAN - (3 MONKEYS), CHENNAI	Advertisement	0	0	DIS/1/169/2021-Che	384	110	0	N	Nandhakumar Gopalan	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613327	58	KINOKART-2	2021	120	3	DIS/1/168/2021-Che	0.33	0	2021-03-19 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/168/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613328	58	KINOKART-1	2021	120	3	DIS/1/167/2021-Che	0.33	0	2021-03-19 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/167/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613329	54	SONG- TANHAIAN	2021	120	7	VIS/1/120/2021-DEL	3.44	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/120/2021-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613330	54	SONG- ADHA JISM	2021	120	7	VIS/1/119/2021-DEL	3.48	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/119/2021-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613331	54	SONG- JATT WARGA	2021	120	7	VIS/1/118/2021-DEL	3.18	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/118/2021-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613332	54	SONG- GALLAN	2021	120	7	VIS/1/117/2021-DEL	4.02	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/117/2021-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613333	54	DIVA	2021	120	7	VIS/1/116/2021-DEL	2.32	0	2021-03-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/116/2021-DEL	106	110	0	N	Amit Kharbanda	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613334	54	SONG- GALLAN CH ROMANCE	2021	120	7	VIS/1/115/2021-DEL	2.56	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/115/2021-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613335	54	MASHOOR	2021	120	7	VIS/1/114/2021-DEL	3.02	0	2021-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/114/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613336	54	SONG- BALLE	2021	120	7	VIS/1/113/2021-DEL	3.22	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/113/2021-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613337	54	SONG- KATAL MUBARAK	2021	120	7	VIS/1/112/2021-DEL	3.3	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/112/2021-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613338	266	PRASHNA-QUESTION""	2021	120	6	DIS/1/269/2021-MUM	23.24	0	2021-03-19 00:00:00	SANAP GANESH VASANTRAO - BEED	Other	0	0	DIS/1/269/2021-MUM	384	110	0	N	Sanap Ganesh Vasantrao	0	23.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613339	58	TRAILER OF FILM - 99 SONGS	2021	120	6	DIS/1/268/2021-MUM	2.37	0	2021-03-19 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/268/2021-MUM	384	110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613340	54	SONG- TERE BINA	2021	120	7	VIS/1/111/2021-DEL	3.38	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/111/2021-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613341	54	NAA CHALDA 	2021	120	7	VIS/1/110/2021-DEL	2.38	0	2021-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/110/2021-DEL	106	110	0	N	Jasvirpal Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613342	58	TRAILER NO 2 OF FILM - 99 SONGS	2021	121	6	DIS/2/113/2021-MUM	2.1	0	2021-03-19 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/2/113/2021-MUM	384	110	0	N	Dipti Kotak	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613343	54	CHIEF GUEST	2021	120	7	VIS/1/109/2021-DEL	4.01	0	2021-03-19 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/109/2021-DEL	106	110	0	N	Jasvirpal Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613344	54	TASVI DE MANKE  	2021	120	7	VIS/1/108/2021-DEL	4.21	0	2021-03-19 00:00:00	SUMIT BHARDWAJ - MOHALI	Song	0	0	VIS/1/108/2021-DEL	106	110	0	N	Sumit Bhardwaj	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613345	54	DIL TERE BIN	2021	120	7	VIS/1/107/2021-DEL	4	0	2021-03-19 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/107/2021-DEL	106	110	0	N	Avneet Singh Mac	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613346	54	AHRE SO JHADE	2021	120	7	VIS/1/106/2021-DEL	3.11	0	2021-03-19 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/106/2021-DEL	106	110	0	N	Avneet Singh Mac	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613347	54	SONG- PHOTOAN	2021	120	7	VIS/1/105/2021-DEL	3.29	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/105/2021-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613348	54	MILLI 1	2021	120	7	VIS/1/104/2021-DEL	3.05	0	2021-03-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/104/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613349	54	SECURE	2021	120	7	VIS/1/103/2021-DEL	2.56	0	2021-03-19 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/103/2021-DEL	106	110	0	N	Avneet Singh Mac	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613350	54	SONG- KITAAB	2021	120	7	VIS/1/102/2021-DEL	3.38	0	2021-03-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/102/2021-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613351	59	TEASER OF VIRATAPARVAM"	2021	121	8	DIS/2/25/2021-HYD	1.38	0	2021-03-19 00:00:00	SRI SRIKANTH CHUNDI - HYDERABAD (M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/2/25/2021-HYD	384	110	0	N	Srikanth Chundi	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613352	54	QUARANTINE	2021	120	6	VIS/1/344/2021-MUM	4.2	0	2021-03-19 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/344/2021-MUM	106	110	0	N	Abbas Syed	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613354	51	SONG YENAR SAJAN MAZA	2021	120	6	DIS/1/267/2021-MUM	3.57	0	2021-03-19 00:00:00	MADHURI TUKARAM BADADE - THANE	Song	0	0	DIS/1/267/2021-MUM	384	110	0	N	Madhuri Tukaram Badade	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613355	51	TRAILER NO. 02 OF FILM - TUJYAT MI	2021	121	6	DIS/2/112/2021-MUM	3.03	0	2021-03-19 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Trailer	0	0	DIS/2/112/2021-MUM	384	110	0	N	Piyush Pandurang Ambatkar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613356	61	TCL SMART INVERTER AIR CONDITIONER FILM	2021	120	6	DIS/1/266/2021-MUM	0.56	0	2021-03-19 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/266/2021-MUM	384	110	0	N	RAHUL ZAR	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613357	51	TRAILER NO. 01 OF FILM - TUJYAT MI	2021	121	6	DIS/2/111/2021-MUM	2.03	0	2021-03-19 00:00:00	SOMAYYA FILMS - CHANDRAPUR	Trailer	0	0	DIS/2/111/2021-MUM	384	110	0	N	Piyush Pandurang Ambatkar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613358	44	MOUNTAIN DEW ICE  	2021	120	6	DIS/1/265/2021-MUM	0.28	0	2021-03-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/265/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613359	61	TRAILER C : NOMADLAND	2021	120	6	DFS/1/8/2021-MUM	1.33	0	2021-03-19 00:00:00	 FRANCES MCDORMAND, PETER SPEARS, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/8/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613360	58	POWER""	2021	121	8	VIL/2/18/2021-HYD	146.49	0	2021-03-19 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/18/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	146.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613361	51	SONG BAWARI FILM ISHWARI	2021	120	6	VIS/1/342/2021-MUM	4.05	0	2021-03-19 00:00:00	ZENITH FILMS - PUNE	Song	0	0	VIS/1/342/2021-MUM	106	110	0	N	Preeti Ajay Mallapurkar	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613362	59	TRAILER OF VAKEEL SAAB""	2021	121	8	DIS/2/24/2021-HYD	2.04	0	2021-03-19 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/24/2021-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613363	44	 PROMO NO. 3 - HELLO CHARLIE | SONG - ONE TWO ONE TWO 	2021	120	6	VIS/1/341/2021-MUM	0.33	0	2021-03-19 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/341/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613364	59	TRAILER OF AAKASHAVAANI""	2021	120	8	DIS/1/78/2021-HYD	1.4	0	2021-03-19 00:00:00	SRI ADIPUDI PADMANABHA REDDY - RANGAREDDI (AUANDI STUDIOS PRIVATE LIMITED)	Trailer	0	0	DIS/1/78/2021-HYD	384	110	0	N	Adipudi Padmanabha Reddy	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613365	59	ADVT OFJANAKI KALAGANALEDU""	2021	120	8	DIS/1/77/2021-HYD	0.28	0	2021-03-19 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/77/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613366	59	ADVT OFSRI SHIVABALAJI HOSPITAL""	2021	120	8	DIS/1/76/2021-HYD	1.26	0	2021-03-19 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/76/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613367	106	POSITIVITY ANTHEM	2021	120	6	VIS/1/340/2021-MUM	1	0	2021-03-19 00:00:00	MUSIC BROADCAST LIMITED - MUMBAI	Advertisement	0	0	VIS/1/340/2021-MUM	106	110	0	N	Chaitanya Vijaykrishna Dikshit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613368	61	ADVT OFMONSOON SALON""	2021	120	8	DIS/1/75/2021-HYD	0.23	0	2021-03-19 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/75/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613369	61	OSCARS STAR MOVIES AND STAR WORLD	2021	120	6	VIS/1/339/2021-MUM	0.38	0	2021-03-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/339/2021-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613370	44	SONG - DIL KI SHAAKH | THE MARRIED WOMAN	2021	121	6	VIS/2/138/2021-MUM	2.36	0	2021-03-19 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/138/2021-MUM	106	110	0	N	Manohar Pandya	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613371	44	MAKING NUMBER 2 OF FILM THE BATTLE OF BHIMA KOREGAON	2021	120	6	DIS/1/264/2021-MUM	1.42	0	2021-03-19 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/264/2021-MUM	384	110	0	N	Ramesh Thete	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613372	44	MAKING NUMBER 1 OF FILM THE BATTLE OF BHIMA KOREGAON	2021	120	6	DIS/1/263/2021-MUM	1.34	0	2021-03-19 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/263/2021-MUM	384	110	0	N	Ramesh Thete	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613373	286	NAYAE PEYAE	2021	121	3	DIL/2/41/2021-Che	121.27	0	2021-03-19 00:00:00	GOPIKRISHNA VEERASAMY - (CUTTING VOTTING STUDIOS), NAGAPATTINAM	Feature	0	0	DIL/2/41/2021-Che	384	109	0	Y	Gopikrishna Veerasamy	0	121.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613374	58	AZHAGU DEVADHAI - ALBUM SONG - 2	2021	120	3	VIS/1/209/2021-Che	2.5	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/209/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613375	58	ABINAYA -VIDEO ALBUM SONG - 1	2021	120	3	VIS/1/208/2021-Che	4.5	0	2021-03-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/208/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613376	58	KRISHI CATTLE FEED  - AD	2021	120	3	VIS/1/207/2021-Che	0.33	0	2021-03-19 00:00:00	KRISHNA KUMAR - CHENNAI	Advertisement	0	0	VIS/1/207/2021-Che	106	110	0	N	Krishna Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613377	58	KRISHI CATTLE FEED - AD	2021	120	3	VIS/1/206/2021-Che	0.23	0	2021-03-19 00:00:00	KRISHNA KUMAR - CHENNAI	Advertisement	0	0	VIS/1/206/2021-Che	106	110	0	N	Krishna Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613378	49	GANGA JEWELLERS PALAKKAD	2021	120	3	DIS/1/166/2021-Che	0.5	0	2021-03-19 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/166/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613379	82	POWER RETURNS ( RACE GURRAM )	2021	121	7	VIL/2/11/2021-DEL	143.21	0	2021-03-19 00:00:00	NALLAMALUPU SRINIVASREDDY - HYDERABAD	Feature	0	0	VIL/2/11/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	143.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613380	51	SONG- DHAG DATUN AALAY PUNHA 	2021	120	6	VIS/1/338/2021-MUM	3.5	0	2021-03-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/338/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613381	54	SONG - PAUNDA BOLIYAAN OF FILM - PUAADA	2021	120	6	VIS/1/337/2021-MUM	2.44	0	2021-03-19 00:00:00	BRAT FILMS LLP - MUMBAI , A AND A PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/337/2021-MUM	106	110	0	N	Atul Bhalla	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613382	61	SONG - MAKE ME BETTER	2021	120	6	VIS/1/336/2021-MUM	5.52	0	2021-03-19 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	VIS/1/336/2021-MUM	106	110	0	N	Raag Sethi	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613383	61	SONG - ITS NOT WORTH IT"	2021	120	6	VIS/1/335/2021-MUM	3.43	0	2021-03-19 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	VIS/1/335/2021-MUM	106	110	0	N	Raag Sethi	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613384	61	SONG - WAIT A SEC	2021	120	6	VIS/1/334/2021-MUM	4.12	0	2021-03-19 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	VIS/1/334/2021-MUM	106	110	0	N	Raag Sethi	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613385	61	SONG - NOTHING FOR OUR OWN	2021	120	6	VIS/1/333/2021-MUM	3.23	0	2021-03-19 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	VIS/1/333/2021-MUM	106	110	0	N	Raag Sethi	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613386	54	SONG - PAB CHAKYA GEYA OF FILM - PUAADA	2021	120	6	VIS/1/332/2021-MUM	3.03	0	2021-03-19 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/332/2021-MUM	106	110	0	N	Atul Bhalla	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613387	44	TRAILER NO 2 OF FILM - 99 SONGS	2021	121	6	DIS/2/110/2021-MUM	2.1	0	2021-03-18 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/110/2021-MUM	384	110	0	N	Dipti Kotak	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613388	45	POLI HUDUGARU	2021	122	4	DIL/3/6/2021-BAN	122.54	0	2021-03-18 00:00:00	MANJUNATH B S - BANGALORE URBAN	Feature	0	0	DIL/3/6/2021-BAN	384	109	0	Y	manjunath B S	0	127.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613389	282	DHEERAN	2021	122	4	DIL/3/5/2021-BAN	138.46	0	2021-03-18 00:00:00	KIRAN V - BANGALORE URBAN	Feature	0	0	DIL/3/5/2021-BAN	384	109	0	N	Kiran V	0	138.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613390	54	PROMO NO 1, 2 AND 3 OF - FILM PUAADA / SONG AAYE HAYE JATTIYE	2021	120	6	VIS/1/331/2021-MUM	1.14	0	2021-03-18 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI 	Other	0	0	VIS/1/331/2021-MUM	106	110	0	N	Atul Bhalla	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613391	44	PROMO NO. 1 + 2 OF KOI JAANE NAA - SONG: ZINDAGI KI YEHI REET HAI	2021	120	6	VIS/1/330/2021-MUM	3.14	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/330/2021-MUM	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613392	45	GOWTHAM NANDA	2021	121	8	VIL/2/17/2021-HYD	156	0	2021-03-18 00:00:00	SRI JADDU BHAGAVAN - HYDERABAD (SRI BALAJI CINE MEDIA), SRI JADDU PULLARAO - HYDERABAD (SRI BALAJI CINE MEDIA)	Feature	0	0	VIL/2/17/2021-HYD	106	109	0	N	Sumeet Saigal	0	156	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613393	44	DIALOGUE PROMO NO. 1 TO 4 OF KOI JAANE NAA 	2021	121	6	VIS/2/137/2021-MUM	2	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/137/2021-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613394	64	TRAILER OF FILM- GULABO	2021	121	6	DIS/2/109/2021-MUM	2.32	0	2021-03-18 00:00:00	PANASH FILMS - THANE	Trailer	0	0	DIS/2/109/2021-MUM	384	110	0	N	Shagun Subhash Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613395	161	KAKABABU	2021	120	2	DIL/1/23/2021-KOL	136.17	0	2021-03-18 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/23/2021-KOL	384	109	0	N	Debasish Sarkar	0	136.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613396	44	HAATHI MERE SAATHI	2021	121	6	DIL/2/61/2021-MUM	161.34	0	2021-03-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Feature	0	0	DIL/2/61/2021-MUM	384	109	0	N	Madhukar Ramane	0	161.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613397	42	MONSTER HUNTER	2021	121	6	VFL/2/157/2021-MUM	103.14	0	2021-03-18 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	VFL/2/157/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613398	64	MONSTER HUNTER	2021	121	6	VFL/2/156/2021-MUM	103.14	0	2021-03-18 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	VFL/2/156/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613399	58	TV PROMO - PROMO 3 - GODZILLA VS. KONG	2021	121	6	VFS/2/29/2021-MUM	0.18	0	2021-03-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/29/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613400	58	TV PROMO – PROMO 4 - GODZILLA VS. KONG 	2021	121	6	VFS/2/28/2021-MUM	0.13	0	2021-03-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/28/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613401	44	TV PROMO - PROMO 3 - GODZILLA VS. KONG	2021	121	6	VFS/2/27/2021-MUM	0.18	0	2021-03-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/27/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613402	44	TV PROMO – PROMO 4 - GODZILLA VS. KONG	2021	121	6	VFS/2/26/2021-MUM	0.13	0	2021-03-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/26/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613403	44	TV PROMO - PROMO 2 - GODZILLA VS. KONG 	2021	121	6	VFS/2/25/2021-MUM	0.18	0	2021-03-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/25/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613404	58	TV PROMO - PROMO 2 - GODZILLA VS. KONG	2021	121	6	VFS/2/24/2021-MUM	0.18	0	2021-03-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/24/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613405	59	TV PROMO – PROMO 4 - GODZILLA VS. KONG 	2021	121	6	VFS/2/23/2021-MUM	0.13	0	2021-03-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/23/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613406	59	TV PROMO – PROMO 3 - GODZILLA VS. KONG 	2021	121	6	VFS/2/22/2021-MUM	0.18	0	2021-03-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/22/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613407	59	TV PROMO - PROMO 2 - GODZILLA VS. KONG	2021	121	6	VFS/2/21/2021-MUM	0.18	0	2021-03-18 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/21/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613408	54	SONG - AAYE HAYE JATTIYE OF FILM - PUAADA	2021	120	6	VIS/1/329/2021-MUM	2.46	0	2021-03-18 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/329/2021-MUM	106	110	0	N	Atul Bhalla	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613409	61	SONG - FOLDERS 	2021	120	6	VIS/1/328/2021-MUM	3.54	0	2021-03-18 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	VIS/1/328/2021-MUM	106	110	0	N	Raag Sethi	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613410	44	SONG BABUNI TERE RANG MEIN	2021	121	6	VIS/2/136/2021-MUM	2.5	0	2021-03-18 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/2/136/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613411	54	SONG:-“KAALA GHODA” (AMRIT MAAN FT. DIVINE)	2021	122	6	VIS/3/6/2021-MUM	4.09	0	2021-03-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/6/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613412	44	HOPE YOU DON’T MIND	2021	121	6	VIS/2/135/2021-MUM	3.03	0	2021-03-18 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/135/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613562	45	KULLA JOHN 	2021	120	4	VIL/1/1/2021-BAN	119.43	0	2021-03-15 00:00:00	M/S MEDIA DREAMS LTD	Feature	0	0	VIL/1/1/2021-BAN	106	109	0	N	G Manoharan	0	119.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613413	44	PROMO NO. 1 + 2 OF KOI JAANE NAA - SONG: JAANE DE 	2021	121	6	VIS/2/134/2021-MUM	3.21	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/134/2021-MUM	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613414	58	SONG PROMO NO. 31 - IDHAYAME | FILM - KAADAN 	2021	120	6	VIS/1/327/2021-MUM	2.02	0	2021-03-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/327/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613415	44	HELLO CHARLIE	2021	120	6	DIL/1/28/2021-MUM	102.08	0	2021-03-18 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Feature	0	0	DIL/1/28/2021-MUM	384	109	0	N	Ritesh Sidhwani	0	102.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613416	44	PROMO NO. 1  + 2 OF KOI JAANE NAA - SONG: YEH ISHQ HAI	2021	120	6	VIS/1/326/2021-MUM	3.34	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/326/2021-MUM	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613417	44	VILAYATI SHARAAB	2021	121	6	VIS/2/133/2021-MUM	3.06	0	2021-03-18 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/133/2021-MUM	106	110	0	N	Naushad Bhramer	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613418	44	SONG: RADHA 	2021	120	6	VIS/1/325/2021-MUM	3.13	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/325/2021-MUM	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613419	51	SONG NO.1 : AAI BABA OF FILM : WELL DONE BABY	2021	120	6	VIS/1/324/2021-MUM	3	0	2021-03-18 00:00:00	ANAND PANDIT MOTION PICTURES LLP - MUMBAI 	Song	0	0	VIS/1/324/2021-MUM	106	110	0	N	Dimple Kamal Dalia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613420	51	SONG NO.2 : HALKI HALKI OF FILM : WELL DONE BABY	2021	120	6	VIS/1/323/2021-MUM	3	0	2021-03-18 00:00:00	ANAND PANDIT MOTION PICTURES LLP - MUMBAI 	Song	0	0	VIS/1/323/2021-MUM	106	110	0	N	Dimple Kamal Dalia	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613421	44	SONG - PAGGLAIT | FILM - PAGGLAIT	2021	120	6	VIS/1/322/2021-MUM	2.2	0	2021-03-18 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI, SIKHYA ENTERTAINMENT PVT LTD - MUMBAI 	Song	0	0	VIS/1/322/2021-MUM	106	110	0	N	Achin Jain	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613422	44	SONG - THODE KAM AJNABI | FILM -PAGGLAIT	2021	120	6	VIS/1/321/2021-MUM	2.57	0	2021-03-18 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/321/2021-MUM	106	110	0	N	Achin Jain	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613423	82	SONG - RAIL ME DHAKKE LAAGE SE	2021	120	6	VIS/1/320/2021-MUM	2.54	0	2021-03-18 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/320/2021-MUM	106	110	0	N	Waseem Qureshi	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613424	82	SONG - AT MY WORST PINK SWEATS FT. NIKITA GANDHI	2021	120	6	VIS/1/319/2021-MUM	2.51	0	2021-03-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/319/2021-MUM	106	110	0	N	Vinod Atraye	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613425	54	SONG:-“PI KE LIKHEYA AE” (BHANU PRATAP AGNIHOTRI)	2021	121	6	VIS/2/132/2021-MUM	3.46	0	2021-03-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/132/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613426	44	SONG NO. 01 SONG: BIRTHDAY PAWRI""	2021	121	6	VIS/2/131/2021-MUM	4.02	0	2021-03-18 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/2/131/2021-MUM	106	110	0	N	RAHUL ZAR	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613427	44	APV-ACQ-DRAMA	2021	121	6	DIS/2/108/2021-MUM	0.23	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/108/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613428	44	APV-ACQ-ACTION	2021	121	6	DIS/2/107/2021-MUM	0.23	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/107/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613429	64	MORE SAJAN TERE LIYE	2021	121	6	DIL/2/60/2021-MUM	122.31	0	2021-03-18 00:00:00	ASHA JYOTI PRODUCTION - MUMBAI	Feature	0	0	DIL/2/60/2021-MUM	384	109	0	Y	Vikas Srivastava	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613430	64	DULHA  GAWAIYA 	2021	120	6	DIL/1/27/2021-MUM	130.55	0	2021-03-18 00:00:00	M/S. R. K. Y. PRODUCTION - THANE	Feature	0	0	DIL/1/27/2021-MUM	384	109	0	N	Rajkumar Bhagwat Yadav	0	130.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613431	45	HAPPY BIRTHDAY SONG-(7DAYS 6NIGHTS)	2021	120	4	VIS/1/4/2021-BAN	2.58	0	2021-03-18 00:00:00	RAJESH HR - MYSORE	Song	0	0	VIS/1/4/2021-BAN	106	110	0	N	Rajesh Hr	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613432	59	ARANYA	2021	121	3	DIL/2/40/2021-Che	162.07	0	2021-03-18 00:00:00	(EROS INTERNATIONAL MEDIA LTD), MUMBAI (SUBURBAN) *	Feature	0	0	DIL/2/40/2021-Che	384	109	0	Y	Madhukar Ramane	0	162.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613433	53	PREMARA BAJI	2021	121	1	VIL/2/16/2021-CUT	119.07	0	2021-03-18 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED - CUTTACK	Feature	0	0	VIL/2/16/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	119.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613434	44	SONG PROMO NO. 31 - AE HAWA | FILM - HAATHI MERE SAATHI 	2021	120	6	VIS/1/318/2021-MUM	2.02	0	2021-03-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/318/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613435	44	APV-ACQ-THRILLER	2021	121	6	DIS/2/106/2021-MUM	0.23	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/106/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613436	44	ROOBAROO	2021	120	6	VIS/1/317/2021-MUM	2.34	0	2021-03-18 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/317/2021-MUM	106	110	0	N	Srikant Seshadri	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613437	84	SONG - FERRAREEE BY ANAMIKA	2021	120	6	VIS/1/316/2021-MUM	4.06	0	2021-03-18 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/316/2021-MUM	106	110	0	N	Ravindra Manohar Mude	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613438	44	PROMO NO. 1 TO 3 OF SONG: RADHA 	2021	120	6	VIS/1/315/2021-MUM	1.3	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/315/2021-MUM	106	110	0	N	Bhushan Dua	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613439	61	SONG - BURIED TO DUST	2021	120	6	VIS/1/314/2021-MUM	4.58	0	2021-03-18 00:00:00	DAVID BRITTO - MUMBAI	Song	0	0	VIS/1/314/2021-MUM	106	110	0	N	David Britto	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613440	44	SONG PAVANSUTT	2021	120	6	VIS/1/313/2021-MUM	3.34	0	2021-03-18 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/313/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613441	44	TEASER NO.2 OF FILM THE BATTLE OF BHIMA KOREGAON SONG - DIL NE DIL SE 	2021	120	6	DIS/1/262/2021-MUM	0.42	0	2021-03-18 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/262/2021-MUM	384	110	0	N	Ramesh Thete	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613442	61	LOCKED UP IN THE LOCKDOWN	2021	120	6	DIS/1/261/2021-MUM	5.2	0	2021-03-18 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/261/2021-MUM	384	110	0	N	Haroon Patel	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613443	51	PROMO NO 1 TO 3 OF FILM PHOTO PREM""	2021	120	6	DIS/1/260/2021-MUM	1.39	0	2021-03-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	DIS/1/260/2021-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613444	82	SUNBURN HOLI WEEKEND	2021	120	6	DIS/1/259/2021-MUM	0.33	0	2021-03-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/259/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613445	44	TIRUMALAA COCONUT OIL BY THE KUTE GROUP	2021	120	6	DIS/1/258/2021-MUM	0.53	0	2021-03-18 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/258/2021-MUM	384	110	0	N	Sujit Kharwar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613446	61	PAW PATROL THE MOVIE : RESCUE TV SPOT	2021	120	6	DFS/1/7/2021-MUM	0.3	0	2021-03-18 00:00:00	ADAM BEDER / JENNIFER DODGE / RONNEN HARARY / PARAMOUNT PICTURES	Promos	0	0	DFS/1/7/2021-MUM	384	110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613447	61	TRAILER NO 1 OF HOTEL TRANSYLVANIA 4 MONSTER PETS	2021	120	6	DFS/1/6/2021-MUM	5.53	0	2021-03-18 00:00:00	ALICE DEWEY, SELENA GOMEZ, SONY PICTURES USA	Trailer	0	0	DFS/1/6/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	5.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613448	51	TRAILER OF FILM PHOTO PREM""	2021	120	6	DIS/1/257/2021-MUM	1.24	0	2021-03-18 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/257/2021-MUM	384	110	0	N	Sanjay Gordhan Chhabria	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613449	44	  SONG:  RADHA ""	2021	120	6	DIS/1/256/2021-MUM	2.36	0	2021-03-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/256/2021-MUM	384	110	0	N	Bhushan Dua	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613450	84	SAINA PAREE "	2021	120	6	DIS/1/255/2021-MUM	0.33	0	2021-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/255/2021-MUM	384	110	0	N	Amit Damodar Sawant	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613451	61	APV-ACQ-ROMANCE	2021	120	6	DIS/1/254/2021-MUM	0.23	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/254/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613452	82	APV-TIGERZINDAHAI-BUMPER	2021	120	6	DIS/1/253/2021-MUM	0.13	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/253/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613453	82	APV-DIL CHAHTA HAI-BUMPER	2021	120	6	DIS/1/252/2021-MUM	0.13	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/252/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613454	82	APV-GOODNEWWZ-BUMPER	2021	120	6	DIS/1/251/2021-MUM	0.13	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/251/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613455	82	APV-THE-FAMILYMAN-BUMPER	2021	120	6	DIS/1/250/2021-MUM	0.13	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/250/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613456	45	DEPT OF HEALTH FAMILY PLANNING.	2021	120	6	DIS/1/249/2021-MUM	0.33	0	2021-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/249/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613457	45	DEPT OF HEALTH SHRAVANA DOSHA.	2021	120	6	DIS/1/248/2021-MUM	0.33	0	2021-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/248/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613458	59	ROOP MANTRA,	2021	120	6	DIS/1/247/2021-MUM	0.23	0	2021-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/247/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613459	59	DR ORTHO,	2021	120	6	DIS/1/246/2021-MUM	0.23	0	2021-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/246/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613460	45	DEPT OF HEALTH SEVA KENDRA.	2021	120	6	DIS/1/245/2021-MUM	0.33	0	2021-03-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/245/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613461	82	APV-3IDOTS-BUMPER	2021	120	6	DIS/1/244/2021-MUM	0.13	0	2021-03-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/244/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613462	49	KOLAMAVU KOKILA	2021	121	3	VIL/2/46/2021-Che	140.15	0	2021-03-18 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - (LYCA PRODUCTIONS PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/46/2021-Che	106	109	0	Y	Priya C	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613463	58	KODIYIL ORUVAN - LYRICAL VIDEO SONG 	2021	120	3	VIS/1/205/2021-Che	5.11	0	2021-03-18 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/205/2021-Che	106	110	0	N	Rajha Thangaswamy	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613464	45	RKG-GHEE-KANNADA	2021	120	3	DIS/1/165/2021-Che	0.33	0	2021-03-18 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/165/2021-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613465	49	RKG-GHEE-MALAYALAM	2021	120	3	DIS/1/164/2021-Che	0.33	0	2021-03-18 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/164/2021-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613466	59	RKG-GHEE-TELUGU	2021	120	3	DIS/1/163/2021-Che	0.33	0	2021-03-18 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/163/2021-Che	384	110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613467	58	SOWDAMBIKAA  GROUP OF SCHOOLS	2021	120	3	DIS/1/162/2021-Che	0.23	0	2021-03-18 00:00:00	VIJAYALAKSHMI RAJESHARUMUGAM - (SRI VEKKALI ADS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/162/2021-Che	384	110	0	N	Vijayalakshmi Rajesharumugam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613468	49	  RANDU 	2021	120	5	VIS/1/5/2021-THI	3.15	0	2021-03-18 00:00:00	PRAJEEV SATHYAVARTHAN (HEAVENLY MOVIE PVT LTD)	Song	0	0	VIS/1/5/2021-THI	106	110	0	N	Prajeev Sathyavarthan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613469	49	MEMBER RAMESHAN 9AAM WARD (SONG)	2021	120	5	VIS/1/4/2021-THI	4.23	0	2021-03-18 00:00:00	BOBAN JOSEPH MALIAKAL (BOBAN AND MOLY ENTERTAINMENTS)	Song	0	0	VIS/1/4/2021-THI	106	110	0	N	Boban Joseph Maliakal	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613470	44	4 IDIOTS	2021	121	6	VIL/2/74/2021-MUM	118.3	0	2021-03-17 00:00:00	NAGARJUNA CINE CREATIONS - HYDERABAD	Feature	0	0	VIL/2/74/2021-MUM	106	109	0	Y	Hemant Bhasin	0	120.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613471	44	VETTAH	2021	120	6	VIL/1/13/2021-MUM	112.39	0	2021-03-17 00:00:00	M/s RED ROSE CREATIONS	Feature	0	0	VIL/1/13/2021-MUM	106	109	0	N	Manish Singhal	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613472	51	BRAMHANDNAYAK OHAM SOHAM GUNVANTA	2021	120	6	DIL/1/26/2021-MUM	155.19	0	2021-03-17 00:00:00	AASHRAY FILM PRODUCTION - AMRAVATI	Feature	0	0	DIL/1/26/2021-MUM	384	109	0	N	Milind Sanjay Kahale	0	155.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613473	59	PROMOS 1 TO 11 OF SASI""	2021	121	8	VIS/2/12/2021-HYD	3.43	0	2021-03-17 00:00:00	SRI DATLA RAJENDRAPRASAD VARMA - VISAKHAPATNAM (SREE HANUMAN MOVIE MAKERS), SRI CHAVALI RAMANJANEYULU - HYDERABAD (SREE HANUMAN MOVIE MAKERS)	Promos	0	0	VIS/2/12/2021-HYD	106	110	0	N	Chavali Ramanjaneyulu	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613474	283	BRANDY DIARIES""	2021	122	8	DIL/3/8/2021-HYD	144.54	0	2021-03-17 00:00:00	SRI LELLA SRIKANTH - HYDERABAD (COLLECTIVE DREAMERS)	Feature	0	0	DIL/3/8/2021-HYD	384	109	0	Y	Lella Srikanth	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613475	44	BUNTY AUR BABLI 2 - PROMO NO 30 TO 33	2021	120	6	VIS/1/312/2021-MUM	1.02	0	2021-03-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/312/2021-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613476	44	BUNTY AUR BABLI 2 - PROMO NO 26 TO 29	2021	120	6	VIS/1/311/2021-MUM	1.52	0	2021-03-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/311/2021-MUM	106	110	0	N	Aditya Chopra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613477	44	BUNTY AUR BABLI 2 - PROMO NO 24 TO 25	2021	120	6	VIS/1/310/2021-MUM	1.06	0	2021-03-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/310/2021-MUM	106	110	0	N	Aditya Chopra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613478	44	BUNTY AUR BABLI 2 - PROMO NO 20 TO 23	2021	120	6	VIS/1/309/2021-MUM	1.22	0	2021-03-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/309/2021-MUM	106	110	0	N	Aditya Chopra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613479	44	BUNTY AUR BABLI 2 - PROMO NO 16 TO 19	2021	120	6	VIS/1/308/2021-MUM	0.52	0	2021-03-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/308/2021-MUM	106	110	0	N	Aditya Chopra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613480	44	RENDUM RENDUM ANJU- PYARA AJNABI QATIL	2021	121	6	VIL/2/73/2021-MUM	141.28	0	2021-03-17 00:00:00	M/S DHANALAKSHMI MOVIE MAKERS	Feature	0	0	VIL/2/73/2021-MUM	106	109	0	Y	Dev Bhatia	0	141.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613481	64	NARASIMHUDU	2021	121	6	VIL/2/72/2021-MUM	139.03	0	2021-03-17 00:00:00	SHRI CHENGALA VENKATA RAO	Feature	0	0	VIL/2/72/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613482	42	WAR	2021	120	2	DIL/1/22/2021-KOL	112.29	0	2021-03-17 00:00:00	JHANTU DAS - KOLKATA	Feature	0	0	DIL/1/22/2021-KOL	384	109	0	N	Jhantu Das	0	112.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613483	271	TRAILER F1 A: MORTAL KOMBAT	2021	122	6	DFS/3/2/2021-MUM	2.28	0	2021-03-17 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/3/2/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613484	277	DIBA SWAPNA ... THE DAY DREAMS	2021	120	9	DIS/1/7/2021-GUW	38.5	0	2021-03-17 00:00:00	HEM CHANDRA BORAH - GUWAHATI	Feature	0	0	DIS/1/7/2021-GUW	384	110	0	N	Hem Chandra Borah	0	38.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613485	58	WISDOM WEALTH.	2021	120	3	DIS/1/161/2021-Che	1.03	0	2021-03-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/161/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613486	58	 GRT JEWELLERS ROTN	2021	120	3	DIS/1/160/2021-Che	1.03	0	2021-03-17 00:00:00	MARK DOMINIC MANUEL - (SILENT PICTURE COMPANY), CHENNAI	Advertisement	0	0	DIS/1/160/2021-Che	384	110	0	N	Mark Dominic Manuel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613487	58	MMHRC HEALTH ROBOT	2021	120	3	DIS/1/159/2021-Che	1.03	0	2021-03-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/159/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613488	58	K.RM.R CHOCKALINGA NADAR AND CO	2021	120	3	DIS/1/158/2021-Che	0.58	0	2021-03-17 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/158/2021-Che	384	110	0	N	Helan Rajendran	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613489	44	ANU AND ARJUN(MOSAGALLU)""	2021	121	6	DIL/2/59/2021-MUM	135.15	0	2021-03-16 00:00:00	M/S AVA ENTERTAINMENT - HYDERABAD (AP)	Feature	0	0	DIL/2/59/2021-MUM	384	109	0	Y	Manchu Vishnuvardhan Babu	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613490	44	99 SONGS	2021	121	6	DIL/2/58/2021-MUM	133.15	0	2021-03-16 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Feature	0	0	DIL/2/58/2021-MUM	384	109	0	N	Dipti Kotak	0	133.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613491	44	VETTAI	2021	121	6	VIL/2/71/2021-MUM	167.2	0	2021-03-16 00:00:00	M/S THIRUPATI BROTHERS FILM MEDIA P. LTD (SUBHASHCHANDRA BOSE)	Feature	0	0	VIL/2/71/2021-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	167.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613492	61	ZACK SNYDERS JUSTICE LEAGUE	2021	121	6	VFL/2/155/2021-MUM	232.18	0	2021-03-16 00:00:00	CHARLES ROVEN, DEBORAH SNYDER, WARNER BROS.	Feature	0	0	VFL/2/155/2021-MUM	106	109	0	Y	Akash Bhatnagar	0	232.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613493	64	AMBI NING VAYASSAYTHO 	2021	120	6	VIL/1/12/2021-MUM	112.51	0	2021-03-16 00:00:00	M/S KSK SHOW REEL - BANGALORE URBAN	Feature	0	0	VIL/1/12/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	112.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613494	271	THE GOOD LIAR.	2021	121	6	VFL/2/154/2021-MUM	106.04	0	2021-03-16 00:00:00	BILL CONDON, GREG YOLEN, WARNER BROS.	Feature	0	0	VFL/2/154/2021-MUM	106	109	0	N	Sajith Pillai	0	106.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613495	61	ANTI-LIFE	2021	121	3	DFL/2/5/2021-Che	94.37	0	2021-03-16 00:00:00	SCREEN MEDIA VENTURES, LLC, USA	Feature	0	0	DFL/2/5/2021-Che	384	109	0	Y	Sridharan Viswanathan	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613496	49	VELLARAM KANNULLA RAJAKUMARI""	2021	121	8	VIL/2/16/2021-HYD	139.46	0	2021-03-16 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/16/2021-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613497	58	SIRANTHA KUDIMAGAN""	2021	121	8	VIL/2/15/2021-HYD	154.45	0	2021-03-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/15/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	154.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613498	59	CHECKMATE(SOOTI SOLLU LEKUNDA)""	2021	121	8	VIS/2/11/2021-HYD	0.15	0	2021-03-16 00:00:00	SRI VELAMPALLI PRASAD - GUNTUR (M/S CHINNI KRISHNA PRODUCTIONS)	Promos	0	0	VIS/2/11/2021-HYD	106	110	0	N	Velampalli Prasad	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613499	59	PROMOS 1 TO 4 OF JATHI RATHANALU""	2021	120	8	VIS/1/13/2021-HYD	1.12	0	2021-03-16 00:00:00	Ms. CH SESHUPRIYANKA - HYDERABAD (SWAPNA CINEMA)	Promos	0	0	VIS/1/13/2021-HYD	106	110	0	N	Ch Seshupriyanka	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613500	58	ANU AND ARJUN""	2021	121	8	DIL/2/45/2021-HYD	135.1	0	2021-03-16 00:00:00	SRI MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP) (M/S AVA ENTERTAINMENT)	Feature	0	0	DIL/2/45/2021-HYD	384	109	0	N	Manchu Vishnuvardhan Babu	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613501	59	AD FILM OF “INDURU TIRUMALA KSHETHRAM – SAPTAMA VAARSHIKA BRAHMOTSAVAALU”	2021	120	8	DIS/1/74/2021-HYD	1.21	0	2021-03-16 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Advertisement	0	0	DIS/1/74/2021-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613502	59	ADVT OFASHWAMEDHA JUNIOR COLLEGE""	2021	120	8	DIS/1/73/2021-HYD	0.43	0	2021-03-16 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/73/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613503	59	TRAILER OF WILD DOG""	2021	121	8	DIS/2/23/2021-HYD	2.27	0	2021-03-16 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/23/2021-HYD	384	110	0	N	Katpelly Anvesh Reddy	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613504	49	OLE KANDA NAAL	2021	120	5	DIL/1/20/2021-THI	124.42	0	2021-03-16 00:00:00	LATHA SAJEEV (GENTREND MOVIES,THRISSUR)	Feature	0	0	DIL/1/20/2021-THI	384	109	0	Y	Latha Sajeev	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613505	44	KAABIL-E-TAREEF	2021	120	7	VIS/1/101/2021-DEL	3.11	0	2021-03-16 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/101/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613506	54	NAA KARDE 	2021	120	7	VIS/1/100/2021-DEL	2.57	0	2021-03-16 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/100/2021-DEL	106	110	0	N	Gurpreet Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613507	54	TENU SOH LAGGE	2021	120	7	VIS/1/99/2021-DEL	4.1	0	2021-03-16 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/99/2021-DEL	106	110	0	N	Gurmukh Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613508	54	MAHIYA	2021	120	7	VIS/1/98/2021-DEL	3.41	0	2021-03-16 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/98/2021-DEL	106	110	0	N	Amit Kharbanda	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613509	54	GARARI	2021	120	7	VIS/1/97/2021-DEL	2.53	0	2021-03-16 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/97/2021-DEL	106	110	0	N	Rajan Kansal	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613510	54	LISTEN BRO	2021	120	7	VIS/1/96/2021-DEL	3.07	0	2021-03-16 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/96/2021-DEL	106	110	0	N	Avneet Singh Mac	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613511	64	SHUBH VIVAH	2021	121	6	DIL/2/57/2021-MUM	135	0	2021-03-16 00:00:00	SRK MUSIC FILMS - MUMBAI	Feature	0	0	DIL/2/57/2021-MUM	384	109	0	N	Roshan Kumar Singh	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613512	282	TRAILER: PUNITH IN AGHORA 	2021	122	4	DIS/3/4/2021-BAN	1.52	0	2021-03-16 00:00:00	PUNITH M N - MANDYA	Trailer	0	0	DIS/3/4/2021-BAN	384	110	0	N	Punith M N	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613513	44	TAANA	2021	121	6	VIL/2/70/2021-MUM	126.12	0	2021-03-16 00:00:00	NOBEL MOVIES - CHENNAI	Feature	0	0	VIL/2/70/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613514	44	GADDAR SEY GADDARI HO GAYI	2021	121	7	DIL/2/1/2021-DEL	96.09	0	2021-03-16 00:00:00	JAGJIWAN SINGH - GANGANAGAR	Feature	0	0	DIL/2/1/2021-DEL	384	109	0	N	Jagjiwan Singh	0	96.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613515	44	PROMO NO. 1 TO 3 OF SONG: PATLI KAMARIYA 	2021	121	6	VIS/2/130/2021-MUM	1.35	0	2021-03-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/130/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613516	44	SONG: PATLI KAMARIYA 	2021	121	6	VIS/2/129/2021-MUM	2.52	0	2021-03-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/129/2021-MUM	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613517	51	(SONG) TU DISAYA LAI G BHARI	2021	121	6	VIS/2/128/2021-MUM	4.39	0	2021-03-16 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/128/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613518	44	  TRAILER NO. 2 - CHEHRE	2021	121	6	DIS/2/105/2021-MUM	2.25	0	2021-03-16 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Feature	0	0	DIS/2/105/2021-MUM	384	110	0	N	Anand Kamalnayan Pandit	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613519	44	THEATRICAL TRAILER - CHEHRE	2021	121	6	DIS/2/104/2021-MUM	2.25	0	2021-03-16 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Trailer	0	0	DIS/2/104/2021-MUM	384	110	0	N	Anand Kamalnayan Pandit	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613520	276	DEIRA DIARIES	2021	120	5	DIL/1/19/2021-THI	128.37	0	2021-03-15 00:00:00	MJS MEDIA, THRISSUR	Feature	0	0	DIL/1/19/2021-THI	384	109	0	N	Shalil A M	0	128.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613521	49	RANDU	2021	120	5	DIS/1/31/2021-THI	2.16	0	2021-03-15 00:00:00	PRAJEEV SATHYAVARTHAN (HEAVENLY MOVIE PVT LTD)	Trailer	0	0	DIS/1/31/2021-THI	384	110	0	N	Prajeev Sathyavarthan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613522	44	RAJA KI RAJDOOT.	2021	121	6	VIL/2/69/2021-MUM	118.37	0	2021-03-15 00:00:00	M/S LAKSHYA PRODUCTIONS - WEST GODAVARI	Feature	0	0	VIL/2/69/2021-MUM	106	109	0	Y	Manoranjan Madan Das	0	118.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613523	59	O MANCHI ROJU CHUSI CHEPTHA	2021	120	3	DIL/1/20/2021-Che	147.47	0	2021-03-15 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/20/2021-Che	384	109	0	Y	Venkataswamy Ravuri	0	147.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613524	58	BACHELOR (VIDEO TEASER)	2021	121	3	VIS/2/50/2021-Che	2.15	0	2021-03-15 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/2/50/2021-Che	106	110	0	Y	Dilli Babu Govindaraj	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613525	58	BACHELOR (DIGITAL TEASER)	2021	121	3	DIS/2/31/2021-Che	2.15	0	2021-03-15 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	DIS/2/31/2021-Che	384	110	0	Y	Dilli Babu Govindaraj	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613526	58	LAVANYA SANITARY  CENTRE	2021	120	3	DIS/1/157/2021-Che	0.5	0	2021-03-15 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/157/2021-Che	384	110	0	N	Helan Rajendran	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613527	58	LAVANYA SANITARY CENTRE	2021	120	3	DIS/1/156/2021-Che	1.41	0	2021-03-15 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/156/2021-Che	384	110	0	N	Helan Rajendran	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613528	44	SONG: TUJHE BHOOLA NA TOH CHAHA 	2021	120	6	VIS/1/307/2021-MUM	5.44	0	2021-03-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/307/2021-MUM	106	110	0	N	Bhushan Dua	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613529	59	DIRECTOR (YOU CANT SEE WHAT I CAN SEE)	2021	121	8	DIL/2/44/2021-HYD	121.31	0	2021-03-15 00:00:00	SRI NAGAM THIRUPATI REDDY - HYDERABAD (VISION CINEMAAS)	Feature	0	0	DIL/2/44/2021-HYD	384	109	0	N	Nagam Thirupati Reddy	0	121.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613530	58	R:23-CRIMINALS DIARY	2021	121	8	DIL/2/43/2021-HYD	120.11	0	2021-03-15 00:00:00	SRI RAGHAVENDRARAO NAGESWARARAO - CHENNAI (RASCAL PICTUREZ)	Feature	0	0	DIL/2/43/2021-HYD	384	109	0	Y	Raghavendrarao Nageswararao	0	120.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613531	64	OOSARAVELLI 	2021	121	6	VIL/2/68/2021-MUM	138.38	0	2021-03-15 00:00:00	M/S SRI VENKATESWARA CINE CHITRA INDIA PVT. LTD	Feature	0	0	VIL/2/68/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613532	44	JAANU	2021	120	6	VIL/1/11/2021-MUM	144.31	0	2021-03-15 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Feature	0	0	VIL/1/11/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	144.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613533	42	JIBON EK UTSAB	2021	120	6	VIL/1/10/2021-MUM	135.25	0	2021-03-15 00:00:00	U V CREATIONS - HYDERABAD, GA2 UV PICTURES - HYDERABAD	Feature	0	0	VIL/1/10/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613534	51	SONG - SHIVRAJE AAMCHE CHHATRAPATI	2021	120	6	VIS/1/306/2021-MUM	4.02	0	2021-03-15 00:00:00	S K S EVENTS AND ENTERTAINMENTS - PUNE	Song	0	0	VIS/1/306/2021-MUM	106	110	0	N	Shrwari Sabale	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613535	44	SONG : TERI AADAT	2021	121	6	VIS/2/127/2021-MUM	4	0	2021-03-15 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/127/2021-MUM	106	110	0	N	Deepak Bali	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613536	51	SONG - SAJANI	2021	120	6	VIS/1/305/2021-MUM	3.46	0	2021-03-15 00:00:00	SHIVTEJ FILMS PRODUCTION - OSMANABAD	Song	0	0	VIS/1/305/2021-MUM	106	110	0	N	Sudhir Nandurao Bharate	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613537	59	TRAILER OF FILM - 99 SONGS	2021	120	6	DIS/1/243/2021-MUM	2.37	0	2021-03-15 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/243/2021-MUM	384	110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613538	61	ANTI-LIFE (DIGITAL TRAILER)	2021	121	6	DFS/2/23/2021-MUM	2.1	0	2021-03-15 00:00:00	SCREEN MEDIA VENTURES, LLC - NEW YORK	Trailer	0	0	DFS/2/23/2021-MUM	384	110	0	N	Sridharan Viswanathan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613539	51	SONG - MAJHI BAAY GO	2021	120	6	VIS/1/304/2021-MUM	4.16	0	2021-03-15 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/304/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613540	44	PROMO NO. 1 TO 3 OF KOI JAANE NAA - SONG: ISHQ KARO DIL SE	2021	120	6	VIS/1/303/2021-MUM	3.5	0	2021-03-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/303/2021-MUM	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613541	51	SONG - KHULYAVANI	2021	120	6	VIS/1/302/2021-MUM	3.19	0	2021-03-15 00:00:00	SHIVTEJ FILMS PRODUCTION - OSMANABAD	Song	0	0	VIS/1/302/2021-MUM	106	110	0	N	Sudhir Nandurao Bharate	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613542	44	SONG - KHWABON KA ASHIYANA | THE MARRIED WOMAN 	2021	120	6	VIS/1/301/2021-MUM	3.08	0	2021-03-15 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/301/2021-MUM	106	110	0	N	Manohar Pandya	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613543	44	PROMO NO. 1 TO 3 OF SONG: TUJE BHOOL NA TOH CHAHA	2021	120	6	VIS/1/300/2021-MUM	2.15	0	2021-03-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/300/2021-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613544	58	TANGA MANITHAN""	2021	120	8	DIL/1/15/2021-HYD	144	0	2021-03-15 00:00:00	SRI UMESH GUPTA - HYDERABAD (ADITYA MUSIC (INDIA) PVT. LTD.)	Feature	0	0	DIL/1/15/2021-HYD	384	109	0	N	UMESH GUPTA	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613545	44	SONG SHIV	2021	120	6	VIS/1/299/2021-MUM	3.45	0	2021-03-15 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/299/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613546	44	SONG PROMO NO. 9 - ZINDGI | FILM - MERA FAUJI CALLING	2021	120	6	VIS/1/298/2021-MUM	0.33	0	2021-03-15 00:00:00	RUNNING HORSES FILMS - MUMBAI, OVEZ PRODUCTIONS - MUMBAI	Feature	0	0	VIS/1/298/2021-MUM	106	110	0	N	Vikram Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613547	44	SONG GANPATI	2021	120	6	VIS/1/297/2021-MUM	3.3	0	2021-03-15 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/297/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613548	43	SONG MOTI VERAANA	2021	120	6	VIS/1/296/2021-MUM	3.47	0	2021-03-15 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/296/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613549	59	ODELA RAILWAY STATION""	2021	122	8	DIL/3/7/2021-HYD	95.14	0	2021-03-15 00:00:00	SRI KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD (SRI SATHYA SAI ARTS)	Feature	0	0	DIL/3/7/2021-HYD	384	109	0	Y	Kesanapalli Koteswara Radhamohan	0	95.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613550	51	VATEWARI MOGARA	2021	120	6	VIS/1/295/2021-MUM	4.2	0	2021-03-15 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/295/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613551	61	   ALT BRAND AV PROMO	2021	120	6	VIS/1/294/2021-MUM	0.23	0	2021-03-15 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/1/294/2021-MUM	106	110	0	N	Manohar Pandya	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613552	61	TRAILER F3 - MORTAL KOMBAT	2021	121	6	DFS/2/22/2021-MUM	2.28	0	2021-03-15 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/22/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613553	64	TRAILER OF FILM - SHIVA KA SURYA	2021	121	6	DIS/2/103/2021-MUM	3.56	0	2021-03-15 00:00:00	SREE GOWRI CREATIONS - MUMBAI	Trailer	0	0	DIS/2/103/2021-MUM	384	110	0	N	Ghanta Srinivasa Rao	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613554	49	ICL FINCORP.	2021	120	6	DIS/1/242/2021-MUM	1	0	2021-03-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/242/2021-MUM	384	110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613555	44	NEO PAINTS	2021	120	6	DIS/1/241/2021-MUM	2.08	0	2021-03-15 00:00:00	INFINIZO STUDIOS - VALSAD	Advertisement	0	0	DIS/1/241/2021-MUM	384	110	0	N	Omkar Sarnobat	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613556	44	APV-ACQ COMEDY	2021	120	6	DIS/1/240/2021-MUM	0.23	0	2021-03-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/240/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613557	61	APV C2A REVIEWS 2	2021	120	6	DIS/1/239/2021-MUM	0.18	0	2021-03-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/239/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613558	61	APV C2A REVIEWS 1	2021	120	6	DIS/1/238/2021-MUM	0.18	0	2021-03-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/238/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613559	61	THE CLIMB	2021	121	6	VFL/2/153/2021-MUM	96.36	0	2021-03-15 00:00:00	MICHAEL ANGELO COVINO / NOAH LANG / KYLE MARVIN / SONY PICTURES	Feature	0	0	VFL/2/153/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	96.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613560	44	MY STORY	2021	120	6	VIL/1/9/2021-MUM	133	0	2021-03-15 00:00:00	ROSHNI DINAKER PRODUCTIONS - ERNAKULAM	Feature	0	0	VIL/1/9/2021-MUM	106	109	0	N	Jayanta Ghosh	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613561	42	FAST AND FURIOUS 6	2021	121	6	VFL/2/152/2021-MUM	125.38	0	2021-03-15 00:00:00	VIN DIESEL /  NEAL H. MORITZ  / CLAYTON TOWNSEND / UNIVERSAL PICTURES	Feature	0	0	VFL/2/152/2021-MUM	106	109	0	N	Sajith Pillai	0	125.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613563	282	ANDHAVAADA CHANDANAVANA 18 RINDA 25  	2021	121	4	VIL/2/4/2021-BAN	138.57	0	2021-03-15 00:00:00	N SRINIVASA - BANGALORE URBAN	Feature	0	0	VIL/2/4/2021-BAN	106	109	0	Y	N Srinivasa	0	139.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613564	42	VENOM	2021	121	6	VFL/2/151/2021-MUM	112.49	0	2021-03-15 00:00:00	SPE FILMS INDIA PVT LTD.,	Feature	0	0	VFL/2/151/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613565	42	STUART LITTLE 3 : CALL OF THE WILD	2021	120	6	VFL/1/16/2021-MUM	73.3	0	2021-03-15 00:00:00	SPE FILMS INDIA PVT. LTD., 	Feature	0	0	VFL/1/16/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	73.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613566	282	ISTU BEGA MADUVE SONG NO 1-(7DAYS 6 NIGHTS)	2021	120	4	VIS/1/3/2021-BAN	4.24	0	2021-03-15 00:00:00	RAJESH HR - MYSORE	Song	0	0	VIS/1/3/2021-BAN	106	110	0	N	Rajesh Hr	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613567	45	HUBBALLIYAVA TEASER	2021	120	4	DIS/1/8/2021-BAN	1.02	0	2021-03-15 00:00:00	VASANTH KUMAR - BANGALORE RURAL	Trailer	0	0	DIS/1/8/2021-BAN	384	110	0	N	Vasanth Kumar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613568	45	ASHIRWAD GOLD MINE	2021	120	4	DIS/1/7/2021-BAN	0.23	0	2021-03-15 00:00:00	SIDDAPPA M GOSHI - BAGALKOT	Advertisement	0	0	DIS/1/7/2021-BAN	384	110	0	N	Siddappa M Goshi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613569	42	ANACONDA:3	2021	121	6	VFL/2/150/2021-MUM	83.3	0	2021-03-15 00:00:00	SPE FILMS INDIA PVT LTD.,	Feature	0	0	VFL/2/150/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	83.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613570	42	MEN IN BLACK 2	2021	121	6	VFL/2/149/2021-MUM	83.35	0	2021-03-15 00:00:00	WALTER F. PARKES  LAURIE MAC DONALD, COLUMBIA TRISTAR FILMS USA,	Feature	0	0	VFL/2/149/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613571	45	MEN IN BLACK:INTERNATIONAL 	2021	121	6	VFL/2/148/2021-MUM	115.1	0	2021-03-15 00:00:00	SPE FILMS INDIA PVT LTD.,	Feature	0	0	VFL/2/148/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	115.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613572	42	HOLLOW MAN -2	2021	121	6	VFL/2/147/2021-MUM	88.29	0	2021-03-15 00:00:00	SPE FILMS INDIA PVT. LTD.,	Feature	0	0	VFL/2/147/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613573	59	TV PROMO - CN INDIA PROMO - GODZILLA VS. KONG	2021	121	6	VFS/2/20/2021-MUM	0.33	0	2021-03-15 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/20/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613574	59	TV PROMO - PROMO 1 - GODZILLA VS. KONG	2021	121	6	VFS/2/19/2021-MUM	0.33	0	2021-03-15 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/19/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613575	51	SONG MANN GHETYA ODH	2021	120	6	VIS/1/293/2021-MUM	4.4	0	2021-03-15 00:00:00	M/S RIYA STUDIO - PUNE	Song	0	0	VIS/1/293/2021-MUM	106	110	0	N	Sachin Chandrakant Avsarmal	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613576	59	SONG PROMO NO. 26 TO 30 - VEELU VEELU | FILM - ARANYA	2021	120	6	VIS/1/292/2021-MUM	2.3	0	2021-03-15 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/292/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613577	59	SONG PROMO NO. 25 - VEELU VEELU | FILM - ARANYA	2021	120	6	VIS/1/291/2021-MUM	2.03	0	2021-03-15 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/291/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613578	59	ERRA MATTI   (REVISED)	2021	121	3	VIL/2/45/2021-Che	120.49	0	2021-03-15 00:00:00	M/S NAVATHARAM PICTURES, CHENNAI	Feature	0	0	VIL/2/45/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	120.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613579	59	KALIYUGA DURGA   (REVISED)	2021	121	3	VIL/2/44/2021-Che	126.17	0	2021-03-15 00:00:00	M/S SREE GANESH PICTURES, CHENNAI	Feature	0	0	VIL/2/44/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613580	58	NERAM NALLA NERAM   (REVISED)	2021	121	3	VIL/2/43/2021-Che	109.08	0	2021-03-15 00:00:00	M/S V.R. MOVIES, CHENNAI	Feature	0	0	VIL/2/43/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	109.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613581	58	PARRIS JEYARAJ (VIDEO SONG - MUSTACHE...)	2021	121	3	VIS/2/49/2021-Che	3.08	0	2021-03-15 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Song	0	0	VIS/2/49/2021-Che	106	110	0	N	Kumar Karuppannan	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613582	58	WHAT THE UFF - ALBUM (VIDEO SONG)	2021	120	3	VIS/1/204/2021-Che	3.46	0	2021-03-15 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/204/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613583	58	PARRIS JEYARAJ (VIDEO SONG - BACHCHA BACHIKEY..)	2021	120	3	VIS/1/203/2021-Che	4.22	0	2021-03-15 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Song	0	0	VIS/1/203/2021-Che	106	110	0	N	Kumar Karuppannan	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613584	54	SONG:-“TU NACHNA” OF FILM:-“KURIYAN JAWAN BAPU PRESHAAN”	2021	121	6	VIS/2/154/2021-MUM	2.33	0	2021-03-26 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/154/2021-MUM	106	110	0	N	Ranjiv Singla	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613585	44	DIAL 112 INDIA	2021	120	6	VIS/1/384/2021-MUM	1.05	0	2021-03-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/384/2021-MUM	106	110	0	N	PRAKASH BODAS	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613586	49	RIJU AND PSK CLASSES	2021	120	6	DIS/1/297/2021-MUM	0.55	0	2021-03-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/297/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613587	59	 BIRYANIS AND MORE	2021	120	6	DIS/1/296/2021-MUM	0.33	0	2021-03-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/296/2021-MUM	384	110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613588	49	SILK KENDRA	2021	120	6	DIS/1/295/2021-MUM	0.3	0	2021-03-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/295/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613589	49	KITCHEN TREASURES CHICKEN MASALA	2021	120	6	DIS/1/294/2021-MUM	0.23	0	2021-03-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/294/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613590	71	TRAILER OF THE FILM YEREGAVE KIRIKIRI     	2021	121	4	DIS/2/37/2021-BAN	3.2	0	2021-03-26 00:00:00	ROSHAN JOYAL VEIGAS - DAKSHIN KANNAD	Trailer	0	0	DIS/2/37/2021-BAN	384	110	0	N	Roshan Joyal Veigas	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613591	82	AMBARISHA	2021	121	6	VIL/2/81/2021-MUM	135.44	0	2021-03-26 00:00:00	SUKHADHARE PICTURES	Feature	0	0	VIL/2/81/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613592	58	MEENDUM - TRAILER 2	2021	121	3	DIS/2/37/2021-Che	1.5	0	2021-03-26 00:00:00	MANIKANDAN CHELLAPPA - (HERO CINEMAS), CHENNAI	Trailer	0	0	DIS/2/37/2021-Che	384	110	0	N	Manikandan Chellappa	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613593	59	ANTI-LIFE	2021	121	3	DFL/2/7/2021-Che	94.37	0	2021-03-26 00:00:00	SCREEN MEDIA VENTURES, LLC -  NEW YORK	Feature	0	0	DFL/2/7/2021-Che	384	109	0	N	Sridharan Viswanathan	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613594	58	ANTI-LIFE	2021	121	3	DFL/2/6/2021-Che	94.37	0	2021-03-26 00:00:00	SCREEN MEDIA VENTURES, LLC - NEW YORK	Feature	0	0	DFL/2/6/2021-Che	384	109	0	N	Sridharan Viswanathan	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613595	58	CRIMINAL CRUSH - VIDEO ALBUM SONG (HEY PENNE)	2021	121	3	VIS/2/60/2021-Che	7.18	0	2021-03-26 00:00:00	NEERAJ M JEYAKUMAR - TIRUVALLUR	Song	0	0	VIS/2/60/2021-Che	106	110	0	N	Neeraj M Jeyakumar	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613596	58	CRIMINAL CRUSH - DIGITAL ALBUM SONG (HEY PENNE)	2021	121	3	DIS/2/36/2021-Che	7.18	0	2021-03-26 00:00:00	NEERAJ M JEYAKUMAR - TIRUVALLUR	Song	0	0	DIS/2/36/2021-Che	384	110	0	N	Neeraj M Jeyakumar	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613597	58	VIDUPATTA KUTRANGAL	2021	121	3	DIL/2/47/2021-Che	115.58	0	2021-03-26 00:00:00	UMAMAHESWARI SENTHILRAJAN AND SENTHILRAJAN VELAYUTHAM - (VSR CREATION), TIRUPPUR	Feature	0	0	DIL/2/47/2021-Che	384	109	0	Y	Senthilrajan Velayutham	0	115.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613598	286	CINDERELLA	2021	121	3	DIL/2/46/2021-Che	123.12	0	2021-03-26 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Feature	0	0	DIL/2/46/2021-Che	384	109	0	Y	Subbiah Shanmugam	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613599	286	ESTATE	2021	121	3	DIL/2/45/2021-Che	114.48	0	2021-03-26 00:00:00	VENKATESWARALU HAJARATHIANAIDU - (DIVINE PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/45/2021-Che	384	109	0	Y	Venkateswaralu Hajarathianaidu	0	114.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613600	58	MUNNA (LYRICAL VIDEO SONG - 777...)	2021	120	3	VIS/1/232/2021-Che	4.12	0	2021-03-26 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Other	0	0	VIS/1/232/2021-Che	106	110	0	N	Muthuselvan Ramu	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613601	45	NINNA SANIHAKE	2021	121	4	DIL/2/24/2021-BAN	154.31	0	2021-03-26 00:00:00	RANGANATH KUDLI - BANGALORE URBAN	Feature	0	0	DIL/2/24/2021-BAN	384	109	0	N	Ranganath Kudli	0	154.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613602	58	ELLAM UNNALE - ALBUM SONG	2021	120	3	VIS/1/231/2021-Che	4.06	0	2021-03-26 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/231/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613603	45	LANKE	2021	122	4	DIL/3/8/2021-BAN	132.49	0	2021-03-26 00:00:00	RAMPRASAD M D - BANGALORE URBAN	Feature	0	0	DIL/3/8/2021-BAN	384	109	0	Y	Ramprasad M D	0	132.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613604	58	HONEY N BEAUTE - 2	2021	120	3	DIS/1/185/2021-Che	0.13	0	2021-03-26 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/185/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613605	58	HONEY N BEAUTE - 1	2021	120	3	DIS/1/184/2021-Che	0.23	0	2021-03-26 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/184/2021-Che	384	110	0	N	Thamaraiselvam Ulaganathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613606	58	TN ELECTION 2021	2021	120	3	DIS/1/183/2021-Che	0.13	0	2021-03-26 00:00:00	DEVABALAN KANTHAN ANDREWS - (BRIGHT RAY PRODUCTIONS), CHENNAI	Promos	0	0	DIS/1/183/2021-Che	384	110	0	N	Devabalan Kanthan Andrews	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613607	58	PMK ELECTION CAMPAIGN	2021	120	3	DIS/1/182/2021-Che	0.39	0	2021-03-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/182/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613608	276	DJIBOUTI (TEASER)	2021	121	5	DIS/2/2/2021-THI	1.06	0	2021-03-26 00:00:00	JOBI P SAM (BLUE HILL NAEL COMMUNICATION,PATHANAMTHITTA)	Other	0	0	DIS/2/2/2021-THI	384	110	0	N	Jobi P Sam	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613609	58	KILLADI MARUMAGAN""	2021	121	8	VIL/2/22/2021-HYD	141.37	0	2021-03-26 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	VIL/2/22/2021-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	141.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613610	59	LAGHU CHITRA MALIKA-65	2021	120	8	DIS/1/82/2021-HYD	3.02	0	2021-03-26 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/82/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613611	283	CRAZY UNCLES""	2021	121	8	DIL/2/52/2021-HYD	102	0	2021-03-26 00:00:00	SRI GANDRA SRINIVASA RAO - HYDERABAD (M/S GOOD CINEMA GROUP)	Feature	0	0	DIL/2/52/2021-HYD	384	109	0	Y	Gandra Srinivasa Rao	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613612	283	VADHU KATNAM (ILA JARAGACHEMO)""	2021	121	8	DIL/2/51/2021-HYD	110.37	0	2021-03-26 00:00:00	SRI SHAIK BABU SAHEB - HYDERABAD (SHABABU FILMS)	Feature	0	0	DIL/2/51/2021-HYD	384	109	0	Y	Shaik Babu Saheb	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613613	49	 ALUMKAL JEWELLERY 	2021	120	5	DIS/1/39/2021-THI	1.1	0	2021-03-26 00:00:00	SANTHOSH K M (ALUMKAL JEWELLERY,IDUKKI)	Advertisement	0	0	DIS/1/39/2021-THI	384	110	0	N	Santhosh K M	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613614	276	NIZHAL (TRAILER)	2021	120	5	DIS/1/38/2021-THI	1.38	0	2021-03-26 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Trailer	0	0	DIS/1/38/2021-THI	384	110	0	N	Anto Joseph	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613615	276	ORU CANADIAN DIARY (TRAILER)	2021	120	5	DIS/1/37/2021-THI	1.4	0	2021-03-26 00:00:00	M V SREEKUMAR(SREEM PRODUCTIONS,KASARGODE)	Trailer	0	0	DIS/1/37/2021-THI	384	110	0	N	M V Sreekumar	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613616	82	EL MARIACHI.	2021	121	6	VFL/2/169/2021-MUM	79.16	0	2021-03-26 00:00:00	CARLOS GALLARDO / ROBERT RODRIGUEZ / SONY PICTURES	Feature	0	0	VFL/2/169/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	79.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613617	44	TU MERA NO1 YAAR	2021	120	6	DIS/1/293/2021-MUM	2	0	2021-03-26 00:00:00	BIGSCREENSTUDIO - BANGALORE RURAL	Advertisement	0	0	DIS/1/293/2021-MUM	384	110	0	N	Vasanth Kumar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613618	44	SAHITYIK SRUJAN 	2021	120	6	DIS/1/292/2021-MUM	4.1	0	2021-03-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/292/2021-MUM	384	110	0	N	PRAKASH BODAS	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613619	271	MY SON NEO	2021	120	6	VIS/1/383/2021-MUM	14.43	0	2021-03-26 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/383/2021-MUM	106	110	0	N	PRAKASH BODAS	0	14.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613620	213	 LA BELLE ÉPOQUE 	2021	122	6	DFL/3/10/2021-MUM	116.41	0	2021-03-26 00:00:00	LES FILMS DU KIOSQUE/PATHE FILMS S.A.S	Feature	0	0	DFL/3/10/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	115.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613621	54	KURIYAN JAWAN BAPU PRESHAAN	2021	121	6	DIL/2/69/2021-MUM	108.1	0	2021-03-26 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/69/2021-MUM	384	109	0	N	Ranjiv Singla	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613622	44	ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIL/2/68/2021-MUM	157.2	0	2021-03-26 00:00:00	TRICOLOR FILMS - MUMBAI	Feature	0	0	DIL/2/68/2021-MUM	384	109	0	N	Sarita Madhavan	0	157.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613623	44	PROMO NO. 3 TO 7 OF SATYAMEVA JAYATE 2 - SONG: MERI ZINDAGI HAI TU	2021	120	6	VIS/1/382/2021-MUM	2.5	0	2021-03-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/382/2021-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613624	44	PROMO NO. 1 + 2 OF SATYAMEVA JAYATE 2 - SONG : MERI ZINDAGI HAI TU	2021	120	6	VIS/1/381/2021-MUM	6.18	0	2021-03-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/381/2021-MUM	106	110	0	N	Bhushan Dua	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613625	54	SONG:-“MASTIYA” OF FILM:-“KURIYAN JAWAN BAPU PRESHAAN”	2021	120	6	VIS/1/380/2021-MUM	2.07	0	2021-03-26 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/380/2021-MUM	106	110	0	N	Ranjiv Singla	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613626	44	SONG PROMO NO. 6 - ONE TWO ONE TWO | FILM - HELLO CHARLIE	2021	120	6	VIS/1/379/2021-MUM	2.36	0	2021-03-26 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/379/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613627	44	SONG : HOLI AA GAYI	2021	120	6	VIS/1/378/2021-MUM	3.26	0	2021-03-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/378/2021-MUM	106	110	0	N	Vijay Nikam	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613628	54	SONG MUSAFIR	2021	121	6	VIS/2/153/2021-MUM	3.3	0	2021-03-26 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/153/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613629	61	THE BEACH BUM (REVISED)	2021	121	6	VFL/2/168/2021-MUM	83.23	0	2021-03-26 00:00:00	FREEWAY ENTERTAINMENT	Feature	0	0	VFL/2/168/2021-MUM	106	109	0	Y	Rajesh Balijepalli	0	83.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613630	44	APV-HC-TRAILER  	2021	120	6	DIS/1/291/2021-MUM	0.23	0	2021-03-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/291/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613631	64	KAYAMAT	2021	121	6	DIL/2/67/2021-MUM	129.58	0	2021-03-26 00:00:00	AJAY SRIVASTAVA PRODUCTIONS - THANE	Feature	0	0	DIL/2/67/2021-MUM	384	109	0	Y	Ajay Kumar Srivastava	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613632	61	THE UNHOLY 	2021	121	6	DFL/2/31/2021-MUM	101.35	0	2021-03-26 00:00:00	MATHEW HAYDEN, WANDA S. RAYLE, SONY PICTURES USA	Feature	0	0	DFL/2/31/2021-MUM	384	109	0	Y	Tirthraj Tiwari	0	99.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613633	161	HELMET 	2021	121	6	DIL/2/66/2021-MUM	109.05	0	2021-03-26 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, DM MOVIES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/2/66/2021-MUM	384	109	0	Y	Sajith Pillai	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613634	276	ARCHANA 31 NOT OUT	2021	120	5	DIL/1/25/2021-THI	117.53	0	2021-03-26 00:00:00	MARTIN P S (MARTIN PRAKKAT FILMS,ERNAKULAM)	Feature	0	0	DIL/1/25/2021-THI	384	109	0	Y	Martin P S	0	117.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613635	58	SHIELD30 (MAN)	2021	120	3	DIS/1/181/2021-Che	0.23	0	2021-03-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/181/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613636	58	SHIELD30 (LADY)	2021	120	3	DIS/1/180/2021-Che	0.23	0	2021-03-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/180/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613637	58	SHIELD30	2021	120	3	DIS/1/179/2021-Che	0.13	0	2021-03-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/179/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613638	49	VISMAYA AMUSEMENT PARK	2021	120	5	DIS/1/36/2021-THI	0.33	0	2021-03-26 00:00:00	VISHNU UDAYAN (GREEN PARROT TALKIES,THIRUVANANTHAPURAM)	Advertisement	0	0	DIS/1/36/2021-THI	384	110	0	N	Vishnu Udayan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613639	58	VASANTHA MULLAI - VAAN MEGAM " LYRICAL VIDEO SONG"	2021	120	3	VIS/1/230/2021-Che	5.55	0	2021-03-26 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/230/2021-Che	106	110	0	N	Ram Prasad Talluri	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613640	49	KRISHI CATTLE  FEED  - AD	2021	120	3	VIS/1/229/2021-Che	1.33	0	2021-03-26 00:00:00	KRISHNA KUMAR - CHENNAI	Advertisement	0	0	VIS/1/229/2021-Che	106	110	0	N	Krishna Kumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613641	58	KRISHI  CATTLE FEED - AD	2021	120	3	VIS/1/228/2021-Che	1.33	0	2021-03-26 00:00:00	KRISHNA KUMAR - CHENNAI	Advertisement	0	0	VIS/1/228/2021-Che	106	110	0	N	Krishna Kumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613642	286	SULTHAN	2021	121	3	DIL/2/44/2021-Che	157.38	0	2021-03-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	DIL/2/44/2021-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	158.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613643	49	BAGAVATHI - REVISED	2021	121	3	VIL/2/50/2021-Che	156.54	0	2021-03-25 00:00:00	M/S LAKSHMI MOVIE MAKERS	Feature	0	0	VIL/2/50/2021-Che	106	109	0	Y	Devavigins Devadhason	0	156.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613644	58	VAANAAMBA - ALBUM SONG 11	2021	121	3	VIS/2/59/2021-Che	2.42	0	2021-03-25 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/2/59/2021-Che	106	110	0	Y	Vishnuvardhan Mr	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613645	58	RAAVANAN- ALBUM SONG 8	2021	121	3	VIS/2/58/2021-Che	3.03	0	2021-03-25 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/2/58/2021-Che	106	110	0	Y	Vishnuvardhan Mr	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613646	61	MIRTHANGAM RAPS - ALBUM SONG 6	2021	120	3	VIS/1/227/2021-Che	1.36	0	2021-03-25 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/227/2021-Che	106	110	0	Y	Vishnuvardhan Mr	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613647	58	KARNAN - VIDEO TRAILER	2021	121	3	VIS/2/57/2021-Che	1.53	0	2021-03-25 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	VIS/2/57/2021-Che	106	110	0	Y	Thanu Subramaniam	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613648	58	KARNAN - DIGITAL TRAILER	2021	121	3	DIS/2/35/2021-Che	1.53	0	2021-03-25 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Trailer	0	0	DIS/2/35/2021-Che	384	110	0	Y	Thanu Subramaniam	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613649	43	DHOL TU VAGAD	2021	120	6	VIS/1/377/2021-MUM	4.29	0	2021-03-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/377/2021-MUM	106	110	0	N	A Seshan	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613650	43	PICHKARI	2021	120	6	VIS/1/376/2021-MUM	4.26	0	2021-03-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/376/2021-MUM	106	110	0	N	A Seshan	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613651	43	ROOM ZOOM	2021	120	6	VIS/1/375/2021-MUM	5.25	0	2021-03-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/375/2021-MUM	106	110	0	N	A Seshan	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613652	59	TRAILER OF TUCK JAGADISH""	2021	121	8	DIS/2/28/2021-HYD	1.4	0	2021-03-25 00:00:00	SRI SAHU GARAPATI - HYDERABAD (SHINE SCREENS), SRI PEDDI HARISH - PRAKASAM (SHINE SCREENS)	Trailer	0	0	DIS/2/28/2021-HYD	384	110	0	N	Sahu Garapati	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613653	51	SONG: TUJHI SATH	2021	120	6	VIS/1/374/2021-MUM	3.45	0	2021-03-25 00:00:00	AARAV PRODUCTION - PUNE	Song	0	0	VIS/1/374/2021-MUM	106	110	0	N	Sagar Abhay Pathak	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613654	44	SHOLA	2021	120	6	VIS/1/373/2021-MUM	2.15	0	2021-03-25 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/373/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613655	43	SADI SONG	2021	120	6	VIS/1/372/2021-MUM	5.41	0	2021-03-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/372/2021-MUM	106	110	0	N	A Seshan	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613656	44	APV-HC-TRAILER 	2021	120	6	DIS/1/290/2021-MUM	0.33	0	2021-03-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/290/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613657	283	WILD DOG""	2021	121	8	DIL/2/50/2021-HYD	129	0	2021-03-25 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Feature	0	0	DIL/2/50/2021-HYD	384	109	0	Y	Katpelly Anvesh Reddy	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613658	44	APV CVHH-PROMO	2021	120	6	DIS/1/289/2021-MUM	0.13	0	2021-03-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/289/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613659	44	APV CVHH-RONNY-PROMO	2021	120	6	DIS/1/288/2021-MUM	0.23	0	2021-03-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/288/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613660	43	  MUKTI	2021	121	6	DIL/2/65/2021-MUM	105.57	0	2021-03-25 00:00:00	M/S RAMRAKSHA FILM PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/65/2021-MUM	384	109	0	Y	Vijay Shambulal Kabra	0	105.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613661	45	TRAILER OF THE FILM MOKSHA	2021	121	4	DIS/2/36/2021-BAN	1.3	0	2021-03-25 00:00:00	SAMARTH GOVIND NAIK - BANGALORE URBAN	Trailer	0	0	DIS/2/36/2021-BAN	384	110	0	Y	Samarth Govind Naik	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613662	59	“ O MANCHI ROJU CHUSI  CHEPTHA”  DIGITAL  TRAILER                                                	2021	121	3	DIS/2/34/2021-Che	1.4	0	2021-03-25 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/34/2021-Che	384	110	0	N	Venkataswamy Ravuri	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613663	59	DOUBLE SKETCH	2021	121	3	VIL/2/49/2021-Che	114.49	0	2021-03-25 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), CHENNAI	Feature	0	0	VIL/2/49/2021-Che	106	109	0	N	Veerabrahmachary Annabhimoju	0	114.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613664	45	TRAILER OF THE BIRTH 10,000  BC"	2021	121	4	DIS/2/35/2021-BAN	1.31	0	2021-03-25 00:00:00	G P PRADEEP - BANGALORE URBAN	Trailer	0	0	DIS/2/35/2021-BAN	384	110	0	N	G P Pradeep	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613665	59	SULTHAN (VIDEO TRAILER 1)	2021	121	3	VIS/2/56/2021-Che	2.22	0	2021-03-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/56/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613666	59	SULTHAN (LYRICAL VIDEO SONG - ELAA UNNAAMU MEMU..)	2021	120	3	VIS/1/226/2021-Che	4.46	0	2021-03-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/226/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613667	51	ZOL ZAAL	2021	121	6	DIL/2/64/2021-MUM	135.05	0	2021-03-25 00:00:00	M/S YUKTI INTERNATIONAL - PUNE	Feature	0	0	DIL/2/64/2021-MUM	384	109	0	Y	Gopal Balkrishna Agarwal	0	135.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613668	58	CINDERELLA - VIDEO SONG (AALA VANCHIYE)	2021	120	3	VIS/1/225/2021-Che	3.58	0	2021-03-25 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Song	0	0	VIS/1/225/2021-Che	106	110	0	N	Subbiah Shanmugam	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613669	58	KUTTY PATTAS - VIDEO ALBUM SONG	2021	120	3	VIS/1/224/2021-Che	3.59	0	2021-03-25 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/224/2021-Che	106	110	0	N	Richard Mascarenhas	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613670	59	SULTHAN (DIGITAL TRAILER 1)	2021	121	3	DIS/2/33/2021-Che	2.22	0	2021-03-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/33/2021-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613671	58	THE KARAIKAL INVITORIUM	2021	120	3	DIS/1/178/2021-Che	0.23	0	2021-03-25 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	DIS/1/178/2021-Che	384	110	0	N	Karthik Mani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613672	58	MADURAI MANI	2021	120	3	DIS/1/177/2021-Che	0.18	0	2021-03-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/177/2021-Che	384	110	0	N	Senthilkumar Natarajan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613673	271	NOMADLAND	2021	120	6	DFL/1/8/2021-MUM	109.47	0	2021-03-25 00:00:00	MOLLYE ASHER/ DAN JANVEY / EMILY JADE FOLEY/ CHLOE ZHAO / BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/1/8/2021-MUM	384	109	0	Y	MENINO BARRETTO	0	109.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613674	44	PROMO 01, 02, 03, 04 OF HEY PRABHU 2	2021	121	6	VIS/2/152/2021-MUM	1.22	0	2021-03-25 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/152/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613675	44	KAALA JAADU	2021	121	6	VIS/2/151/2021-MUM	2.43	0	2021-03-25 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/2/151/2021-MUM	106	110	0	N	Ammar Sayyed	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613676	49	THE AMAZING SPIDERMAN 2	2021	121	5	VFL/2/6/2021-THI	142.19	0	2021-03-24 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES, USA	Feature	0	0	VFL/2/6/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	142.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613677	44	SONG PROMO NO. 1, 2, 3 OF SONG KAISA YE DARD TERA OF FILM DILLI KAAND	2021	122	6	VIS/3/8/2021-MUM	1.48	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Promos	0	0	VIS/3/8/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613678	44	SONG - KAISA YE DARD TERA OF FILM DILLI KAAND	2021	122	6	VIS/3/7/2021-MUM	5.15	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Song	0	0	VIS/3/7/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613679	44	THE UNITY OF HEROES (DUBBED)	2021	121	6	VFL/2/167/2021-MUM	102.16	0	2021-03-24 00:00:00	ONEQI MEDIA AND TMENG PICTIRES	Feature	0	0	VFL/2/167/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	100.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613680	53	MONSTER HUNTER	2021	121	6	VFL/2/166/2021-MUM	103.14	0	2021-03-24 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Feature	0	0	VFL/2/166/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613681	54	MONSTER HUNTER	2021	121	6	VFL/2/165/2021-MUM	103.14	0	2021-03-24 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA 	Feature	0	0	VFL/2/165/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613682	45	MONSTER HUNTER	2021	121	6	VFL/2/164/2021-MUM	103.14	0	2021-03-24 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA	Feature	0	0	VFL/2/164/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613683	44	SONG - PAHLI BAARISH PAHLA PYAAR OF FILM DILLI KAAND	2021	121	6	VIS/2/150/2021-MUM	5.3	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Song	0	0	VIS/2/150/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613684	44	SONG - AAWAZ DO ANJAAM KO OF FILM DILLI KAAND	2021	120	6	VIS/1/371/2021-MUM	4.2	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Song	0	0	VIS/1/371/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613685	44	KAISE JUDA RAHEIN (FREEPLAY)	2021	121	6	VIS/2/149/2021-MUM	4.21	0	2021-03-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/149/2021-MUM	106	110	0	N	Richard Mascarenhas	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613686	54	SONG TWO SEATER	2021	120	6	VIS/1/370/2021-MUM	2.31	0	2021-03-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/370/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613687	58	THODAKKAM	2021	120	3	DIL/1/22/2021-Che	111.5	0	2021-03-24 00:00:00	MARI MARI - (M/S NIDHITHA THIRAIKKALAM), DHARMAPURI	Feature	0	0	DIL/1/22/2021-Che	384	109	0	Y	Mari Mari	0	113.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613688	54	SONG DELHI KI CHHORI	2021	120	6	VIS/1/369/2021-MUM	2.56	0	2021-03-24 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/369/2021-MUM	106	110	0	N	Sayra Munir Patel	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613689	58	MANJA SATTA PACHA SATTA - TV SONG -1 (ENGENGE)	2021	120	3	VIS/1/223/2021-Che	2.31	0	2021-03-24 00:00:00	CHINNASAMY MOUNAGURU - (M/S CHINNASAMY CINE CREATIONS), DHARMAPURI	Song	0	0	VIS/1/223/2021-Che	106	110	0	N	Chinnasamy Mounaguru	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613690	54	SONG - AAJ SAJIYA	2021	120	6	VIS/1/368/2021-MUM	3.57	0	2021-03-24 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/368/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613691	44	SINHASAN	2021	121	6	VIS/2/148/2021-MUM	2.44	0	2021-03-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/148/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613692	54	SONG:-“PALAZZO 2” (KULWINDER BILLA AND SHIVJOT)	2021	120	6	VIS/1/367/2021-MUM	3.48	0	2021-03-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/367/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613693	58	BOYS GIRLS - VIDEO ALBUM SONG	2021	120	3	VIS/1/222/2021-Che	4.33	0	2021-03-24 00:00:00	SHARMILA SUNDHARAM - KANCHIPURAM	Other	0	0	VIS/1/222/2021-Che	106	110	0	N	Sharmila Sundharam	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613694	44	SONG PROMO NO. 1, 2, 3 OF SONG AAWAZ DO ANJAAM KO OF FILM DILLI KAAND	2021	120	6	VIS/1/366/2021-MUM	1.45	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Promos	0	0	VIS/1/366/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613695	58	MURUNGAKKAI - TV PROMO SONG-1	2021	120	3	VIS/1/221/2021-Che	3.52	0	2021-03-24 00:00:00	R S MANIKANDAN - (M/S SRI LAXMI SHANMUGHANANDAAM FILMS), CHENNAI	Promos	0	0	VIS/1/221/2021-Che	106	110	0	N	R S Manikandan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613696	44	SONG - NAA JAA TU 	2021	120	6	VIS/1/365/2021-MUM	3.38	0	2021-03-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/365/2021-MUM	106	110	0	N	Vinod Atraye	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613697	58	EESWARAN - VIDEO SONG- 4 (VELLI NILAVOZHI)	2021	120	3	VIS/1/220/2021-Che	2.53	0	2021-03-24 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/220/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613698	44	TRAILER OF FILM : LADKI	2021	122	6	DIS/3/7/2021-MUM	2.08	0	2021-03-24 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/3/7/2021-MUM	384	110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613699	44	SONG PROMO NO. 1,2, 3 OF SONG PAHLI BAARISH PAHLA PYAAR OF FILM DILLI KAAND	2021	120	6	VIS/1/364/2021-MUM	1.47	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Promos	0	0	VIS/1/364/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613700	58	EESWARAN -VIDEO SONG 3 (EESWARAN VANTHUTTAN)	2021	120	3	VIS/1/219/2021-Che	2.55	0	2021-03-24 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/219/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613701	44	PROMO NO. 1, 2, 3, 4 OF FILM DILLI KAAND	2021	121	6	VIS/2/147/2021-MUM	1.41	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Promos	0	0	VIS/2/147/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613702	44	SONG - UD JAAU KAHI MAI OF FILM DILLI KAAND	2021	120	6	VIS/1/363/2021-MUM	5	0	2021-03-24 00:00:00	FASHION PARADE FILMS - MUMBAI 	Song	0	0	VIS/1/363/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613703	54	SONG TAUBA TAUBA	2021	120	6	VIS/1/362/2021-MUM	3.27	0	2021-03-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/362/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613704	51	SONG - PREET AAHE	2021	120	6	VIS/1/361/2021-MUM	4.04	0	2021-03-24 00:00:00	KAPIL KANTILAL CHHAJED - PUNE	Song	0	0	VIS/1/361/2021-MUM	106	110	0	N	Kapil Kantilal Chhajed	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613705	44	PROMO NO. 4 AND 5 - HELLO CHARLIE 	2021	120	6	VIS/1/360/2021-MUM	0.56	0	2021-03-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/360/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613706	58	THEATRICAL SONG - JWALAMUKHI FILM - 99 SONGS 	2021	120	6	DIS/1/287/2021-MUM	2.36	0	2021-03-24 00:00:00	JIO STUDIOS - MUMBAI , YM MOVIES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/287/2021-MUM	384	110	0	N	Dipti Kotak	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613707	59	THEATRICAL SONG - NEE CHOOPE NAAKU FILM - 99 SONGS	2021	120	6	DIS/1/286/2021-MUM	2.43	0	2021-03-24 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/286/2021-MUM	384	110	0	N	Dipti Kotak	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613708	271	TRL A: LUCA - D1 / SUMMER	2021	120	6	DFS/1/10/2021-MUM	1.25	0	2021-03-24 00:00:00	ANDREA WARREN, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/10/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613709	271	TRL A : CRUELLA - D1 ROAR / SORRY	2021	120	6	DFS/1/9/2021-MUM	1.36	0	2021-03-24 00:00:00	KRISTIN BURR, ANDREW GUNN, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/9/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613710	84	OPPO F19 	2021	120	6	DIS/1/285/2021-MUM	1.05	0	2021-03-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/285/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613711	54	JATTAN DE JAWAAK	2021	120	6	DIS/1/284/2021-MUM	2.38	0	2021-03-24 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/284/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613712	58	THEATRICAL SONG - NEE ILLA NAANUM FILM - 99 SONGS 	2021	120	6	DIS/1/283/2021-MUM	2.43	0	2021-03-24 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Song	0	0	DIS/1/283/2021-MUM	384	110	0	N	Dipti Kotak	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613713	44	THEATRICAL TRAILER : RADHE - YOUR MOST WANTED BHAI	2021	121	6	DIS/2/115/2021-MUM	2.43	0	2021-03-24 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI	Trailer	0	0	DIS/2/115/2021-MUM	384	110	0	N	Shamiraah Nambiar	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613714	82	NAKHRU	2021	122	6	DIL/3/11/2021-MUM	94.2	0	2021-03-24 00:00:00	MAMTA FILMS - THANE	Feature	0	0	DIL/3/11/2021-MUM	384	109	0	N	Mamta Vindhyanshal Dubey	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613715	286	KODIYAKKARAI	2021	121	6	DIL/2/63/2021-MUM	96.27	0	2021-03-24 00:00:00	M/S. RUDRA PATH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/63/2021-MUM	384	109	0	Y	Balaraman Mohanraj	0	96.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613716	44	SRMB - TOPTECH TMT BAR OFFICE	2021	120	6	DIS/1/282/2021-MUM	0.38	0	2021-03-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/282/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613717	59	THEATRICAL SONG - JWALAMUKHI FILM - 99 SONGS	2021	120	6	DIS/1/281/2021-MUM	2.36	0	2021-03-24 00:00:00	JIO STUDIOS - MUMBAI (SUBURBAN) *, YM MOVIES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/281/2021-MUM	384	110	0	N	Dipti Kotak	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613718	49	SEEMAS WEDDING COLLECTIONS	2021	120	6	DIS/1/280/2021-MUM	0.3	0	2021-03-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/280/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613719	61	IKEA EKEDALEN 	2021	120	6	DIS/1/279/2021-MUM	0.23	0	2021-03-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/279/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613720	61	IKEA FORENLIG 	2021	120	6	DIS/1/278/2021-MUM	0.18	0	2021-03-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/278/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613721	61	IKEA STRIMMIG 	2021	120	6	DIS/1/277/2021-MUM	0.18	0	2021-03-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/277/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613722	61	GALAXY RAMZAN 	2021	120	6	DIS/1/276/2021-MUM	0.18	0	2021-03-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/276/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613723	42	LOCKDOWN	2021	120	2	DIL/1/28/2021-KOL	126.5	0	2021-03-24 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.-KOLKATA	Feature	0	0	DIL/1/28/2021-KOL	384	109	0	N	Joydeep Mukherjee	0	126.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613724	61	GALAXY MANDALA 	2021	120	6	DIS/1/275/2021-MUM	0.18	0	2021-03-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/275/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613725	61	I  M GONNA TELL GOD EVERYTING	2021	121	6	DFS/2/29/2021-MUM	19.14	0	2021-03-24 00:00:00	JAY PATEL	Other	0	0	DFS/2/29/2021-MUM	384	110	0	N	Mukesh Dilipbhai Dudhaiya	0	19.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613726	58	RAGALAI""	2021	121	8	VIL/2/21/2021-HYD	154.54	0	2021-03-24 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/21/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	154.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613727	58	YAKHSHEE""	2021	121	8	VIL/2/20/2021-HYD	120.3	0	2021-03-24 00:00:00	SRI OMKAR NUTHALAPATI - HYDERABAD (M/S OAK ENTERTAINMENTS)	Feature	0	0	VIL/2/20/2021-HYD	106	109	0	N	Omkar Nuthalapati	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613728	59	PROMOS 1 TO 3 OF "SEETIMAARR""	2021	120	8	VIS/1/15/2021-HYD	1.19	0	2021-03-24 00:00:00	SRI CHITTURI VENKATA SRINIVASRAO - HYDERABAD (SRINIVASAA SILVER SCREEN)	Promos	0	0	VIS/1/15/2021-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613729	44	GAJAB PREM KI AJAB KAHANI( MAHNUBHAVADU )	2021	121	6	VIL/2/80/2021-MUM	133.51	0	2021-03-24 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Feature	0	0	VIL/2/80/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	133.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613730	59	TEASER OF REPUBLIC (A REBEL AMONG PUBLIC)""	2021	120	8	DIS/1/81/2021-HYD	0.56	0	2021-03-24 00:00:00	SRI PULLA RAO JADDU - HYDERABAD (J.B. ENTERTAINMENTS), SRi BHAGAVAN JADDU - HYDERABAD (J.B. ENTERTAINMENTS)	Feature	0	0	DIS/1/81/2021-HYD	384	110	0	N	Bhagavan Jaddu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613731	59	ADVT OFTIRUMALA JEWELLERS""	2021	120	8	DIS/1/80/2021-HYD	0.54	0	2021-03-24 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/80/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613732	59	TRAILER OF KADHANIKA""	2021	121	8	DIS/2/27/2021-HYD	2.03	0	2021-03-24 00:00:00	Smt. LENKA PADMA - VIZIANAGARAM (THANK YOU INFRA TALKIES)	Trailer	0	0	DIS/2/27/2021-HYD	384	110	0	N	Lenka Padma	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613733	59	IPC 376 	2021	121	3	DIL/2/43/2021-Che	128.28	0	2021-03-24 00:00:00	S PRABHAKAR - (M/S POWER KING STUDIO), CHENNAI	Feature	0	0	DIL/2/43/2021-Che	384	109	0	Y	S Prabhakar	0	132.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613734	58	ROCK STAR	2021	120	3	DIS/1/176/2021-Che	1.03	0	2021-03-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/176/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613735	58	ASWINS SWEETS	2021	120	3	DIS/1/175/2021-Che	0.23	0	2021-03-24 00:00:00	RAGHAVENDRA PRABHU SRINIVASAN - (PRANAVA ADVERTISING), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/175/2021-Che	384	110	0	N	Raghavendraprabhu Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613736	64	AASHIQ DEEWANA	2021	121	6	DIL/2/62/2021-MUM	117.06	0	2021-03-24 00:00:00	Y.K. FILMS PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/62/2021-MUM	384	109	0	Y	Rahul Sahani	0	120.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613737	282	TRAILER OF THE FILM KAALACHAKRA	2021	121	4	DIS/2/34/2021-BAN	1.53	0	2021-03-24 00:00:00	RAGHAVENDRA K L - BANGALORE URBAN	Trailer	0	0	DIS/2/34/2021-BAN	384	110	0	N	Raghavendra K L	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613738	282	TRAILER OF THE FILM CRITICAL KEERTHANEGALU	2021	121	4	DIS/2/33/2021-BAN	1	0	2021-03-24 00:00:00	KUMAR L - BANGALORE URBAN	Trailer	0	0	DIS/2/33/2021-BAN	384	110	0	N	Kumar L	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613739	45	TRAILER OF THE FILM VISHNU PRIYA	2021	121	4	DIS/2/32/2021-BAN	1.3	0	2021-03-24 00:00:00	K MANJU - BANGALORE URBAN	Trailer	0	0	DIS/2/32/2021-BAN	384	110	0	N	K Manju	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613740	282	RANAM	2021	121	4	DIL/2/23/2021-BAN	122.56	0	2021-03-24 00:00:00	SRINIVAS R - BANGALORE URBAN	Feature	0	0	DIL/2/23/2021-BAN	384	109	0	Y	Srinivas R	0	123.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613741	82	EHEY TO JEEVAN	2021	120	2	DIL/1/27/2021-KOL	188.04	0	2021-03-24 00:00:00	GYAN CHANDRA PANDEY - DHANBAD	Feature	0	0	DIL/1/27/2021-KOL	384	109	0	N	Gyan Chandra Pandey	0	188.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613742	148	DOM	2021	120	2	DIL/1/26/2021-KOL	92.42	0	2021-03-24 00:00:00	TAPAS KUMAR CHAKRABORTY - KOLKATA	Feature	0	0	DIL/1/26/2021-KOL	384	109	0	N	Tapas Kumar Chakraborty	0	92.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613743	44	UMAKANT PANDEY PURUSH YA....?	2021	121	7	VIL/2/12/2021-DEL	112.24	0	2021-03-24 00:00:00	AJEET KUMAR - NEW DELHI	Feature	0	0	VIL/2/12/2021-DEL	106	109	0	Y	Ajeet Kumar	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613744	58	MASTER - VIDEO SONGS OF  ANDHA KANNA"  AND  "KUTTY STORY""	2021	120	3	VIS/1/218/2021-Che	7.12	0	2021-03-23 00:00:00	XAVIER BRITTO SWAMIKANNU - (XB FILM CREATORS), CHENNAI	Song	0	0	VIS/1/218/2021-Che	106	110	0	N	Richard Mascarenhas	0	7.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613745	82	LOVE ME IF YOU DARE	2021	121	6	VFL/2/163/2021-MUM	93	0	2021-03-23 00:00:00	STUDIOCANAL S.A.S. / CHRISTOPHE ROSSIGNON 	Feature	0	0	VFL/2/163/2021-MUM	106	109	0	Y	Rupal Kevin Shah	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613746	44	MADHURA SWAPNA 	2021	121	6	VIL/2/79/2021-MUM	106.18	0	2021-03-23 00:00:00	M/S ONS CREATIONS	Feature	0	0	VIL/2/79/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	106.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613747	58	MUNNA (VIDEO SONG - 777...)	2021	121	3	VIS/2/55/2021-Che	4.14	0	2021-03-23 00:00:00	MUTHUSELVAN RAMU - (SRI THILLAI EESAN PICTURES), SIVAGANGA	Song	0	0	VIS/2/55/2021-Che	106	110	0	Y	Muthuselvan Ramu	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613748	58	MUAY THAI CHAIYA	2021	121	3	VFL/2/8/2021-Che	107.36	0	2021-03-23 00:00:00	FIVE STAR PRODUCTION COMPANY LTD, THAILAND	Feature	0	0	VFL/2/8/2021-Che	106	109	0	Y	Sundhar Viswanathan	0	107.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613749	59	GARJANA	2021	121	3	DIL/2/42/2021-Che	130	0	2021-03-23 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Feature	0	0	DIL/2/42/2021-Che	384	109	0	N	Vinod Bhagchand	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613750	58	MANDELA (LYRICAL VIDEO SONG - ORU  NEEDHI..)	2021	121	3	VIS/2/54/2021-Che	4.46	0	2021-03-23 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Other	0	0	VIS/2/54/2021-Che	106	110	0	N	Sashikanth Shivaji	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613810	276	MAALIK (TRAILER) 	2021	120	5	DIS/1/32/2021-THI	1.48	0	2021-03-22 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Trailer	0	0	DIS/1/32/2021-THI	384	110	0	N	Anto Joseph	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613751	58	SULTHAN (VIDEO TRAILER 1)	2021	121	3	VIS/2/53/2021-Che	2.22	0	2021-03-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/53/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613752	58	SULTHAN (LYRICAL VIDEO SONG - EPPADI IRUNDHA NAANGA..)	2021	120	3	VIS/1/217/2021-Che	4.46	0	2021-03-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/217/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613753	58	EESWARAN - VIDEO SONG 2 (MANGALYAM)	2021	120	3	VIS/1/216/2021-Che	4.15	0	2021-03-23 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMET), CHENNAI	Song	0	0	VIS/1/216/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613754	58	EESWARAN - VIDEO SONG-1(THAMIZHAN PATTU)	2021	120	3	VIS/1/215/2021-Che	3.38	0	2021-03-23 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMET), CHENNAI	Song	0	0	VIS/1/215/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613755	58	SULTHAN (DIGITAL TRAILER 1)	2021	121	3	DIS/2/32/2021-Che	2.22	0	2021-03-23 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/2/32/2021-Che	384	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613756	44	THE LEGEND OF ZU (DUBBED)	2021	121	6	VFL/2/162/2021-MUM	84.06	0	2021-03-23 00:00:00	KHORGOS HENGYE HERDSMAN PICTURES CO LTD.	Feature	0	0	VFL/2/162/2021-MUM	106	109	0	N	Sushilkumar Agrawal	0	84.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613757	54	OY VEY MY SON IS GAY 	2021	121	6	VFL/2/161/2021-MUM	91.27	0	2021-03-23 00:00:00	SHORELINE ENTERTAINMENT	Feature	0	0	VFL/2/161/2021-MUM	106	109	0	Y	Anil Khera	0	92.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613758	54	SHAREEF	2021	120	7	VIS/1/125/2021-DEL	3.37	0	2021-03-23 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/1/125/2021-DEL	106	110	0	Y	Sukhjit Singh Dhillon	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613759	82	FONZY	2021	121	6	VFL/2/160/2021-MUM	102	0	2021-03-23 00:00:00	STUDIOCANAL S.A.S.	Feature	0	0	VFL/2/160/2021-MUM	106	109	0	N	Rupal Kevin Shah	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613760	59	TRAILER OFODELA RAILWAY STATION""	2021	122	8	DIS/3/2/2021-HYD	2.12	0	2021-03-23 00:00:00	SRI KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD (SRI SATHYA SAI ARTS)	Trailer	0	0	DIS/3/2/2021-HYD	384	110	0	N	Kesanapalli Koteswara Radhamohan	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613761	61	ADVT OFTHE CAFE GARAGE""	2021	120	8	DIS/1/79/2021-HYD	0.43	0	2021-03-23 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/79/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613762	59	TRAILER NO. 1 OF VAKEEL SAAB""	2021	121	8	DIS/2/26/2021-HYD	2.05	0	2021-03-23 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/26/2021-HYD	384	110	0	N	Vvenkata Ramanareddy	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613763	283	THELLAVARITHE GURUVARAM""	2021	121	8	DIL/2/49/2021-HYD	120.09	0	2021-03-23 00:00:00	SRI KORRAPATI RANGANATHA SAI - HYDERABAD (VAARAAHI CHALANA CHITRAM)	Feature	0	0	DIL/2/49/2021-HYD	384	109	0	Y	KORRAPATI RANGANATHA SAI	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613764	58	PROMO NO. 32 AND 33 - KAADAN	2021	120	6	VIS/1/359/2021-MUM	0.41	0	2021-03-23 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Promos	0	0	VIS/1/359/2021-MUM	106	110	0	N	Madhukar Ramane	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613765	58	TRAILER F3 - MORTAL KOMBAT	2021	121	6	DFS/2/28/2021-MUM	2.28	0	2021-03-23 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/28/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613766	53	KHUSHI 	2021	120	6	DIS/1/274/2021-MUM	2.3	0	2021-03-23 00:00:00	ASWINI SATAPATHY - MUMBAI	Other	0	0	DIS/1/274/2021-MUM	384	110	0	N	Aswini Satapathy	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613767	82	KA PAP 	2021	120	9	DIL/1/6/2021-GUW	121.08	0	2021-03-23 00:00:00	KITBORLANG NONGRUM - RI BHOI	Feature	0	0	DIL/1/6/2021-GUW	384	109	0	N	Kitborlang Nongrum	0	121.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613947	44	VEER GOMTESHA	2021	120	1	DIL/1/3/2021-CUT	134.05	0	2021-03-31 00:00:00	KAWAR PICTURES	Feature	0	0	DIL/1/3/2021-CUT	384	109	0	N	Shashank Jain	0	134.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613768	59	GODZILLA VS. KONG	2021	121	6	DFL/2/30/2021-MUM	114.47	0	2021-03-23 00:00:00	MARY PARENT, ALEX GARCIA, ERIC MCLEOD, JON JASHNI, THOMAS TULL, BRIAN ROGERS, WARNER BROS.	Feature	0	0	DFL/2/30/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613769	58	GODZILLA VS. KONG 	2021	121	6	DFL/2/29/2021-MUM	114.47	0	2021-03-23 00:00:00	MARY PARENT, ALEX GARCIA, ERIC MCLEOD, JON JASHNI, THOMAS TULL, BRIAN ROGERS, WARNER BROS.	Feature	0	0	DFL/2/29/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613770	44	GODZILLA VS. KONG 	2021	121	6	DFL/2/28/2021-MUM	114.47	0	2021-03-23 00:00:00	MARY PARENT, ALEX GARCIA, ERIC MCLEOD, JON JASHNI, THOMAS TULL, BRIAN ROGERS, WARNER BROS.	Feature	0	0	DFL/2/28/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	114.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613771	82	ANOTHER ROUND	2021	122	6	DFL/3/9/2021-MUM	111.43	0	2021-03-23 00:00:00	ZENTROPA ENTERTAINMENTS	Feature	0	0	DFL/3/9/2021-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	111.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613772	58	BLOODY  DESTINY  ( DUBBED}	2021	121	3	VFL/2/7/2021-Che	95	0	2021-03-23 00:00:00	BEIJING BIG FISH INTERACTIVE NETWORK TECHNOLOGY CO.LTD	Feature	0	0	VFL/2/7/2021-Che	106	109	0	Y	Sundhar Viswanathan	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613773	58	VASANTH AND CO	2021	120	3	DIS/1/174/2021-Che	0.33	0	2021-03-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/174/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613774	58	 PHOORNAV SELECTION	2021	120	3	DIS/1/173/2021-Che	1.03	0	2021-03-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/173/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613775	42	GOLPER MAYAJAAL	2021	120	2	DIL/1/25/2021-KOL	93.08	0	2021-03-23 00:00:00	M/s. SPLASH FILMS PRIVATE LIMITED-MUMBAI	Feature	0	0	DIL/1/25/2021-KOL	384	109	0	N	Rajiv Nag	0	93.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613776	44	MUDINJA IVANA PUDI	2021	121	6	VIL/2/78/2021-MUM	139.24	0	2021-03-22 00:00:00	RAMBABU PRODUCTIONS 	Feature	0	0	VIL/2/78/2021-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	139.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613777	44	YUGAA - THE JOURNEY OF LOVE	2021	120	6	DIL/1/29/2021-MUM	132.1	0	2021-03-22 00:00:00	MUKESH VYAS - RATLAM(VIOME FILM PRODUCTION)	Feature	0	0	DIL/1/29/2021-MUM	384	109	0	Y	Mukesh Vyas	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613778	45	BIRTHDAY	2021	121	4	VIS/2/4/2021-BAN	28.24	0	2021-03-22 00:00:00	ASHWATHA N - BANGALORE URBAN	Other	0	0	VIS/2/4/2021-BAN	106	110	0	N	Ashwatha N	0	28.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613779	282	NAANU LADIES	2021	122	4	DIL/3/7/2021-BAN	150.34	0	2021-03-22 00:00:00	D HARINI - BANGALORE URBAN	Feature	0	0	DIL/3/7/2021-BAN	384	109	0	Y	D Harini	0	151.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613781	54	SONG:-“JEE JEE KAHENGA” (JOBAN SANDHU FT. GURLEJ ALHTAR)	2021	121	6	VIS/2/146/2021-MUM	2.44	0	2021-03-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/146/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613782	54	PROMO NO 7, 8 AND 9 OF FILM - PUAAD / SONG - PAUNDA BOLIYAN	2021	120	6	VIS/1/358/2021-MUM	1.14	0	2021-03-22 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/358/2021-MUM	106	110	0	N	Atul Bhalla	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613783	54	PROMO NO 5 AND 6 OF FILM - PUAADA	2021	120	6	VIS/1/357/2021-MUM	0.41	0	2021-03-22 00:00:00	BRAT FILMS LLP - MUMBAI (SUBURBAN) *, A AND A PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/357/2021-MUM	106	110	0	N	Atul Bhalla	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613784	54	PROMO NO 4 OF FILM - PUAADA	2021	120	6	VIS/1/356/2021-MUM	1.33	0	2021-03-22 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/356/2021-MUM	106	110	0	N	Atul Bhalla	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613785	59	PROMO NO. 32 AND 33 - ARANYA	2021	120	6	VIS/1/355/2021-MUM	0.41	0	2021-03-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/355/2021-MUM	106	110	0	N	Madhukar Ramane	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613786	54	SONG - BEWAFAIYAAN	2021	121	6	VIS/2/145/2021-MUM	4.06	0	2021-03-22 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/145/2021-MUM	106	110	0	N	Amrik Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613787	44	PROMO NO. 1 + 2 OS SAINA - SONG: CHAL WAHIN CHALEIN	2021	120	6	VIS/1/354/2021-MUM	3.28	0	2021-03-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/354/2021-MUM	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613788	54	SONG - JOGIYA	2021	120	6	VIS/1/353/2021-MUM	4	0	2021-03-22 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/353/2021-MUM	106	110	0	N	Vinod Atraye	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613789	44	PROMO 01, 02, 03 OF MX VDESI	2021	120	6	VIS/1/352/2021-MUM	1.09	0	2021-03-22 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/352/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613790	44	PROMO NO. 32 AND 33 - HAATHI MERE SAATHI	2021	120	6	VIS/1/351/2021-MUM	0.41	0	2021-03-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/351/2021-MUM	106	110	0	N	Madhukar Ramane	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613791	44	SONG SAMJHOTE	2021	120	6	VIS/1/350/2021-MUM	3.5	0	2021-03-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/350/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613792	49	CABIN (TRAILER)	2021	120	5	DIS/1/35/2021-THI	1.38	0	2021-03-22 00:00:00	LYSA THERESA P (LYSA PRODUCTIONS,NILGIRIS)	Trailer	0	0	DIS/1/35/2021-THI	384	110	0	N	Lysa Theresa P	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613793	49	CABIN	2021	120	5	DIL/1/24/2021-THI	133.26	0	2021-03-22 00:00:00	LYSA THERESA P (LYSA PRODUCTIONS, NILGIRIS)	Feature	0	0	DIL/1/24/2021-THI	384	109	0	N	Lysa Theresa P	0	133.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613794	59	TRAILER F3 - MORTAL KOMBAT	2021	121	6	DFS/2/27/2021-MUM	2.28	0	2021-03-22 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/27/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613795	44	TRAILER F3 - MORTAL KOMBAT	2021	121	6	DFS/2/26/2021-MUM	2.28	0	2021-03-22 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/26/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613796	49	VIKAS MONEY LIMITED	2021	120	6	DIS/1/273/2021-MUM	0.42	0	2021-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/273/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613797	61	TRAILER NO 1 OF THE UNHOLY	2021	121	6	DFS/2/25/2021-MUM	2.26	0	2021-03-22 00:00:00	EVAN SPILIOTOPOULOS, ROB TAPERT, SAM RAIMI, SONY PICTURES USA	Trailer	0	0	DFS/2/25/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613798	44	MAKING NUMBER 3 OF FILM THE BATTLE OF BHIMA KOREGAON	2021	120	6	DIS/1/272/2021-MUM	1.33	0	2021-03-22 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/272/2021-MUM	384	110	0	N	Ramesh Thete	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613799	51	TRAILER OF FILM JHIMMA	2021	120	6	DIS/1/271/2021-MUM	1.05	0	2021-03-22 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Trailer	0	0	DIS/1/271/2021-MUM	384	110	0	N	Hemant Dayanand Dhome	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613800	285	TALENT KE TEER – ZINGMATE PROGRAM	2021	120	6	DIS/1/270/2021-MUM	0.38	0	2021-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/270/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613801	58	SIRAIPPARAVAI    (REVISED )	2021	121	3	VIL/2/48/2021-Che	127.08	0	2021-03-22 00:00:00	M/S MANTHRALAYA CINE CREATIONS, CHENNAI	Feature	0	0	VIL/2/48/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613802	276	MAARA	2021	120	3	DIL/1/21/2021-Che	151.25	0	2021-03-22 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Feature	0	0	DIL/1/21/2021-Che	384	109	0	N	Sanjay Arjundas Wadhwa	0	151.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613803	54	JAMESON WARGI	2021	121	7	VIS/2/4/2021-DEL	3.3	0	2021-03-22 00:00:00	SEEMA KANSAL - BATHINDA	Song	0	0	VIS/2/4/2021-DEL	106	110	0	Y	Seema Kansal	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613804	44	DOCUMENTARY ON PROF. VISHVANATH PRASAD TIWARI	2021	120	7	VIS/1/124/2021-DEL	29.05	0	2021-03-22 00:00:00	SAHITYA AKADEMI	Other	0	0	VIS/1/124/2021-DEL	106	110	0	N	Amar Nath Amar	0	29.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613805	276	AANUM PENNUM (TRAILER)	2021	120	5	DIS/1/34/2021-THI	1.53	0	2021-03-22 00:00:00	DILEEP KUMAR M (PK PRIME PRODUCTION, ERNAKULAM)	Trailer	0	0	DIS/1/34/2021-THI	384	110	0	N	Dileep Kumar M	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613806	58	PORR ADAIKALAM""	2021	121	8	VIL/2/19/2021-HYD	140.5	0	2021-03-22 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/19/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613807	44	SUPER BHEEM KA SUMMER VACATION	2021	120	8	VIS/1/14/2021-HYD	67.51	0	2021-03-22 00:00:00	SRI RAJIV CHILAKALAPUDI - HYDERABAD (GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/14/2021-HYD	106	110	0	N	rajiv chilakalapudi	0	67.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613808	59	CHITTIBABU""	2021	121	8	DIL/2/48/2021-HYD	114	0	2021-03-22 00:00:00	SRI ANJANEYULU KOMAGONI - MAHBUBNAGAR (AK9 FILMS)	Feature	0	0	DIL/2/48/2021-HYD	384	109	0	Y	Anjaneyulu Komagoni	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613809	49	NAYATTU (TRAILER)	2021	120	5	DIS/1/33/2021-THI	2.38	0	2021-03-22 00:00:00	RANJITHKUMAR P K (GOLD COIN MOTION PICTURE COMPANY,KOZHIKODE), SASIDHARAN P M (GOLD COIN MOTION PICTURE COMPANY,KOZHIKODE)	Trailer	0	0	DIS/1/33/2021-THI	384	110	0	N	Sasidharan P M	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613811	59	 THANK YOU BROTHER ""	2021	121	8	DIL/2/47/2021-HYD	96.16	0	2021-03-22 00:00:00	SRI SARATHCHANDRA REDDY MAGUNTA - NELLORE (JUST ORDINARY ENTERTAINMENTS)	Feature	0	0	DIL/2/47/2021-HYD	384	109	0	Y	Sarathchandra Reddy Magunta	0	96.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613812	283	RANG DE (GIMME SOME LOVE)""	2021	121	8	DIL/2/46/2021-HYD	130.12	0	2021-03-22 00:00:00	SRI PILLA DURGA VARAPRASAD - HYDERABAD (SREEPADA PRODUCTIONS), SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Feature	0	0	DIL/2/46/2021-HYD	384	109	0	N	Suryadevara Naga Vamsi	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613813	59	LAKE PLACID	2021	121	6	VFL/2/159/2021-MUM	79	0	2021-03-22 00:00:00	DAVID E. KELLEY,MICHAEL PRESSMAN,20TH CENTURY FOX,SONY PICTURES USA	Feature	0	0	VFL/2/159/2021-MUM	106	109	0	N	Kavitha Prasanna	0	79	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613814	44	MONSTER RUN	2021	121	6	VFL/2/158/2021-MUM	103.38	0	2021-03-22 00:00:00	LINMON PICTURES,MAOYAN YINGYE, SONY PICTURES USA,	Feature	0	0	VFL/2/158/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613815	271	SONG : LETTIN YOU GO	2021	120	6	VIS/1/349/2021-MUM	3.33	0	2021-03-22 00:00:00	AASHIT SHAH - MUMBAI	Song	0	0	VIS/1/349/2021-MUM	106	110	0	N	Aashit Shah	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613816	54	SONG:-“GUN MATTERS” (JIGAR)	2021	121	6	VIS/2/144/2021-MUM	4.26	0	2021-03-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/144/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613817	59	TRAILER NO 2 OF FILM - 99 SONGS	2021	121	6	DIS/2/114/2021-MUM	2.1	0	2021-03-22 00:00:00	JIO STUDIOS - MUMBAI (SUBURBAN) *, YM MOVIES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/114/2021-MUM	384	110	0	N	Dipti Kotak	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613818	54	SHUDAI	2021	120	7	VIS/1/123/2021-DEL	2.31	0	2021-03-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/123/2021-DEL	106	110	0	N	Kiratpal Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613819	54	OLD REPORT	2021	120	7	VIS/1/122/2021-DEL	2.59	0	2021-03-22 00:00:00	KARANJOT SINGH SIDHU - LUDHIANA	Song	0	0	VIS/1/122/2021-DEL	106	110	0	N	Karanjot Singh Sidhu	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613820	148	BAAZI	2021	120	2	DIL/1/24/2021-KOL	144.25	0	2021-03-22 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD. - KOLKATA	Feature	0	0	DIL/1/24/2021-KOL	384	109	0	N	Amit Jumrani	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613821	58	PATTASU -  ALBUM SONG 7	2021	121	3	VIS/2/52/2021-Che	2.43	0	2021-03-22 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/2/52/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613822	282	CRITICAL KEERTHANEGALU	2021	121	4	DIL/2/22/2021-BAN	137.29	0	2021-03-22 00:00:00	KUMAR L - BANGALORE URBAN	Feature	0	0	DIL/2/22/2021-BAN	384	109	0	Y	Kumar L	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613823	276	AAHA	2021	120	5	DIL/1/23/2021-THI	148.17	0	2021-03-22 00:00:00	PREM ABRAHAM (ZSAZSA PRODUCTIONS, PATHANAMTHITTA)	Feature	0	0	DIL/1/23/2021-THI	384	109	0	N	Prem Abraham	0	148.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613824	276	ANUGRAHEETHAN ANTONY	2021	120	5	DIL/1/22/2021-THI	120.16	0	2021-03-22 00:00:00	SHIJITH M (LEKSHYA ENTERTAINMENTS,WAYANAD)	Feature	0	0	DIL/1/22/2021-THI	384	109	0	N	Shijith M	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613825	59	RA MALLI PREMINCHUKUNDAM	2021	121	4	VIL/2/8/2021-BAN	142	0	2021-04-01 00:00:00	M/S THRAYAMBIKE DEVI TALKIES	Feature	0	0	VIL/2/8/2021-BAN	106	109	0	Y	B M Indraprasad	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613826	276	THAMBI	2021	121	3	DIL/2/54/2021-Che	140.07	0	2021-04-01 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI AND PARALLEL MINDS PRODUCTIONS LLP, CHENNAI	Feature	0	0	DIL/2/54/2021-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	140.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613827	282	SEETHARAAM BENOY CASE NO EIGHTEEN	2021	121	4	DIL/2/26/2021-BAN	125.2	0	2021-04-01 00:00:00	ELEPHANT PATH FILMFACTORY - BANGALORE URBAN	Feature	0	0	DIL/2/26/2021-BAN	384	109	0	N	Elephant Path Filmfactory	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613828	58	MY DEAR LISA	2021	121	3	DIL/2/53/2021-Che	109.07	0	2021-04-01 00:00:00	RAMESH BALAREDDY - (SRINIDHI FILMS), BANGALORE URBAN	Feature	0	0	DIL/2/53/2021-Che	384	109	0	Y	Ramesh Balareddy	0	109.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613829	58	KARNAN - LYRICAL SONG - 4  (UTTRADHEENGA YEPPOV)	2021	120	3	VIS/1/248/2021-Che	5.46	0	2021-04-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/248/2021-Che	106	110	0	N	Thanu Subramaniam	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613830	59	 TVS RADEON	2021	120	3	DIS/1/191/2021-Che	0.33	0	2021-04-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/191/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613831	58	KARNAN - LYRICAL SONG - 4 (UTTRADHEENGA YEPPOV)	2021	120	3	DIS/1/190/2021-Che	5.46	0	2021-04-01 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	DIS/1/190/2021-Che	384	110	0	N	Thanu Subramaniam	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613832	44	NIRNAY	2021	121	9	DIL/2/1/2021-GUW	147.23	0	2021-04-01 00:00:00	GIOGI YAGAR - PAPUM PARE, TADAR NUNGKI - PAPUM PARE, TECHI LAKHAN - PAPUM PARE	Feature	0	0	DIL/2/1/2021-GUW	384	109	0	Y	Techi Lakhan	0	147.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613833	44	PROMO NO. 01 OF FILM: DUKAAN""	2021	121	6	VIS/2/170/2021-MUM	0.27	0	2021-04-01 00:00:00	WAVEBAND PRODUCTION LLP. - MUMBAI	Promos	0	0	VIS/2/170/2021-MUM	106	110	0	N	Amar Nath Jhunjhunwala	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613834	44	SONG NO. 01 (SONG: HOLI RANGILI HOLI")"	2021	120	6	VIS/1/416/2021-MUM	3.13	0	2021-04-01 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/416/2021-MUM	106	110	0	N	RAHUL ZAR	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613835	64	PARO	2021	121	6	DIL/2/76/2021-MUM	135.43	0	2021-04-01 00:00:00	UPENDRA FILMS CREATION - PALGHAR	Feature	0	0	DIL/2/76/2021-MUM	384	109	0	N	Upendra Giri	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613836	44	MUMBAIKA GUNDA ((NAMMA ANNACHI-TAMIL)	2021	121	6	VIL/2/87/2021-MUM	135.12	0	2021-04-01 00:00:00	M/S VASAN BROTHERS	Feature	0	0	VIL/2/87/2021-MUM	106	109	0	Y	Narendra Hirawat	0	135.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613837	49	YAAN	2021	120	5	VIL/1/9/2021-THI	155.07	0	2021-04-01 00:00:00	M/s R.S. INFOTAINMENT PRIVATE LIMITED, CHENNAI	Feature	0	0	VIL/1/9/2021-THI	106	109	0	Y	Govindaraj Balakrishnan	0	155.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613838	44	PROMO NO 2 OF FILM - 99 SONGS	2021	120	6	VIS/1/415/2021-MUM	0.3	0	2021-04-01 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/415/2021-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613839	49	BORN TO RACE	2021	121	5	VFL/2/7/2021-THI	100.33	0	2021-04-01 00:00:00	AMERICAN CINEMA INTERNATIONAL 	Feature	0	0	VFL/2/7/2021-THI	106	109	0	N	Anil Khera	0	100.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613868	58	CIRCLE	2021	121	5	DIL/2/10/2021-THI	136.24	0	2021-04-01 00:00:00	ALICE GEORGE (GOODWILL ENTERTAINMENTS, KOTTAYAM)	Feature	0	0	DIL/2/10/2021-THI	384	109	0	Y	A T Krishnan	0	136.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613840	44	PROMO NO 5 TO 8 : BRAHMASTRA TEASER CUTDOWN 	2021	120	6	VIS/1/414/2021-MUM	2.12	0	2021-04-01 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/414/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613841	59	TRAILER OF ROWDY BOYS""	2021	120	8	DIS/1/99/2021-HYD	1.12	0	2021-04-01 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/99/2021-HYD	384	110	0	N	Vvenkata Ramanareddy	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613842	61	APV TENET PROMOS	2021	120	6	DIS/1/326/2021-MUM	0.33	0	2021-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/326/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613843	61	APV TENET PROMOS 	2021	120	6	DIS/1/325/2021-MUM	0.18	0	2021-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/325/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613844	49	CENTURY FASHION CITY	2021	120	6	DIS/1/324/2021-MUM	0.3	0	2021-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/324/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613845	271	TRAILER F3 - THE SUICIDE SQUAD	2021	121	6	DFS/2/31/2021-MUM	2.3	0	2021-04-01 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/31/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613846	59	LAGHU CHITRA MALIKA-75	2021	120	8	DIS/1/98/2021-HYD	3.09	0	2021-04-01 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV and TDC LIMITED)	Advertisement	0	0	DIS/1/98/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613847	59	LAGHU CHITRA MALIKA-74	2021	120	8	DIS/1/97/2021-HYD	3.05	0	2021-04-01 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV and TDC LIMITED)	Advertisement	0	0	DIS/1/97/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613848	49	SPRINKLE SALT	2021	120	6	DIS/1/323/2021-MUM	0.2	0	2021-04-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/323/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613849	59	LAGHU CHITRA MALIKA-73	2021	120	8	DIS/1/96/2021-HYD	3.03	0	2021-04-01 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA(APSFTV and TDC LIMITED)	Advertisement	0	0	DIS/1/96/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613850	44	PROMO NO. 3 TO 7 - SONG: LEHENGA OF  SATYAMEVA JAYATE 2 ""	2021	121	6	VIS/2/169/2021-MUM	3.05	0	2021-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/169/2021-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613851	44	PROMO NO. 1 TO 3 OF SONG - WAFA NA RAAS AAYEE	2021	120	6	VIS/1/413/2021-MUM	2.15	0	2021-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/413/2021-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613852	44	PROMO NO 1 TO 4 : BRAHMASTRA TEASER	2021	120	6	VIS/1/412/2021-MUM	5.04	0	2021-04-01 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/412/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613853	59	NENU LENI NAA PREMAKATHA""	2021	120	8	DIS/1/95/2021-HYD	1.4	0	2021-04-01 00:00:00	SRI KANDUKURI KALYAN CHAKRAVARTHY - KURNOOL (THRISHALA ENTERTAINMENTS)	Trailer	0	0	DIS/1/95/2021-HYD	384	110	0	N	Kandukuri Kalyan Chakravarthy	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613854	44	PROMO NO 9 AND 10 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/411/2021-MUM	0.46	0	2021-04-01 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/411/2021-MUM	106	110	0	N	Darpesh Patel	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613855	61	ADVT OFINDIAN TERRAIN""	2021	120	8	DIS/1/94/2021-HYD	0.36	0	2021-04-01 00:00:00	SRI SOMESWARA RAO VADDADI - SRIKAKULAM (SESHADRI ARTS AND CINE SLIDES)	Advertisement	0	0	DIS/1/94/2021-HYD	384	110	0	N	Someswara Rao Vaddadi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613856	283	TRAILER OF  HOUSE ARREST ""	2021	120	8	DIS/1/93/2021-HYD	2.2	0	2021-04-01 00:00:00	SRI CHAKRA REDDY PANNALA - RANGAREDDI (PRIMESHOW ENTERTAINMENT PRIVATE LIMITED), MS. CHAITANYA PANNALA - RANGAREDDI (PRIMESHOW ENTERTAINMENT PRIVATE LIMITED)	Trailer	0	0	DIS/1/93/2021-HYD	384	110	0	N	Chakra Reddy Pannala	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613857	59	TEASER 2 OF VIRATAPARVAM""	2021	121	8	DIS/2/30/2021-HYD	1.34	0	2021-04-01 00:00:00	SRI SRIKANTH CHUNDI - HYDERABAD (M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/2/30/2021-HYD	384	110	0	Y	Srikanth Chundi	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613858	45	LAKE PLACID	2021	121	6	VFL/2/172/2021-MUM	79.1	0	2021-04-01 00:00:00	20TH CENTURY FOX	Feature	0	0	VFL/2/172/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	79.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613859	282	HERO 	2021	121	4	VIL/2/7/2021-BAN	124.17	0	2021-04-01 00:00:00	PRASHANTH SHETTY - BANGALORE URBAN	Feature	0	0	VIL/2/7/2021-BAN	106	109	0	Y	Prashanth Shetty	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613860	45	MANE NO. 67	2021	121	4	VIL/2/6/2021-BAN	110.55	0	2021-04-01 00:00:00	GANESH P - KANCHIPURAM	Feature	0	0	VIL/2/6/2021-BAN	106	109	0	Y	Ganesh P	0	111.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613861	45	RICHIE FILM VIDEO SONG	2021	120	4	VIS/1/5/2021-BAN	4.03	0	2021-04-01 00:00:00	B I HEMANTHKUMAR - BANGALORE URBAN	Song	0	0	VIS/1/5/2021-BAN	106	110	0	N	B I Hemanthkumar	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613862	44	DON RETURNS (RANA RANGAM)	2021	121	6	VIL/2/86/2021-MUM	128.5	0	2021-04-01 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Feature	0	0	VIL/2/86/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613863	44	V	2021	121	6	VIL/2/85/2021-MUM	128	0	2021-04-01 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Feature	0	0	VIL/2/85/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613864	44	SONG PROMO NO. 1 TO 4 - RANG DARIYA | FILM - CHEHRE	2021	120	6	VIS/1/410/2021-MUM	4.15	0	2021-04-01 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/410/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613865	286	BOMMAI	2021	121	3	DIL/2/52/2021-Che	145.11	0	2021-04-01 00:00:00	SJ SURYAH - (ANGEL STUDIOS MOVIE HUB LLP), CHENNAI	Feature	0	0	DIL/2/52/2021-Che	384	109	0	Y	Sj Suryah	0	145.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613866	58	BOMMAI - TV TRAILER 1	2021	121	3	VIS/2/66/2021-Che	1.49	0	2021-04-01 00:00:00	SJ SURYAH - (ANGEL STUDIOS MOVIE HUB LLP), CHENNAI	Trailer	0	0	VIS/2/66/2021-Che	106	110	0	Y	Sj Suryah	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613867	58	BOMMAI - DIGITAL TRAILER 1	2021	121	3	DIS/2/42/2021-Che	1.49	0	2021-04-01 00:00:00	SJ SURYAH - (ANGEL STUDIOS MOVIE HUB LLP), CHENNAI	Trailer	0	0	DIS/2/42/2021-Che	384	110	0	Y	Sj Suryah	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613869	276	KRISHNANKUTTY PANI THUDANGI	2021	121	5	DIL/2/9/2021-THI	104.07	0	2021-04-01 00:00:00	NOBLE JOSE (PEPPERCORN STUDIOS PRIVATE LIMITED,ERNAKULAM)	Feature	0	0	DIL/2/9/2021-THI	384	109	0	N	Noble Jose	0	104.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613870	49	SALUTE (TEASER)	2021	120	5	DIS/1/42/2021-THI	1.17	0	2021-04-01 00:00:00	JOM VARGHESE (WAYFARER FILMS PRIVATE LIMITED,ERNAKULAM)	Other	0	0	DIS/1/42/2021-THI	384	110	0	N	Jom Varghese	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613871	49	JAN-E-MAN	2021	120	5	DIS/1/41/2021-THI	0.5	0	2021-04-01 00:00:00	GANESH T R (CHEERS MEDIA AND ENTERTAINMENT,ERNAKULAM)	Other	0	0	DIS/1/41/2021-THI	384	110	0	N	Ganesh T R	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613872	64	SARFAROSH	2021	121	6	DIL/2/75/2021-MUM	150	0	2021-04-01 00:00:00	AYUSHI CINE ENTERTAINMENT - RAIGAD	Feature	0	0	DIL/2/75/2021-MUM	384	109	0	Y	Subha Singh	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613873	271	MORTAL KOMBAT	2021	122	6	DFL/3/11/2021-MUM	110.03	0	2021-04-01 00:00:00	JAMES WAN, TODD GARNER, SIMON MCQUOID, E. BENNETT WALSH, WARNER BROS. 	Feature	0	0	DFL/3/11/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	110.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613874	59	 TEASER NO. 1 - GANGUBAI KATHIAWADI	2021	121	6	DIS/2/121/2021-MUM	1.34	0	2021-04-01 00:00:00	BHANSALI PRODUCTIONS (INDIA) LLP - MUMBAI, PEN INDIA LTD. - MUMBAI	Other	0	0	DIS/2/121/2021-MUM	384	110	0	N	Hemang Rajendra Mehta	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613875	44	   CHHAL KIYA KISNE	2021	121	6	VIL/2/84/2021-MUM	121.59	0	2021-04-01 00:00:00	IVANA PRODUCTIONS - MUMBAI 	Feature	0	0	VIL/2/84/2021-MUM	106	109	0	Y	Ganesh Jain	0	124.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613876	64	NAA ISHTAM	2021	121	6	VIL/2/83/2021-MUM	115.55	0	2021-04-01 00:00:00	UNITED MOVIES	Feature	0	0	VIL/2/83/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	115.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613877	51	SONG : BASANTI OF FILM GHAAV EK PRATIGHAT	2021	122	6	VIS/3/9/2021-MUM	4.04	0	2021-04-01 00:00:00	ND FILMS ENTERTAINMENT PRESENT - GADCHIROLI	Song	0	0	VIS/3/9/2021-MUM	106	110	0	N	Dinkar Charandas Ramteke	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613878	44	PROMO 07 OF HEY PRABHU 2	2021	121	6	VIS/2/168/2021-MUM	0.33	0	2021-04-01 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/168/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613879	45	TVS RADEON	2021	120	3	DIS/1/189/2021-Che	0.33	0	2021-04-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/189/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613880	44	SONG: WAFA NA RAAS AAYEE	2021	120	6	VIS/1/409/2021-MUM	5.13	0	2021-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/409/2021-MUM	106	110	0	N	Bhushan Dua	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613881	44	SONG : LEHJA	2021	120	6	VIS/1/408/2021-MUM	4.12	0	2021-04-01 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/408/2021-MUM	106	110	0	N	Deepak Bali	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613882	44	SONG : HUM TUM	2021	121	6	VIS/2/167/2021-MUM	3.59	0	2021-04-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/167/2021-MUM	106	110	0	N	Vijay Nikam	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613883	51	NAJUK PARI. 	2021	120	6	VIS/1/407/2021-MUM	2.57	0	2021-04-01 00:00:00	AKSHAY BHAGAT - MUMBAI	Song	0	0	VIS/1/407/2021-MUM	106	110	0	N	Akshay Bharat Bhagat	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613884	44	MERA JAWAAB	2021	121	6	VIL/2/82/2021-MUM	144.55	0	2021-04-01 00:00:00	ANANTHLAKSHMI ART MOVIES	Feature	0	0	VIL/2/82/2021-MUM	106	109	0	Y	Deepak Mukut	0	143.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613885	54	SONG- NAUGHTY	2021	121	7	VIS/2/6/2021-DEL	3.42	0	2021-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/2/6/2021-DEL	106	110	0	N	Bhushan Dua	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613886	58	VANNAKKAMDA MAPPILEI (VIDEO SONG 4 - EN LOVE-U ORU..)	2021	121	3	VIS/2/65/2021-Che	4.05	0	2021-04-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Song	0	0	VIS/2/65/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613887	58	 VAANGA POI OTTU PODALAM	2021	120	3	DIS/1/188/2021-Che	2.08	0	2021-04-01 00:00:00	V RAJASEKAR - CHENNAI	Song	0	0	DIS/1/188/2021-Che	384	110	0	N	V Rajasekar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613888	58	BRITISH EMPIRE PREMIUM BROWN SUGAR(PART II)- VIDEO AD 	2021	120	3	VIS/1/247/2021-Che	0.13	0	2021-03-31 00:00:00	MAHARAJAN CHIDAMABRAMKUTHALINGAM - (SNJ SUGARS AND PRODUCTS LIMITED), CHENNAI	Advertisement	0	0	VIS/1/247/2021-Che	106	110	0	N	Maharajan Chidamabramkuthalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613889	58	VANNAKKAMDA MAPPILEI (VIDEO SONG 3 - ITHTHANA NAALAA..)	2021	120	3	VIS/1/246/2021-Che	3.22	0	2021-03-31 00:00:00	SUN TV NETWORK LTD., CHENNAI	Song	0	0	VIS/1/246/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613890	58	VANNAKKAMDA MAPPILEI (VIDEO SONG 2 - YEI ADI PENNE..)	2021	120	3	VIS/1/245/2021-Che	3.47	0	2021-03-31 00:00:00	SUN TV NETWORK LTD., CHENNAI	Song	0	0	VIS/1/245/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613891	51	SONG NO. 01 (SONG: LIAR") OF ALBUM: "LIAR""	2021	121	6	VIS/2/166/2021-MUM	3.06	0	2021-03-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/166/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613892	58	VANNAKKAMDA MAPPILEI (VIDEO SONG 1 - DAARAA KIZHICHIDUVEN..)	2021	120	3	VIS/1/244/2021-Che	3.35	0	2021-03-31 00:00:00	SUN TV NETWORK LTD., CHENNAI	Song	0	0	VIS/1/244/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613893	44	PROMO NO. 19 TO 22 - THE BIG BULL	2021	120	6	VIS/1/406/2021-MUM	1.52	0	2021-03-31 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/406/2021-MUM	106	110	0	N	Ajay Devgn	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613894	44	 PROMO NO. 23 TO 26 - THE BIG BULL	2021	120	6	VIS/1/405/2021-MUM	1.02	0	2021-03-31 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/405/2021-MUM	106	110	0	N	Ajay Devgn	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613895	59	TV SONG - JWALAMUKHI FILM - 99 SONGS	2021	120	6	VIS/1/404/2021-MUM	2.36	0	2021-03-31 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI  	Song	0	0	VIS/1/404/2021-MUM	106	110	0	N	Dipti Kotak	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613896	59	TV SONG - NEE CHOOPE NAAKU FILM - 99 SONGS	2021	120	6	VIS/1/403/2021-MUM	2.43	0	2021-03-31 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/403/2021-MUM	106	110	0	N	Dipti Kotak	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613897	51	SONG JAWANI 20	2021	121	6	VIS/2/165/2021-MUM	3.2	0	2021-03-31 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/2/165/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613898	51	SONG - NARLAN PAANI  	2021	120	6	VIS/1/402/2021-MUM	2.15	0	2021-03-31 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/402/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613899	43	GHOOMARIYU	2021	120	6	VIS/1/401/2021-MUM	7.53	0	2021-03-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/401/2021-MUM	106	110	0	N	A Seshan	0	7.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613900	44	DIALOGUE PROMO NO. 9 OF SATYAMEVA JAYATE 2	2021	121	6	VIS/2/164/2021-MUM	0.3	0	2021-03-31 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/164/2021-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613901	53	MU LOVER NO - 1	2021	121	1	VIL/2/17/2021-CUT	100.14	0	2021-03-31 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/17/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	100.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613902	44	DIALOGUE PROMO NO.5 TO 8 OF SATYAMEVA JAYATE 2	2021	121	6	VIS/2/163/2021-MUM	1.4	0	2021-03-31 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/163/2021-MUM	106	110	0	N	Madhu Bhojwani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613903	44	DIALOGUE PROMO NO. 1 TO 4 OF SATYAMEVA JAYATE 2	2021	121	6	VIS/2/162/2021-MUM	1.4	0	2021-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI	Promos	0	0	VIS/2/162/2021-MUM	106	110	0	N	Bhushan Dua	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613904	54	SONG - KINNE SAALAN BAAD	2021	120	6	VIS/1/400/2021-MUM	3	0	2021-03-31 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/400/2021-MUM	106	110	0	N	Vipin Kakkar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613905	44	PROMO 05, 06 OF HEY PRABHU 2	2021	121	6	VIS/2/161/2021-MUM	0.46	0	2021-03-31 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/161/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613906	51	SONG - PRIYAKARA RE MAZYA	2021	120	6	VIS/1/399/2021-MUM	3.23	0	2021-03-31 00:00:00	GANESH SIDHU SHITOLE - THANE	Song	0	0	VIS/1/399/2021-MUM	106	110	0	N	Ganesh Sidhu Shitole	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613907	61	SONG - SUNLIGHTS	2021	121	6	VIS/2/160/2021-MUM	4	0	2021-03-31 00:00:00	BHARAT BAMBAWALE AND ASSOCIATES - MUMBAI 	Song	0	0	VIS/2/160/2021-MUM	106	110	0	N	Kunal Bharat Bambawale	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613908	44	PROMO NO. 27 TO 31 - THE BIG BULL	2021	121	6	VIS/2/159/2021-MUM	4.12	0	2021-03-31 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/159/2021-MUM	106	110	0	N	Ajay Devgn	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613909	44	KAHIN NA LAGE MANN	2021	120	6	VIS/1/398/2021-MUM	4.2	0	2021-03-31 00:00:00	M/S. RED RIBBON ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/398/2021-MUM	106	110	0	N	Lalitya Madhukarbhai Munshaw	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613910	51	SONG - AAYUSHYACHI VAT LAVNA	2021	120	6	VIS/1/397/2021-MUM	3.3	0	2021-03-31 00:00:00	SAMEER NIKAM FILM PRODUCTION - PUNE	Song	0	0	VIS/1/397/2021-MUM	106	110	0	N	Sameer Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613911	54	SONG:-“JAAN TE BANJUGI” (KANTH KALER)	2021	121	6	VIS/2/158/2021-MUM	4.12	0	2021-03-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/158/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613912	51	SONG NO. 01 (SONG: MANGAL MANGAL") OF MOVIE: "ZOLLYWOOD""	2021	120	6	VIS/1/396/2021-MUM	3.26	0	2021-03-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/396/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613913	266	DIALOGUE PROMO NO. 1 TO 4 : WELL DONE BABY	2021	120	6	VIS/1/395/2021-MUM	2	0	2021-03-31 00:00:00	ANAND PANDIT MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/1/395/2021-MUM	106	110	0	N	Dimple Kamal Dalia	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613914	44	RAJ NIWAS (POLO)  "	2021	120	6	DIS/1/322/2021-MUM	0.13	0	2021-03-31 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/322/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613915	44	RAJ NIWAS (CAR) "	2021	120	6	DIS/1/321/2021-MUM	0.13	0	2021-03-31 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/321/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613916	44	 AISSHPRA	2021	120	6	DIS/1/320/2021-MUM	1.18	0	2021-03-31 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/320/2021-MUM	384	110	0	N	Sayra Munir Patel	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613917	61	ROYAL SUNDARAM GENERAL INSURANCE 	2021	120	6	DIS/1/319/2021-MUM	0.23	0	2021-03-31 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/319/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613918	276	RED RIVER	2021	121	5	DIL/2/8/2021-THI	108.58	0	2021-03-31 00:00:00	SANDEEP R (SAHASRARA CINEMAS,THIRUVANANTHAPURAM)	Feature	0	0	DIL/2/8/2021-THI	384	109	0	N	Sandeep R	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613919	44	GOVT OF BIHAR CHILD DEVELOPMENT SERVICES 04	2021	120	6	DIS/1/318/2021-MUM	1.23	0	2021-03-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/318/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613920	44	GOVT OF BIHAR CHILD DEVELOPMENT SERVICES 01	2021	120	6	DIS/1/317/2021-MUM	2.23	0	2021-03-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/317/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613921	44	GOVT OF BIHAR CHILD DEVELOPMENT SERVICES 02	2021	120	6	DIS/1/316/2021-MUM	2.03	0	2021-03-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/316/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613922	44	GOVT OF BIHAR CHILD DEVELOPMENT SERVICES 03	2021	120	6	DIS/1/315/2021-MUM	1.33	0	2021-03-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/315/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613923	44	AAP MAR NAHI SAKTE	2021	120	7	VIS/1/140/2021-DEL	46.51	0	2021-03-31 00:00:00	NARESH RAJ - PATIALA	Other	0	0	VIS/1/140/2021-DEL	106	110	0	N	Naresh Raj	0	46.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613924	49	CHATHURMUKHAM (TRAILER)	2021	120	5	DIS/1/40/2021-THI	2.29	0	2021-03-31 00:00:00	JISS THOMAS (JISS TOMS MOVIES,PATHANAMTHITTA)	Trailer	0	0	DIS/1/40/2021-THI	384	110	0	N	Jiss Thomas	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613925	61	VOYAGERS 	2021	121	6	DFL/2/32/2021-MUM	107.22	0	2021-03-31 00:00:00	NOTA BENE FILMS	Feature	0	0	DFL/2/32/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	107.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613926	84	MIFF 2020	2021	120	6	VIS/1/394/2021-MUM	25.24	0	2021-03-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/394/2021-MUM	106	110	0	N	PRAKASH BODAS	0	25.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613927	44	LOOK AT ME	2021	121	7	VIS/2/5/2021-DEL	2.3	0	2021-03-31 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/2/5/2021-DEL	106	110	0	N	Amit Kharbanda	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613928	54	SONG- YOUNG AGE	2021	120	7	VIS/1/139/2021-DEL	3.07	0	2021-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/139/2021-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613929	54	SONG- FARAK	2021	120	7	VIS/1/138/2021-DEL	2.47	0	2021-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/138/2021-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613930	54	AASHIQ	2021	120	7	VIS/1/137/2021-DEL	2.58	0	2021-03-31 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/137/2021-DEL	106	110	0	N	Avneet Singh Mac	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613931	54	TERA MERA PYAR	2021	120	7	VIS/1/136/2021-DEL	2.55	0	2021-03-31 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/136/2021-DEL	106	110	0	N	Kiratpal Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613932	54	10 KURHIYA	2021	120	7	VIS/1/135/2021-DEL	2.37	0	2021-03-31 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/135/2021-DEL	106	110	0	N	Amit Kharbanda	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613933	44	KUMBHMELA 2019 - PRAYAGRAJ	2021	120	6	VIS/1/393/2021-MUM	15.47	0	2021-03-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/393/2021-MUM	106	110	0	N	PRAKASH BODAS	0	15.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613934	82	CHATAK MATAK	2021	120	7	VIS/1/134/2021-DEL	2.27	0	2021-03-31 00:00:00	PAWAN PAWAN - BHIWANI	Song	0	0	VIS/1/134/2021-DEL	106	110	0	N	Pawan Pawan	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613935	44	SWACHHTA KI ADALAT 	2021	120	6	DIS/1/314/2021-MUM	4.05	0	2021-03-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/314/2021-MUM	384	110	0	N	PRAKASH BODAS	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613936	82	FULLA AALI JUTTI 	2021	120	7	VIS/1/133/2021-DEL	3.5	0	2021-03-31 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/133/2021-DEL	106	110	0	N	Pinkesh Deveda	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613937	54	MIND GAMES	2021	120	7	VIS/1/132/2021-DEL	3.16	0	2021-03-31 00:00:00	MOHIT SHARMA - LUDHIANA	Song	0	0	VIS/1/132/2021-DEL	106	110	0	N	Mohit Sharma	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613938	44	SONG- NAZARAA	2021	120	7	VIS/1/131/2021-DEL	4.01	0	2021-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/131/2021-DEL	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613939	54	NACHDI	2021	120	7	VIS/1/130/2021-DEL	3.1	0	2021-03-31 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/130/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613940	53	HAPPY ENDING	2021	120	1	DIL/1/4/2021-CUT	105.58	0	2021-03-31 00:00:00	RITUPRIYA PRODUCTIONS PVT. LTD.	Feature	0	0	DIL/1/4/2021-CUT	384	109	0	Y	Atish Kumar Rout	0	115.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613941	44	SONG- PHIR AAOGE	2021	120	7	VIS/1/129/2021-DEL	5.21	0	2021-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/129/2021-DEL	106	110	0	N	Bhushan Dua	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613942	44	PYARI BETI	2021	120	7	DIS/1/2/2021-DEL	6	0	2021-03-31 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION  BROADCASTING, GOVT. OF INDIA - NEW DELHI	Educational	0	0	DIS/1/2/2021-DEL	384	110	0	N	Rajiv Kumar	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613943	54	SONG- BARISH	2021	120	7	VIS/1/128/2021-DEL	3.2	0	2021-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/128/2021-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613944	82	SUDHAMAYEE	2021	120	7	VIS/1/127/2021-DEL	21.25	0	2021-03-31 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/127/2021-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	21.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613945	148	WE CAME HERE TO MAKE GOD	2021	120	7	VIS/1/126/2021-DEL	22.21	0	2021-03-31 00:00:00	DALJEET KAUR WADHWA - NEW DELHI	Other	0	0	VIS/1/126/2021-DEL	106	110	0	N	Daljeet Kaur Wadhwa	0	22.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613946	42	SILLY FELLOWS 	2021	120	1	VIL/1/12/2021-CUT	115.34	0	2021-03-31 00:00:00	GOLDMINES TELEFILMS PVT LTD	Feature	0	0	VIL/1/12/2021-CUT	106	109	0	Y	ULKA MANISH SHAH	0	117.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613948	42	EK KANYAR KAHINI	2021	121	2	DIL/2/8/2021-KOL	121.28	0	2021-03-31 00:00:00	M/S. SONAM MOVIES-KOLKATA	Feature	0	0	DIL/2/8/2021-KOL	384	109	0	N	Sahid Imam	0	121.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613949	42	ITI VALOBASA	2021	121	2	DIL/2/7/2021-KOL	103.47	0	2021-03-31 00:00:00	M/S. ARTAGE MEDIA PVT. LTD-KOLKATA	Feature	0	0	DIL/2/7/2021-KOL	384	109	0	N	Joydeep Mukherjee	0	103.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613950	58	MARUTHA - THEATRE TRAILER-1	2021	121	3	DIS/2/41/2021-Che	2.44	0	2021-03-31 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Trailer	0	0	DIS/2/41/2021-Che	384	110	0	Y	N Kanagasabapathi	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613951	58	MARUTHA -TV TRAILER -1	2021	121	3	VIS/2/64/2021-Che	2.44	0	2021-03-31 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Trailer	0	0	VIS/2/64/2021-Che	106	110	0	Y	N Kanagasabapathi	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613952	283	SULTHAN	2021	121	3	DIL/2/51/2021-Che	157.38	0	2021-03-31 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	DIL/2/51/2021-Che	384	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	157.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613953	286	ALAIYIN THISAI	2021	120	3	DIL/1/23/2021-Che	88.11	0	2021-03-31 00:00:00	ARUN BOSE - (COCKROACH IN COCKTAIL), ERNAKULAM	Feature	0	0	DIL/1/23/2021-Che	384	109	0	Y	Arun Bose	0	88.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613954	44	APV V  CUTDOWN 1	2021	121	6	DIS/2/120/2021-MUM	0.33	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/120/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613955	82	APV V  CUTDOWN 1	2021	121	6	DIS/2/119/2021-MUM	0.18	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/119/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613956	58	YAADHUM OORE YAAVARUM KELIR - LYRICAL VIDEO SONG MURUGA""	2021	120	3	VIS/1/243/2021-Che	4.52	0	2021-03-31 00:00:00	S ESSAKIDURAI - (M/S CHANDRAA ARTS), CHENNAI	Song	0	0	VIS/1/243/2021-Che	106	110	0	N	S Essakidurai	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613957	44	APV MASHUP 2 UDAAN AND V	2021	121	6	DIS/2/118/2021-MUM	0.33	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/118/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613958	58	VANNAKKAMDA MAPPILEI (VIDEO TRAILER)	2021	121	3	VIS/2/63/2021-Che	2.07	0	2021-03-31 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/63/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613959	44	APV  MASHUP 1 UDAAN AND V	2021	121	6	DIS/2/117/2021-MUM	0.33	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/117/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613960	49	APV JOJI PROMO 2	2021	120	6	DIS/1/313/2021-MUM	0.28	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/313/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613961	61	HERE IS BEAUTIFUL	2021	120	6	DIS/1/312/2021-MUM	3.32	0	2021-03-31 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/312/2021-MUM	384	110	0	N	Haroon Patel	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613962	61	VOYAGERS (TRAILER)	2021	121	6	DFS/2/30/2021-MUM	1.47	0	2021-03-31 00:00:00	NOTA BENE FILMS	Trailer	0	0	DFS/2/30/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613963	82	TEASER NO. BRAHMASTRA MOTION POSTER 08 (IMAX)	2021	120	6	DIS/1/311/2021-MUM	1.16	0	2021-03-31 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/311/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613964	82	TEASER NO. BRAHMASTRA MOTION POSTER 07 (IMAX)	2021	120	6	DIS/1/310/2021-MUM	1.16	0	2021-03-31 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/310/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613965	82	TEASER NO. BRAHMASTRA  MOTION POSTER 06 (IMAX)	2021	120	6	DIS/1/309/2021-MUM	1.16	0	2021-03-31 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/309/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613966	82	TEASER NO. BRAHMASTRA MOTION POSTER 05 (IMAX)	2021	120	6	DIS/1/308/2021-MUM	1.16	0	2021-03-31 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/308/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613967	82	TEASER NO: BRAHMASTRA MOTION POSTER 04 (IMAX)	2021	120	6	DIS/1/307/2021-MUM	1.16	0	2021-03-31 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/307/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613968	82	TEASER NO: BRAHMASTRA MOTION POSTER 03 (IMAX)	2021	120	6	DIS/1/306/2021-MUM	1.16	0	2021-03-31 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/306/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613969	82	TEASER NO. BRAHMASTRA MOTION POSTER 02 (IMAX)	2021	120	6	DIS/1/305/2021-MUM	1.16	0	2021-03-31 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/305/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613970	49	APV  JOJI PROMO 1	2021	120	6	DIS/1/304/2021-MUM	0.33	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/304/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613971	49	APV  JOJI LAUNCH2	2021	120	6	DIS/1/303/2021-MUM	0.23	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/303/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613972	49	APV  JOJI LAUNCH1	2021	120	6	DIS/1/302/2021-MUM	0.33	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/302/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613973	44	APV UDAAN  CUTDOWN 1 	2021	120	6	DIS/1/301/2021-MUM	0.33	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/301/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613974	44	APV POEM- UDAAN	2021	120	6	DIS/1/300/2021-MUM	0.23	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/300/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613975	44	APV UDAAN  CUTDOWN 1	2021	120	6	DIS/1/299/2021-MUM	0.18	0	2021-03-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/299/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613976	64	TRAILER OF FILM - LALA KA LALTEN	2021	121	6	DIS/2/116/2021-MUM	3.34	0	2021-03-31 00:00:00	SKYLINE FILMS MEDIA - MUMBAI	Trailer	0	0	DIS/2/116/2021-MUM	384	110	0	N	Suman Kumar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613977	82	TEASER NO: BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/298/2021-MUM	1.16	0	2021-03-31 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI  DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/298/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613978	44	PROMO NO. 8 - HELLO CHARLIE	2021	120	6	VIS/1/392/2021-MUM	0.33	0	2021-03-31 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/392/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613979	58	TV SONG - NEE ILLA NAANUM FILM - 99 SONGS 	2021	120	6	VIS/1/391/2021-MUM	2.43	0	2021-03-31 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/391/2021-MUM	106	110	0	N	Dipti Kotak	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613980	58	TV SONG - JWALAMUKHI FILM - 99 SONGS	2021	120	6	VIS/1/390/2021-MUM	2.36	0	2021-03-31 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/390/2021-MUM	106	110	0	N	Dipti Kotak	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613981	271	MOTHERLESS BROOKLYN.	2021	121	6	VFL/2/171/2021-MUM	140.16	0	2021-03-31 00:00:00	MICHAEL BEDERMAN, BILL MIGLIORE, EDWARD NORTON, GIGI,PRITZKER, RACHEL SHANE, WARNER BROS.	Feature	0	0	VFL/2/171/2021-MUM	106	109	0	N	Sajith Pillai	0	140.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613982	44	KOI JAANE NA	2021	121	6	DIL/2/74/2021-MUM	141.02	0	2021-03-31 00:00:00	AMIN HAJEE FILM COMPANY - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/74/2021-MUM	384	109	0	Y	Bhushan Dua	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613983	51	PIRU	2021	121	6	DIL/2/73/2021-MUM	108.56	0	2021-03-31 00:00:00	SHREE DATTAGURU INTERNATIONAL FILMS - HINGOLI	Feature	0	0	DIL/2/73/2021-MUM	384	109	0	Y	Ajay Jayprakash Mundada	0	107.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613984	58	99 SONGS	2021	121	6	DIL/2/72/2021-MUM	133.15	0	2021-03-31 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Feature	0	0	DIL/2/72/2021-MUM	384	109	0	N	Dipti Kotak	0	133.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613985	59	99 SONGS	2021	121	6	DIL/2/71/2021-MUM	133.15	0	2021-03-31 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI  	Feature	0	0	DIL/2/71/2021-MUM	384	109	0	N	Dipti Kotak	0	133.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614014	276	KING FISH	2021	120	5	DIL/1/27/2021-THI	122.02	0	2021-03-30 00:00:00	AMJITH S KOYA(TEXAS FILM FACTORY, KOLLAM)	Feature	0	0	DIL/1/27/2021-THI	384	109	0	N	Amjith S Koya	0	122.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613986	54	SONG:-“THEKE DIYAN PAURIYAN” OF FILM:-“KURIYAN JAWAN BAPU PRESHAAN”	2021	121	6	VIS/2/157/2021-MUM	2.3	0	2021-03-30 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/157/2021-MUM	106	110	0	N	Ranjiv Singla	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613987	286	BOOMIKA	2021	121	3	DIL/2/50/2021-Che	124.07	0	2021-03-30 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/50/2021-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613988	58	IRUSHA	2021	121	3	DIL/2/49/2021-Che	134.16	0	2021-03-30 00:00:00	RAJKUMAR GANESAN - (M/S R.K.R. ENTERTAINMENT PARK), ERODE	Feature	0	0	DIL/2/49/2021-Che	384	109	0	Y	Rajkumar Ganesan	0	134.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613989	59	SULTHAN (PROMO 3 TO 5)	2021	120	3	VIS/1/242/2021-Che	0.48	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/242/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613990	59	SULTHAN (PROMO 1 AND 2)	2021	121	3	VIS/2/62/2021-Che	0.32	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/62/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613991	58	KARAIYERUM KANAVUGAL - VIDEO TRAILER	2021	120	3	VIS/1/241/2021-Che	1.32	0	2021-03-30 00:00:00	KANDASAMY PERIYAMARIMUTHU - (SRI GURU CREATIONS), SALEM	Trailer	0	0	VIS/1/241/2021-Che	106	110	0	Y	Kandasamy Periyamarimuthu	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613992	59	DEYYAM	2021	121	8	DIL/2/55/2021-HYD	98.34	0	2021-03-30 00:00:00	SRI NATTI KUMAR - HYDERABAD (VISHAKA TALKIES)	Feature	0	0	DIL/2/55/2021-HYD	384	109	0	Y	Natti Kumar	0	98.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613993	59	NINNE PELLADATHA""	2021	121	8	DIL/2/54/2021-HYD	103.09	0	2021-03-30 00:00:00	SRI VELUGODU SRIDHARA BABU - HYDERABAD (M/S ESWARI ARTS)	Feature	0	0	DIL/2/54/2021-HYD	384	109	0	Y	Velugodu Sridhara Babu	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613994	59	LAGHU CHITRA MALIKA-72	2021	120	8	DIS/1/92/2021-HYD	3.07	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/92/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613995	59	LAGHU CHITRA MALIKA-71	2021	120	8	DIS/1/91/2021-HYD	3.08	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/91/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613996	59	LAGHU CHITRA MALIKA-70	2021	120	8	DIS/1/90/2021-HYD	3.04	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/90/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613997	59	LAGHU CHITRA MALIKA-69	2021	120	8	DIS/1/89/2021-HYD	3.02	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/89/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613998	59	LAGHU CHITRA MALIKA-68	2021	120	8	DIS/1/88/2021-HYD	3.07	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/88/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
613999	59	LAGHU CHITRA MALIKA-67	2021	120	8	DIS/1/87/2021-HYD	3.05	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/87/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614000	59	LAGHU CHITRA MALIKA-66	2021	120	8	DIS/1/86/2021-HYD	3.01	0	2021-03-30 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/86/2021-HYD	384	110	0	N	MANAGING DIRECTOR	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614001	61	ADVERTISEMENT OF  CHILDREN’S MONTESSORI SCHOOL” "	2021	120	8	DIS/1/85/2021-HYD	1.05	0	2021-03-30 00:00:00	SRI SRINIVAS THOUTAM - WARANGAL (SATYA SHODHANA FILMS)	Advertisement	0	0	DIS/1/85/2021-HYD	384	110	0	N	Srinivas Thoutam	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614002	59	AD FILM OF PROTEINS HYGIENIC MART - 2""	2021	120	8	DIS/1/84/2021-HYD	0.48	0	2021-03-30 00:00:00	SRI POTHINI SRINIVASARAO - HYDERABAD (PROJECT PROTEINS)	Advertisement	0	0	DIS/1/84/2021-HYD	384	110	0	N	Pothini Srinivasarao	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614003	59	AD FILM OF PROTEINS HYGIENIC MART - 1""	2021	120	8	DIS/1/83/2021-HYD	0.48	0	2021-03-30 00:00:00	SRI POTHINI SRINIVASARAO - HYDERABAD (PROJECT PROTEINS)	Advertisement	0	0	DIS/1/83/2021-HYD	384	110	0	N	Pothini Srinivasarao	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614004	58	IDU ENNODA JILLA""	2021	121	8	VIL/2/23/2021-HYD	157.29	0	2021-03-30 00:00:00	SRI SURYADEVARA RADHAKRISHNA - HYDERABAD (HAARIKA HASSINE CREATIONS)	Feature	0	0	VIL/2/23/2021-HYD	106	109	0	N	Suryadevara Radhakrishna	0	157.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614005	42	FLYOVER	2021	120	2	DIL/1/30/2021-KOL	120.18	0	2021-03-30 00:00:00	M/S. SURINDER FILMS PVT. LTD-KOLKATA	Feature	0	0	DIL/1/30/2021-KOL	384	109	0	N	Tapan Das	0	120.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614006	42	KOTHA KOTHA KHUJECHI TOMAY	2021	120	2	DIL/1/29/2021-KOL	112.26	0	2021-03-30 00:00:00	KANKAN KUMAR RAY - KOLKATA	Feature	0	0	DIL/1/29/2021-KOL	384	109	0	N	Kankan Kumar Ray	0	112.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614007	43	VEVAI V/S VEVAI  	2021	120	6	VIL/1/14/2021-MUM	125.57	0	2021-03-30 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/14/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	125.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614008	45	BANNADA UDGURU	2021	121	4	VIS/2/5/2021-BAN	6.24	0	2021-03-30 00:00:00	BASAVARAJU S - BANGALORE URBAN	Other	0	0	VIS/2/5/2021-BAN	106	110	0	N	Basavaraju S	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614009	58	CHASING - TRAILER – 4	2021	121	3	DIS/2/40/2021-Che	0.13	0	2021-03-30 00:00:00	MATHIALAGAN MUNIANDY - (ASIASIN MEDIA), CHENNAI	Trailer	0	0	DIS/2/40/2021-Che	384	110	0	N	Mathialagan Muniandy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614010	58	CHASING - TRAILER-3	2021	121	3	DIS/2/39/2021-Che	0.13	0	2021-03-30 00:00:00	MATHIALAGAN MUNIANDY - (ASIASIN MEDIA), CHENNAI	Trailer	0	0	DIS/2/39/2021-Che	384	110	0	N	Mathialagan Muniandy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614011	58	CHASING - TRAILER - 2	2021	121	3	DIS/2/38/2021-Che	0.13	0	2021-03-30 00:00:00	MATHIALAGAN MUNIANDY - (ASIASIN MEDIA), CHENNAI	Trailer	0	0	DIS/2/38/2021-Che	384	110	0	N	Mathialagan Muniandy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614012	49	DESIRE FURNITURE AND INTERIORS 	2021	120	3	DIS/1/187/2021-Che	0.23	0	2021-03-30 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/187/2021-Che	384	110	0	N	P P Suraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614013	58	GRANT MENS BOYS WEAR	2021	120	3	DIS/1/186/2021-Che	1.08	0	2021-03-30 00:00:00	CHANDRASEKAR THIRUGNANASAMBANDAM - (RK MEDIA), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/186/2021-Che	384	110	0	N	Chandrasekar Thirugnanasambandam	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614015	276	  MICHAELS COFFEE HOUSE	2021	120	5	DIL/1/26/2021-THI	142.16	0	2021-03-30 00:00:00	JISSO JOSE (ANGAMALY FILMS, ERNAKULAM)	Feature	0	0	DIL/1/26/2021-THI	384	109	0	N	Jisso Jose	0	142.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614016	45	TRAILER OF THE FILM YELLOW BOARD	2021	121	4	DIS/2/39/2021-BAN	1.26	0	2021-03-30 00:00:00	GOWTHAM D - BANGALORE URBAN	Trailer	0	0	DIS/2/39/2021-BAN	384	110	0	N	Gowtham D	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614017	82	MANIPUR MINDSCAPES 	2021	120	6	VIS/1/389/2021-MUM	24.12	0	2021-03-30 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/389/2021-MUM	106	110	0	N	PRAKASH BODAS	0	24.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614018	44	PROMO NO. 14 TO 18 - THE BIG BULL | SONG - TITLE TRACK	2021	121	6	VIS/2/156/2021-MUM	4.15	0	2021-03-30 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/2/156/2021-MUM	106	110	0	N	Ajay Devgn	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614019	44	SONG - PHIRE FAQEERA | FILM - PAGGLAIT	2021	120	6	VIS/1/388/2021-MUM	2.3	0	2021-03-30 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/388/2021-MUM	106	110	0	N	Achin Jain	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614020	44	PROMO NO. 1 OF FILM - 99 SONGS	2021	121	6	VIS/2/155/2021-MUM	1.03	0	2021-03-30 00:00:00	JIO STUDIOS - MUMBAI, YM MOVIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/155/2021-MUM	106	110	0	N	Dipti Kotak	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614021	51	(SONG) TACH MARUN GHODYALA	2021	120	6	VIS/1/387/2021-MUM	3.48	0	2021-03-30 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/387/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614022	54	SONG:-“ KURIYAN JAWAN BAPU PRESHAAN” OF FILM:-“KURIYAN JAWAN BAPU PRESHAAN”	2021	120	6	VIS/1/386/2021-MUM	1.53	0	2021-03-30 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/386/2021-MUM	106	110	0	N	Ranjiv Singla	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614023	44	PROMO NO. 7 - HELLO CHARLIE	2021	120	6	VIS/1/385/2021-MUM	0.33	0	2021-03-30 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/385/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614024	45	MEN IN BLACK 3	2021	121	6	VFL/2/170/2021-MUM	102.02	0	2021-03-30 00:00:00	SONY PICTURES USA / SPE FILMS INDIA PVT LTD.,	Feature	0	0	VFL/2/170/2021-MUM	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	102.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614025	64	PYAR AMAR HOLA	2021	121	6	DIL/2/70/2021-MUM	122.18	0	2021-03-30 00:00:00	FEELINGS MUSIC COMPANY - MUMBAI	Feature	0	0	DIL/2/70/2021-MUM	384	109	0	Y	Haseeb Habibullah Siddique	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614026	58	SULTHAN (PROMO 1 AND 2)	2021	121	3	VIS/2/61/2021-Che	0.32	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/61/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614027	59	SULTHAN (VIDEO SONG - ANDHAME ATHIVAI VASTHE..)	2021	120	3	VIS/1/240/2021-Che	4.24	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/240/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614028	59	SULTHAN (VIDEO SONG - JAI SULTHAN...)	2021	120	3	VIS/1/239/2021-Che	4.09	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/239/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614029	59	SULTHAN (LYRICAL VIDEO SONG - ANDHAME ATHIVAI VASTHE..)	2021	120	3	VIS/1/238/2021-Che	4.53	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/238/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614030	59	SULTHAN (VIDEO SONG - CELEBRATION SONG - PILLA NACCHE...)	2021	120	3	VIS/1/237/2021-Che	4.52	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/237/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614031	58	SULTHAN (PROMO 3 TO 5)	2021	120	3	VIS/1/236/2021-Che	0.48	0	2021-03-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/236/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614032	58	KADHALIKKIREN - ALBUM SONG	2021	120	3	VIS/1/235/2021-Che	4.53	0	2021-03-30 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/235/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614033	58	ASKU MAARO - VIDEO ALBUM SONG	2021	120	3	VIS/1/234/2021-Che	4.28	0	2021-03-30 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/234/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614034	286	KARNAN	2021	121	3	DIL/2/48/2021-Che	158.31	0	2021-03-29 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Feature	0	0	DIL/2/48/2021-Che	384	109	0	Y	Thanu Subramaniam	0	161.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614035	49	THIRUVILAYADAL AARAMBAM	2021	120	3	VIL/1/29/2021-Che	150.11	0	2021-03-29 00:00:00	K.VIMALAGEETHA, M/S R.K. PRODUCTIONS PVT. LTD.	Feature	0	0	VIL/1/29/2021-Che	106	109	0	Y	Suresh Bhaktharam	0	150.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614036	58	KARNAN - VIDEO LYRICAL SONG - 2 (MANJANATHI PURANAM)	2021	120	3	VIS/1/233/2021-Che	5.01	0	2021-03-29 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/233/2021-Che	106	110	0	Y	Thanu Subramaniam	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614037	45	ASURA GURU	2021	121	3	VIL/2/52/2021-Che	118.58	0	2021-03-29 00:00:00	SATHISHKUMAR JOTHI - (JSB FILM STUDIOS), TIRUVALLUR	Feature	0	0	VIL/2/52/2021-Che	106	109	0	Y	Sumeet Saigal	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614038	49	ASURA GURU 	2021	121	3	VIL/2/51/2021-Che	119.08	0	2021-03-29 00:00:00	SATHISHKUMAR JOTHI - (JSB FILM STUDIOS), TIRUVALLUR	Feature	0	0	VIL/2/51/2021-Che	106	109	0	Y	Sathishkumar Jothi	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614039	49	FAMILY MAN""	2021	120	8	VIL/1/20/2021-HYD	174.15	0	2021-03-29 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/20/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	174.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614040	59	TRAILER  OF COMMITMENT""	2021	121	8	DIS/2/29/2021-HYD	2.04	0	2021-03-29 00:00:00	SRI BALDEV SINGH - HYDERABAD (M/S F3 PRODUCTIONS), Ms. TADURI NEELIMA - HYDERABAD (M/S FOOTLOOSE ENTERTAINMENT)	Trailer	0	0	DIS/2/29/2021-HYD	384	110	0	N	Taduri Neelima	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614041	59	PLAN B""	2021	121	8	DIL/2/53/2021-HYD	121.09	0	2021-03-29 00:00:00	SRI VENKATESHWER RAO ADDURI - WARANGAL (AVR MOVIE WONDERS)	Feature	0	0	DIL/2/53/2021-HYD	384	109	0	N	Venkateshwer Rao Adduri	0	121.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614042	283	TEMPT RAJA""	2021	122	8	DIL/3/9/2021-HYD	103.57	0	2021-03-29 00:00:00	SRI VEERNALA RAMAKRISHNA RAO - HYDERABAD (A.R.K.ARTS)	Feature	0	0	DIL/3/9/2021-HYD	384	109	0	Y	Veernala Ramakrishna Rao	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614043	45	TRAILER OF THE FILM WHEELCHAIR ROMEO	2021	121	4	DIS/2/38/2021-BAN	1	0	2021-03-29 00:00:00	T VENKATACHALAIAH - RAMANAGARAM	Trailer	0	0	DIS/2/38/2021-BAN	384	110	0	Y	T Venkatachalaiah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614044	283	YUVARATHNAA	2021	121	4	DIL/2/25/2021-BAN	161.06	0	2021-03-29 00:00:00	CHALUVE GOWDA HS - MANDYA, VIJAY KIRAGANDUR T - BANGALORE URBAN	Feature	0	0	DIL/2/25/2021-BAN	384	109	0	N	Vijay Kiragandur T	0	161.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614045	45	SHATHAYA GATHAYA 	2021	121	4	VIL/2/5/2021-BAN	110.19	0	2021-03-29 00:00:00	SANDEEP H A - BANGALORE URBAN	Feature	0	0	VIL/2/5/2021-BAN	106	109	0	Y	Sandeep H A	0	112.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614046	282	BLANK	2021	122	4	DIL/3/9/2021-BAN	120	0	2021-03-29 00:00:00	N P MANJUNATHAPRASANNA - CHIK BALLAPUR	Feature	0	0	DIL/3/9/2021-BAN	384	109	0	Y	N P Manjunathaprasanna	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614047	59	FINAL SETTLEMENT	2021	121	8	DIL/2/67/2021-HYD	109.2	0	2021-04-10 00:00:00	SRI JAMMALAMADUGU MOHANKANTH - HYDERABAD (OM SRI GURU RAGHAVENDRA CREATIONS)	Feature	0	0	DIL/2/67/2021-HYD	384	109	0	Y	Jammalamadugu Mohankanth	0	109.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614048	283	BACK DOOR""	2021	120	8	DIL/1/16/2021-HYD	100	0	2021-04-10 00:00:00	SRI BALAMREDDY SRINIVASA REDDY - PRAKASAM (ORCHID FILM STUDIOS)	Feature	0	0	DIL/1/16/2021-HYD	384	109	0	Y	Balamreddy Srinivasa Reddy	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614049	283	TELANGANA DEVUDU""	2021	121	8	DIL/2/66/2021-HYD	177	0	2021-04-10 00:00:00	SRI MOHAMMED ZAKIR OSMAN - HYDERABAD (M/S MAK LABS PVT LTD)	Feature	0	0	DIL/2/66/2021-HYD	384	109	0	Y	Mohammed Zakir Osman	0	177	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614050	54	SPIDERMAN	2021	121	6	VFL/2/181/2021-MUM	120.47	0	2021-04-09 00:00:00	LAURA ZISKIN, IAN BRYCE, SONY PICTURES U.S.A.	Feature	0	0	VFL/2/181/2021-MUM	106	109	0	N	Kavitha Prasanna	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614051	82	TEASER NO. BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/363/2021-MUM	1.16	0	2021-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/363/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614052	82	TEASER NO. BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/362/2021-MUM	1.16	0	2021-04-09 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/362/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614053	82	DHRUVA 	2021	121	6	VIL/2/97/2021-MUM	150.5	0	2021-04-09 00:00:00	M/S. GETA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP) INDIA	Feature	0	0	VIL/2/97/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	150.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614054	59	TRAILER OF PUSHPA""	2021	121	8	DIS/2/36/2021-HYD	1.23	0	2021-04-09 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/36/2021-HYD	384	110	0	N	Yalamanchili Ravi Shankar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614055	59	BLUE EYES	2021	122	4	DIL/3/10/2021-BAN	91.58	0	2021-04-09 00:00:00	SHRI RAJESH MURTHY,M/S RAJESH MURTHY PRODUCTIONS,BANGALORE	Feature	0	0	DIL/3/10/2021-BAN	384	109	0	N	Madala Ramakrishna	0	91.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614056	58	ROWDY INSPECTOR	2021	121	4	VIL/2/10/2021-BAN	162.38	0	2021-04-09 00:00:00	SHRI. DINESH GANDHI M/S S.S. COMBINES, BANGALORE	Feature	0	0	VIL/2/10/2021-BAN	106	109	0	Y	Rajendra Prasad Sg	0	162.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614057	44	THE TERRORIST	2021	121	6	VIL/2/96/2021-MUM	109.1	0	2021-04-09 00:00:00	M/S  INVENIO FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/96/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	109.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614058	44	TRAILER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIS/2/127/2021-MUM	2.4	0	2021-04-09 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/127/2021-MUM	384	110	0	Y	Sarita Madhavan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614059	44	CHHOTA BHEEM AUR MALONGH KA RAAZ	2021	120	8	VIS/1/16/2021-HYD	62.12	0	2021-04-09 00:00:00	SRI RAJIV CHILAKALAPUDI - HYDERABAD (GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/16/2021-HYD	106	110	0	N	rajiv chilakalapudi	0	62.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614060	59	AD FILM OF CHANDANA BROTHERS TEXTILES AND  JEWELLERS PVT LTD""	2021	120	8	DIS/1/117/2021-HYD	1.03	0	2021-04-09 00:00:00	SRI BADE HARI CHARANBABU - HYDERABAD (CHARUN CREATIVES)	Advertisement	0	0	DIS/1/117/2021-HYD	384	110	0	N	Bade Hari Charanbabu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614061	59	ADVT OFB-MART APP""	2021	120	8	DIS/1/116/2021-HYD	1.32	0	2021-04-09 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/116/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614062	61	ADVT OFDELHI PUBLIC SCHOOL""	2021	120	8	DIS/1/115/2021-HYD	0.33	0	2021-04-09 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/115/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614063	61	ADVT OFASHOKA WOMENS ENGINEERING COLLEGE""	2021	120	8	DIS/1/114/2021-HYD	0.13	0	2021-04-09 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/114/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614064	59	TRAILER OF SHUKRA""	2021	121	8	DIS/2/35/2021-HYD	2.12	0	2021-04-09 00:00:00	SRI ADIPUDI PADMANABHA REDDY - HYDERABAD (RUJALA ENTERTAINMENTS)	Trailer	0	0	DIS/2/35/2021-HYD	384	110	0	N	Adipudi Padmanabha Reddy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614065	49	PROMO NO. 5 TO 8 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/472/2021-MUM	2.12	0	2021-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/472/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614066	49	PROMO NO. 1 TO 4 : BRAHMASTRA TEASER	2021	120	6	VIS/1/471/2021-MUM	5.04	0	2021-04-09 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/471/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614067	59	TRAILER OFVIRATAPARVAM""	2021	121	8	DIS/2/34/2021-HYD	2.12	0	2021-04-09 00:00:00	SRI SRIKANTH CHUNDI - HYDERABAD (M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/2/34/2021-HYD	384	110	0	N	Srikanth Chundi	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614068	82	PROMO NO. 1 TO 4 : BRAHMASTRA TEASER	2021	120	6	VIS/1/470/2021-MUM	5.04	0	2021-04-09 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/470/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614069	45	PROMO NO. 5 TO 8 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/469/2021-MUM	2.12	0	2021-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	VIS/1/469/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614070	44	MUMBAI SAGA"	2021	121	6	VIL/2/95/2021-MUM	123.42	0	2021-04-09 00:00:00	WHITE FEATHER FILMS LTD. - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/95/2021-MUM	106	109	0	N	Sanjay Rajprakash Gupta	0	123.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614071	58	THALAIVI - TV PROMOS 1 AND 2	2021	121	3	VIS/2/78/2021-Che	1.02	0	2021-04-09 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Promos	0	0	VIS/2/78/2021-Che	106	110	0	Y	Vishnu Vardhan Induri	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614072	276	COLD CASE (TRAILER)	2021	121	5	DIS/2/4/2021-THI	2.18	0	2021-04-09 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Trailer	0	0	DIS/2/4/2021-THI	384	110	0	N	Anto Joseph	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614073	59	THALAIVI - DIGITAL TRAILER (DUBBED FROM THALAIVI" - TAMIL)"	2021	121	3	DIS/2/45/2021-Che	3.06	0	2021-04-09 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Trailer	0	0	DIS/2/45/2021-Che	384	110	0	Y	Vishnu Vardhan Induri	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614074	44	TRIP	2021	121	6	VIL/2/94/2021-MUM	119.07	0	2021-04-09 00:00:00	M/S SAI FILM STUDIOS - CHENNAI	Feature	0	0	VIL/2/94/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	119.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614075	58	THALAIVI - DIGITAL TRAILER 1	2021	121	3	DIS/2/44/2021-Che	3.01	0	2021-04-09 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Trailer	0	0	DIS/2/44/2021-Che	384	110	0	Y	Vishnu Vardhan Induri	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614076	51	RAPCHICS	2021	120	6	VIS/1/468/2021-MUM	2.41	0	2021-04-09 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/468/2021-MUM	106	110	0	N	Abbas Syed	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614077	61	SONG BAJJE SQUAD - AS THE RUSH COMES""	2021	121	6	VIS/2/196/2021-MUM	3.58	0	2021-04-09 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/2/196/2021-MUM	106	110	0	N	Mark Fulgado	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614078	286	VANNAKKAMDA MAPPILEI	2021	120	3	VIL/1/33/2021-Che	162.38	0	2021-04-09 00:00:00	SUN TV NETWORK LTD., CHENNAI	Feature	0	0	VIL/1/33/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	162.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614079	54	SONG - ISHQ DA ROG	2021	120	6	VIS/1/467/2021-MUM	3.35	0	2021-04-09 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/467/2021-MUM	106	110	0	N	Amrik Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614080	54	SONG ILZAAM	2021	120	6	VIS/1/466/2021-MUM	4.53	0	2021-04-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/466/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614081	44	ANTI-LIFE	2021	121	3	DFL/2/8/2021-Che	94.37	0	2021-04-09 00:00:00	SCREEN MEDIA VENTURES, LLC - NEW YORK	Feature	0	0	DFL/2/8/2021-Che	384	109	0	N	Sridharan Viswanathan	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614082	44	PROMO NO. 20 TO 24 : RADHE - YOUR MOST WANTED BHAI | SONG - ZOOM ZOOM	2021	120	6	VIS/1/465/2021-MUM	4.37	0	2021-04-09 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/465/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614083	59	ROBBERY""	2021	121	8	DIL/2/65/2021-HYD	138.33	0	2021-04-09 00:00:00	SRI SARAGADAM SRINIVASA RAO - HYDERABAD (SUDARSHAN MOVIE MAKERS)	Feature	0	0	DIL/2/65/2021-HYD	384	109	0	Y	Saragadam Srinivasa Rao	0	138.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614084	283	BOOMIKA	2021	121	8	DIL/2/64/2021-HYD	124.07	0	2021-04-09 00:00:00	SRI SUDHAN SUNDARAM - CHENNAI, KAARTHEKEYAN SANTHANAM - CHENNAI (STONE BENCH PVT LTD)	Feature	0	0	DIL/2/64/2021-HYD	384	109	0	Y	Kaarthekeyan Santhanam	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614112	44	SONG ABAAD	2021	120	6	VIS/1/459/2021-MUM	2.55	0	2021-04-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/459/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614085	283	SEETIMAARR""	2021	121	8	DIL/2/63/2021-HYD	138.2	0	2021-04-09 00:00:00	SRI CHITTURI VENKATA SRINIVASRAO - HYDERABAD (SRINIVASAA SILVER SCREEN)	Feature	0	0	DIL/2/63/2021-HYD	384	109	0	Y	Chitturi Venkata Srinivasrao	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614086	58	VENRAI EN VIZHITHIRAYAI	2021	120	3	DIL/1/24/2021-Che	104.02	0	2021-04-09 00:00:00	VENGADESWARAN DURAIMANICKAM - (MADHARAS ELECTRIC TALKIES), TIRUVARUR	Feature	0	0	DIL/1/24/2021-Che	384	109	0	Y	Vengadeswaran Duraimanickam	0	104.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614087	58	FACETIME - ALBUM SONG - 2	2021	121	3	VIS/2/77/2021-Che	2.22	0	2021-04-09 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/2/77/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614088	58	CRIMINAL - ALBUM SONG - 1	2021	121	3	VIS/2/76/2021-Che	2.44	0	2021-04-09 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/2/76/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614089	49	AGNI 500D BARS	2021	120	3	DIS/1/207/2021-Che	0.33	0	2021-04-09 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/207/2021-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614090	283	ISHQ (NOT A LOVE STORY)""	2021	121	8	DIL/2/62/2021-HYD	121.2	0	2021-04-09 00:00:00	SRI NAGISETTY VENKATESHWARA PRASAD - CHITTOOR (MEGAA SUPER GOOD FILMS PVT. LTD.), SRI ANJAN KUMAR VAKADA - HYDERABAD (SRI RAMALAYAM VAARI), SRI R B CHOUDARY - CHENNAI (MEGAA SUPER GOOD FILMS PVT. LTD.)	Feature	0	0	DIL/2/62/2021-HYD	384	109	0	N	R B Choudary	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614091	59	AGNI 500D BARS	2021	120	3	DIS/1/206/2021-Che	0.33	0	2021-04-09 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/206/2021-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614092	45	AGNI 500D BARS	2021	120	3	DIS/1/205/2021-Che	0.33	0	2021-04-09 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/205/2021-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614093	45	PROMO NO. 1 TO 4 : BRAHMASTRA TEASER	2021	120	6	VIS/1/464/2021-MUM	5.04	0	2021-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/464/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614094	44	PROMO NO. 3 TO 6 OF SATYAMEVA JAYATE 2 - SONG: KUSU KUSU	2021	120	6	VIS/1/463/2021-MUM	1.5	0	2021-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/463/2021-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614095	44	SONG : RAGHUPATI RAGHAV 	2021	120	6	VIS/1/462/2021-MUM	4.15	0	2021-04-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/462/2021-MUM	106	110	0	N	Vijay Nikam	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614096	44	PROMO NO. 1 + 2 - SONG: KUSU KUSU OF SATYAMEVA JAYATE 2	2021	121	6	VIS/2/195/2021-MUM	4.24	0	2021-04-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/195/2021-MUM	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614097	44	TRAILER OF FILM: DANGEROUS 	2021	122	6	DIS/3/10/2021-MUM	2.08	0	2021-04-09 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/3/10/2021-MUM	384	110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614098	44	SONG: KHWABO KHAYELO	2021	121	6	VIS/2/194/2021-MUM	3.21	0	2021-04-09 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Song	0	0	VIS/2/194/2021-MUM	106	110	0	N	Ramesh Mohanlal Vyas	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614099	54	SONG : KAALI MASERATI 	2021	121	6	VIS/2/193/2021-MUM	3.09	0	2021-04-09 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/193/2021-MUM	106	110	0	N	Deepak Bali	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614100	82	TEASER NO. BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/361/2021-MUM	1.16	0	2021-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/361/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614101	82	TEASER NO. BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/360/2021-MUM	1.16	0	2021-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIS/1/360/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614102	64	TRAILER OF FILM KASAM TIRANGA KE	2021	122	6	DIS/3/9/2021-MUM	3.34	0	2021-04-09 00:00:00	TEAM AND MAKERS ENTERTAINMENTS - MUMBAI	Trailer	0	0	DIS/3/9/2021-MUM	384	110	0	N	Udai Pratap Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614103	45	APV YUVARATHNA TRAILER CUTDOWN A 	2021	120	6	DIS/1/359/2021-MUM	0.18	0	2021-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/359/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614104	276	COLD CASE (TEASER-02)	2021	120	5	DIS/1/49/2021-THI	0.56	0	2021-04-09 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Other	0	0	DIS/1/49/2021-THI	384	110	0	N	Anto Joseph	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614105	276	STAR (TRAILER)	2021	120	5	DIS/1/48/2021-THI	2.07	0	2021-04-09 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES,ERNAKULAM)	Trailer	0	0	DIS/1/48/2021-THI	384	110	0	N	Abraham Mathew	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614106	49	HIMUCRI	2021	121	5	DIS/2/3/2021-THI	7.54	0	2021-04-09 00:00:00	NISHA ANAND RAJ (IVA ENTERTAINMENTS,ERNAKULAM)	Other	0	0	DIS/2/3/2021-THI	384	110	0	N	Nisha Anand Raj	0	7.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614107	271	TRAILER F1 - SPACE JAM: A NEW LEGACY 	2021	120	6	DFS/1/11/2021-MUM	2.41	0	2021-04-09 00:00:00	WARNER BROS. 	Feature	0	0	DFS/1/11/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614108	266	JIDDARI	2021	121	6	DIL/2/84/2021-MUM	103.31	0	2021-04-09 00:00:00	A.R. MINDS - OSMANABAD	Feature	0	0	DIL/2/84/2021-MUM	384	109	0	Y	Deepti Vilas Jadhav	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614109	64	 BAAP JI	2021	121	6	DIL/2/83/2021-MUM	150	0	2021-04-09 00:00:00	GOVINDA AND SAGAR FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/83/2021-MUM	384	109	0	Y	Ramjit Jaiswal	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614110	59	PROMO NO. 5 TO 8 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/461/2021-MUM	2.12	0	2021-04-09 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/461/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614111	59	PROMO NO. 1 TO 4 : BRAHMASTRA TEASER	2021	120	6	VIS/1/460/2021-MUM	5.04	0	2021-04-09 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/460/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614113	44	DIALOGUE AND SONG PROMO NO. 12 AND 13 - HELLO CHARLIE | SONG - GYPSY GUITAR	2021	120	6	VIS/1/458/2021-MUM	2.21	0	2021-04-09 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/458/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614114	54	SONG:-“GLOBAL JATT” (BUPS SAGGU FEAT. MANWAL DJ KAM KANG)	2021	121	6	VIS/2/192/2021-MUM	3.53	0	2021-04-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/192/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614115	276	COLD CASE (TEASER-01)	2021	120	5	DIS/1/47/2021-THI	1.2	0	2021-04-09 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY, ERNAKULAM)	Other	0	0	DIS/1/47/2021-THI	384	110	0	N	Anto Joseph	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614116	82	TEASER NO. BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/358/2021-MUM	1.16	0	2021-04-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIS/1/358/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614117	82	TEASER NO. BRAHMASTRA MOTION POSTER 01 (IMAX)	2021	120	6	DIS/1/357/2021-MUM	1.16	0	2021-04-09 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Other	0	0	DIS/1/357/2021-MUM	384	110	0	N	Darpesh Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614118	61	PVR OSCARS - 2021	2021	120	6	DIS/1/356/2021-MUM	0.38	0	2021-04-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/356/2021-MUM	384	110	0	N	Ravindra Manohar Mude	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614119	44	TITLE TRACK SAVDHAN SAVDHAN OF FILM SAVDHAN EK ADBHUT KAHAANI	2021	120	6	DIS/1/355/2021-MUM	4.44	0	2021-04-09 00:00:00	N.C.G. ENTERTAINMENT - RAIGAD	Song	0	0	DIS/1/355/2021-MUM	384	110	0	N	Nilkanth Chimaji Gaikwad	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614120	51	SONG MANACHA PAKHRU OF FILM DARLING	2021	120	6	DIS/1/354/2021-MUM	4.17	0	2021-04-09 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Song	0	0	DIS/1/354/2021-MUM	384	110	0	N	Amit Parmeshwar Dhupe	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614121	49	SRI MAHESWARI MARBLES	2021	120	6	DIS/1/353/2021-MUM	0.3	0	2021-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/353/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614122	49	PAVARATTY THIRUNAL 2021	2021	120	6	DIS/1/352/2021-MUM	2	0	2021-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/352/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614123	49	HARITHAM FOODS	2021	120	6	DIS/1/351/2021-MUM	2.14	0	2021-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/351/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614124	59	APV JATI B	2021	120	6	DIS/1/350/2021-MUM	0.18	0	2021-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/350/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614125	49	K R SANITARY HOUSE	2021	120	6	DIS/1/349/2021-MUM	0.18	0	2021-04-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/349/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614126	59	APV JATI A	2021	120	6	DIS/1/348/2021-MUM	0.18	0	2021-04-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/348/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614127	59	VIJAYALAKSHMI DEER MINAPAGULLU	2021	120	6	DIS/1/347/2021-MUM	0.23	0	2021-04-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/347/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614128	44	PROMO NO. 8 TO 12 : RADHE - YOUR MOST WANTED BHAI | SONG - ZOOM ZOOM	2021	120	6	VIS/1/457/2021-MUM	4.37	0	2021-04-09 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI , REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/1/457/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614129	45	GADIRAJA	2021	120	3	VIL/1/32/2021-Che	158.28	0	2021-04-09 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Feature	0	0	VIL/1/32/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	158.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614130	45	MANMATHA	2021	120	3	VIL/1/31/2021-Che	147.19	0	2021-04-09 00:00:00	R.D.RAJA, M/S 24AM STUDIOS PVT LTD, CHENNAI	Feature	0	0	VIL/1/31/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	147.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614131	49	ASURAVAMSHAM	2021	121	5	VIL/2/11/2021-THI	157.08	0	2021-04-09 00:00:00	M/s SHOGUN FILMS LTD, CHENNAI 	Feature	0	0	VIL/2/11/2021-THI	106	109	0	Y	Somanpillai Damodaranpillai	0	157.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614132	42	TANGRA BLUES	2021	121	2	DIL/2/9/2021-KOL	122.59	0	2021-04-09 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD-KOLKATA	Feature	0	0	DIL/2/9/2021-KOL	384	109	0	N	Debasish Sarkar	0	122.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614133	64	DAYAN	2021	121	6	DIL/2/82/2021-MUM	120.06	0	2021-04-08 00:00:00	CSL INFOMEDIA PVT.LTD. - MUMBAI	Feature	0	0	DIL/2/82/2021-MUM	384	109	0	Y	Surendra Kumar Surana	0	120.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614134	82	SONG:-“SHE” (KAKA)	2021	121	6	VIS/2/191/2021-MUM	6.03	0	2021-04-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/191/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614135	54	SONG:-“GABRU” (GUR SIDHU)	2021	121	6	VIS/2/190/2021-MUM	2.51	0	2021-04-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/190/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614136	43	SONG:-“BEWAFA SAMJI NA MARO PYAAR” (RAKESH BAROT)	2021	121	6	VIS/2/189/2021-MUM	7.17	0	2021-04-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/189/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614137	43	SONG:-“BE DADA MARA MOT NO MALAJO RAKHI LEJE ” (RAKESH BAROT) 	2021	121	6	VIS/2/188/2021-MUM	7.38	0	2021-04-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/188/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614138	43	VIMAL ELAICHI ( AJAY SRK ) -7	2021	120	6	DIS/1/346/2021-MUM	0.13	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/346/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614139	59	TRAILER NO. 1 OF TUCK JAGADISH""	2021	121	8	DIS/2/33/2021-HYD	2.14	0	2021-04-08 00:00:00	SRI PEDDI HARISH - PRAKASAM (SHINE SCREENS), SRI SAHU GARAPATI - HYDERABAD (SHINE SCREENS)	Trailer	0	0	DIS/2/33/2021-HYD	384	110	0	N	Sahu Garapati	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614140	43	VIMAL ELAICHI ( AJAY SRK ) -5 	2021	120	6	DIS/1/345/2021-MUM	0.23	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/345/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614141	59	ADVT OFSKYGET""	2021	120	8	DIS/1/113/2021-HYD	0.32	0	2021-04-08 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/113/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614142	44	VIMAL ELAICHI ( AJAY SRK ) 4 	2021	120	6	DIS/1/344/2021-MUM	0.23	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/344/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614143	61	ADVT OFDO AND DYE SALON""	2021	120	8	DIS/1/112/2021-HYD	0.33	0	2021-04-08 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/112/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614144	44	VIMAL ELAICHI ( AJAY SRK ) -6 	2021	120	6	DIS/1/343/2021-MUM	0.13	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/343/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614145	58	A...AA... (ANASUYA RAMALINGAM V/S ANAND VIHARI)""	2021	120	8	VIL/1/21/2021-HYD	151.29	0	2021-04-08 00:00:00	SRI SURYADEVARA RADHAKRISHNA - HYDERABAD (HAARIKA  HASSINE CREATIONS)	Feature	0	0	VIL/1/21/2021-HYD	106	109	0	N	Suryadevara Radhakrishna	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614146	44	VIMAL ELAICHI ( AJAY SRK ) 	2021	120	6	DIS/1/342/2021-MUM	1.03	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/342/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614147	59	AGENT NARASIMHA 117	2021	121	8	DIL/2/61/2021-HYD	144.05	0	2021-04-08 00:00:00	SRI BEDHIAM NARASIMHA - HYDERABAD (NAVYA SAI FILMS)	Feature	0	0	DIL/2/61/2021-HYD	384	109	0	N	Bedhiam Narasimha	0	144.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614148	43	VIMAL ELAICHI ( AJAY SRK ) -3 	2021	120	6	DIS/1/341/2021-MUM	0.48	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/341/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614149	44	VIMAL ELAICHI ( AJAY SRK ) -2 	2021	120	6	DIS/1/340/2021-MUM	0.48	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/340/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614150	43	VIMAL ELAICHI ( AJAY SRK ) -1 "	2021	120	6	DIS/1/339/2021-MUM	1.03	0	2021-04-08 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/339/2021-MUM	384	110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614151	276	PIDIKITTAPULLI (TRAILER)	2021	120	5	DIS/1/46/2021-THI	2.09	0	2021-04-08 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, KOCHI)	Trailer	0	0	DIS/1/46/2021-THI	384	110	0	N	Gopalan A M	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614152	61	GYUL BAEK AKA INNOCENCE	2021	121	6	VFL/2/180/2021-MUM	112.58	0	2021-04-08 00:00:00	PARK JOON, SONY PICTURES	Feature	0	0	VFL/2/180/2021-MUM	106	109	0	Y	Aarti Madhav Phanse	0	113.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614153	276	PIDIKITTAPULLI (TEASER)	2021	120	5	DIS/1/45/2021-THI	0.55	0	2021-04-08 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, KOCHI)	Other	0	0	DIS/1/45/2021-THI	384	110	0	N	Gopalan A M	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614154	276	KANAKAM KAAMINI KALAHAM (TRAILER)	2021	120	5	DIS/1/44/2021-THI	2.17	0	2021-04-08 00:00:00	NIVIN PAULY (PAULY JR. PICTURES, ERNAKULAM)	Trailer	0	0	DIS/1/44/2021-THI	384	110	0	N	Nivin Pauly	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614155	276	KANAKAM KAAMINI KALAHAM (TEASER)	2021	120	5	DIS/1/43/2021-THI	1.03	0	2021-04-08 00:00:00	NIVIN PAULY (PAULY JR. PICTURES, ERNAKULAM)	Other	0	0	DIS/1/43/2021-THI	384	110	0	N	Nivin Pauly	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614156	276	KURUTHI	2021	121	5	DIL/2/11/2021-THI	123.21	0	2021-04-08 00:00:00	PRITHVIRAJ SUKUMARAN (PRITHVIRAJ PRODUCTIONS LLP, ERNAKULAM)	Feature	0	0	DIL/2/11/2021-THI	384	109	0	N	Prithviraj Sukumaran	0	123.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614157	49	ANBE SIVAM	2021	120	3	VIL/1/30/2021-Che	161.36	0	2021-04-08 00:00:00	M/S LAKSHMI MOVIE MAKERS	Feature	0	0	VIL/1/30/2021-Che	106	109	0	N	Devavigins Devadhason	0	161.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614158	58	THALAIVI -  THIRU THIRU DHEERA" VIDEO SONG 2"	2021	120	3	VIS/1/279/2021-Che	4.05	0	2021-04-08 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/279/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614159	44	POGARU	2021	121	6	VIL/2/93/2021-MUM	148.04	0	2021-04-08 00:00:00	M/S SRI JAGADGURU MOVIES - BANGALORE URBAN	Feature	0	0	VIL/2/93/2021-MUM	106	109	0	Y	Riwaz Ramesh Duggal	0	148.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614160	58	AGNI 500D BARS	2021	120	3	DIS/1/204/2021-Che	0.33	0	2021-04-08 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/204/2021-Che	384	110	0	N	Mohamedfarooq Kamarudeen	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614161	58	SSM  JEWELLERY	2021	120	3	DIS/1/203/2021-Che	0.33	0	2021-04-08 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/203/2021-Che	384	110	0	N	Gowrisankar Nallamanickam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614162	58	NAYAE PEYAE (DIGITAL TEASER)	2021	121	3	DIS/2/43/2021-Che	1.11	0	2021-04-08 00:00:00	GOPIKRISHNA VEERASAMY - (CUTTING VOTTING STUDIOS), NAGAPATTINAM	Other	0	0	DIS/2/43/2021-Che	384	110	0	Y	Gopikrishna Veerasamy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614163	54	HAULI HAULI 	2021	120	7	VIS/1/154/2021-DEL	2.54	0	2021-04-08 00:00:00	BIKRAMJEET SINGH - KAPURTHALA	Song	0	0	VIS/1/154/2021-DEL	106	110	0	N	Bikramjeet Singh	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614164	51	PANIPAT	2021	121	6	VIL/2/92/2021-MUM	164	0	2021-04-08 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD. - MUMBAI, VISION WORLD FILMS LLP - MUMBAI	Feature	0	0	VIL/2/92/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614165	44	PROMO NO. 1 TO 4 OF SONG:  IS QADAR ""	2021	120	6	VIS/1/456/2021-MUM	2.35	0	2021-04-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/456/2021-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614166	44	PROMO NO. 19 : RADHE - YOUR MOST WANTED BHAI 	2021	121	6	VIS/2/187/2021-MUM	2.42	0	2021-04-08 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI	Promos	0	0	VIS/2/187/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614167	44	 PROMO NO. 19 : RADHE - YOUR MOST WANTED BHAI	2021	121	6	VIS/2/186/2021-MUM	2.42	0	2021-04-08 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/186/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614168	59	TRAILER OF KARTHIK'S THE KILLER"	2021	121	8	DIS/2/32/2021-HYD	2.52	0	2021-04-08 00:00:00	SRI RAJU YADAV AAVULA - HYDERABAD	Trailer	0	0	DIS/2/32/2021-HYD	384	110	0	Y	Raju Yadav Aavula	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614230	54	JATTI TERI FAN	2021	121	7	VIS/2/7/2021-DEL	3.1	0	2021-04-07 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/7/2021-DEL	106	110	0	Y	Rakesh Kapoor	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614169	51	JAGRAN 	2021	120	6	DIL/1/31/2021-MUM	120.07	0	2021-04-08 00:00:00	MUKTI VISUALS - PUNE	Feature	0	0	DIL/1/31/2021-MUM	384	109	0	Y	Arvind Bhimdev Taware	0	120.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614170	58	 ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIL/2/81/2021-MUM	157.53	0	2021-04-08 00:00:00	TRICOLOR FILMS - MUMBAI	Feature	0	0	DIL/2/81/2021-MUM	384	109	0	N	Sarita Madhavan	0	157.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614171	64	MAJANUAA	2021	121	6	DIL/2/80/2021-MUM	119.23	0	2021-04-08 00:00:00	J. S. R. CREATION - MUMBAI	Feature	0	0	DIL/2/80/2021-MUM	384	109	0	Y	Jagat Bihari	0	122.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614172	45	JUMANJI:WELCOME TO THE JUNGLE	2021	121	6	VFL/2/179/2021-MUM	119	0	2021-04-08 00:00:00	TED FIELD,  MATTHEW TOLMARCH, M/S. SONY PICTURES  (USA)	Feature	0	0	VFL/2/179/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614173	61	AMMONITE	2021	120	6	VFL/1/17/2021-MUM	112.52	0	2021-04-08 00:00:00	IAIN CANNING, FODHLA CRONIN OREILLY, EMILE SHERMAN, SONY PICTURES	Feature	0	0	VFL/1/17/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	112.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614174	51	PROMO NO 1 TO 4 OF FILM FAFUTA	2021	121	6	VIS/2/185/2021-MUM	2.44	0	2021-04-08 00:00:00	BHUSHAN GYANDEV KATE - JALGAON	Promos	0	0	VIS/2/185/2021-MUM	106	110	0	N	Bhushan Dnyandeo Patil	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614175	44	NETFLIX AJEEB DAASTAANS 	2021	121	6	VIS/2/184/2021-MUM	0.3	0	2021-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/184/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614176	54	 SONG:-“LIVER VS HEART” (PURI SAAB)	2021	121	6	VIS/2/183/2021-MUM	3.18	0	2021-04-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/183/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614177	54	SONG GUZAARISH	2021	120	6	VIS/1/455/2021-MUM	4.14	0	2021-04-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/455/2021-MUM	106	110	0	N	Madhukar Ramane	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614178	51	SONG AANANDAL MAAN MAAZ OF FILM FAFUTA	2021	120	6	VIS/1/454/2021-MUM	3.22	0	2021-04-08 00:00:00	BHUSHAN GYANDEV KATE - JALGAON	Song	0	0	VIS/1/454/2021-MUM	106	110	0	N	Bhushan Dnyandeo Patil	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614179	42	PAGLI TOR JONNO	2021	120	2	DIL/1/33/2021-KOL	143.21	0	2021-04-08 00:00:00	M/S. SUNRISE MOVIES- KOLKATA	Feature	0	0	DIL/1/33/2021-KOL	384	109	0	N	Sekh Faruk Mallick	0	143.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614180	54	SONG GOOD MORNING GIRL	2021	120	6	VIS/1/453/2021-MUM	3.48	0	2021-04-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/453/2021-MUM	106	110	0	N	Madhukar Ramane	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614181	54	SONG HATH FADLE	2021	120	6	VIS/1/452/2021-MUM	4.08	0	2021-04-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/452/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614182	44	SONG MEHERMA	2021	120	6	VIS/1/451/2021-MUM	3.38	0	2021-04-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/451/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614183	44	PROMO NO. 6  AND 7 - THALAIVI | SONG - CHALI CHALI	2021	120	6	VIS/1/450/2021-MUM	2.35	0	2021-04-08 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/450/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614184	59	RAINBOW HOSPITALS 	2021	120	6	DIS/1/338/2021-MUM	0.33	0	2021-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/338/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614185	58	NIPPON CSK "	2021	120	6	DIS/1/337/2021-MUM	0.23	0	2021-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/337/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614186	58	NIPPON CSK IPL 2021	2021	120	6	DIS/1/336/2021-MUM	0.23	0	2021-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/336/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614187	43	KACHUFOOL	2021	121	6	DIL/2/79/2021-MUM	127.46	0	2021-04-07 00:00:00	JAY GURUDEV INTERNATIONAL MOVIES - PANCH MAHALS	Feature	0	0	DIL/2/79/2021-MUM	384	109	0	Y	Jagdishchandra B Bariya	0	127.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614188	45	NAMMOORA YAJAMANRU	2021	120	4	VIL/1/2/2021-BAN	155.37	0	2021-04-07 00:00:00	BHARATHIRAJA, M/S MANOJ CREATIONS	Feature	0	0	VIL/1/2/2021-BAN	106	109	0	Y	G Manoharan	0	155.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614189	276	PARAMAPATHAM VILAIYATTU	2021	121	3	VIL/2/54/2021-Che	133.3	0	2021-04-07 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Feature	0	0	VIL/2/54/2021-Che	106	109	0	Y	Thirugnanam Kaliyamoorthy	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614190	283	PARAMAPATHAM AATTA	2021	121	3	VIL/2/53/2021-Che	133.3	0	2021-04-07 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Feature	0	0	VIL/2/53/2021-Che	106	109	0	Y	Thirugnanam Kaliyamoorthy	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614191	58	SATHIYAMA - ALBUM SONG - 10	2021	120	3	VIS/1/278/2021-Che	5.05	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/278/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614192	58	RANGOLI - ALBUM SONG -2	2021	120	3	VIS/1/277/2021-Che	2.2	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/277/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614193	58	THALAIVI - MAZHAI MAZHAI" VIDEO SONG 1"	2021	120	3	VIS/1/276/2021-Che	1.59	0	2021-04-07 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/276/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614194	71	TRAILER:KAARNIKODHA KALLURTI	2021	121	4	DIS/2/40/2021-BAN	1.35	0	2021-04-07 00:00:00	MAHENDRA KUMAR - DAKSHIN KANNAD	Trailer	0	0	DIS/2/40/2021-BAN	384	110	0	Y	Mahendra Kumar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614195	58	TVS JUPITER 	2021	120	3	DIS/1/202/2021-Che	0.23	0	2021-04-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/202/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614196	49	CUBIX	2021	120	3	DIS/1/201/2021-Che	0.5	0	2021-04-07 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/201/2021-Che	384	110	0	N	RAFI ID ISSAC	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614197	61	FOODIE	2021	120	3	DIS/1/200/2021-Che	0.34	0	2021-04-07 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/200/2021-Che	384	110	0	N	Haran Prithiviraj	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614198	58	THE CHEF (RKG GHEE)	2021	120	3	DIS/1/199/2021-Che	0.52	0	2021-04-07 00:00:00	VAISHNAVI D - (THE 8), CHENNAI	Advertisement	0	0	DIS/1/199/2021-Che	384	110	0	N	Vaishnavi D	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614199	58	VAANI BHOJAN  (RKG GHEE)	2021	120	3	DIS/1/198/2021-Che	1.03	0	2021-04-07 00:00:00	VAISHNAVI D - (THE 8), CHENNAI	Advertisement	0	0	DIS/1/198/2021-Che	384	110	0	N	Vaishnavi D	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614200	53	OYEE GUITAR	2021	120	1	DIL/1/6/2021-CUT	101.3	0	2021-04-07 00:00:00	B CHANDRAPRIYA SUBUDHI - CUTTACK(SRIHAAN CINE CREATIONS)	Feature	0	0	DIL/1/6/2021-CUT	384	109	0	N	B Chandrapriya Subudhi	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614201	44	SONG NO. 1 - CHALI CHALI | FILM - THALAIVI	2021	120	6	VIS/1/449/2021-MUM	2.01	0	2021-04-07 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Song	0	0	VIS/1/449/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614202	44	PROMO NO. 8 - THALAIVI | SONG - CHALI CHALI	2021	120	6	VIS/1/448/2021-MUM	0.18	0	2021-04-07 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/448/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614203	44	DIALOGUE AND SONG PROMO NO. 9 TO 11 - HELLO CHARLIE | SONG - SONEYA VE	2021	120	6	VIS/1/447/2021-MUM	3.11	0	2021-04-07 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/447/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614204	61	 BREAKING NEWS IN YUBA COUNTY	2021	121	6	VFL/2/178/2021-MUM	95.49	0	2021-04-07 00:00:00	AGC DISTRIBUTION	Feature	0	0	VFL/2/178/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	95.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614205	271	THE GOLDFINCH.	2021	121	6	VFL/2/177/2021-MUM	144.06	0	2021-04-07 00:00:00	NINA JACOBSON, BRAD SIMPSON, WARNER BROS.	Feature	0	0	VFL/2/177/2021-MUM	106	109	0	N	Sajith Pillai	0	144.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614206	44	DARINGBAAZ KHILADI RETURNS (THOOTTAL POO MALARUM)	2021	121	6	VIL/2/91/2021-MUM	130.23	0	2021-04-07 00:00:00	SAPPHIRE MEDIA AND INFRASTRUCTURE LTD	Feature	0	0	VIL/2/91/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614207	45	 BLUFF MASTER	2021	121	6	VIL/2/90/2021-MUM	152.32	0	2021-04-07 00:00:00	ABHISHEK FILMS - CHENNAI	Feature	0	0	VIL/2/90/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	152.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614208	43	JAI NAKODA BHAIRAV	2021	120	7	VIL/1/2/2021-DEL	140.31	0	2021-04-07 00:00:00	SURESH H PARMAR	Feature	0	0	VIL/1/2/2021-DEL	106	109	0	Y	Shivam Raj	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614209	82	VOLVER	2021	121	6	VFL/2/176/2021-MUM	121.38	0	2021-04-07 00:00:00	ESTHER GARCIA / SONY PICTURES	Feature	0	0	VFL/2/176/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	121.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614210	44	MACHAAN	2021	121	7	VIL/2/13/2021-DEL	130.5	0	2021-04-07 00:00:00	PRINCE MADHUP - NEW DELHI	Feature	0	0	VIL/2/13/2021-DEL	106	109	0	Y	Prince Madhup	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614211	64	NASEEHAT	2021	120	6	DIL/1/30/2021-MUM	137.17	0	2021-04-07 00:00:00	CHANDRAVARSHA ENTERTAINMENT PVT. LTD. - NAGPUR	Feature	0	0	DIL/1/30/2021-MUM	384	109	0	N	Chandresh Pranlal Mehta	0	137.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614212	82	SONG- PARO	2021	121	7	VIS/2/9/2021-DEL	3.19	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/9/2021-DEL	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614213	82	SONG- RAFFEL	2021	120	7	VIS/1/153/2021-DEL	3.02	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/153/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614214	82	SONG- DHUNGE PE DHINGE	2021	120	7	VIS/1/152/2021-DEL	4.57	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/152/2021-DEL	106	110	0	N	Bhushan Dua	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614215	44	QUEEN OF SAJJAN GARH	2021	122	6	DIL/3/13/2021-MUM	100.36	0	2021-04-07 00:00:00	THRILLING WAVES FILMS - THANE	Feature	0	0	DIL/3/13/2021-MUM	384	109	0	Y	Mahaveer Shringi	0	104.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614216	54	BIN GALLON	2021	120	7	VIS/1/151/2021-DEL	3.42	0	2021-04-07 00:00:00	PARMINDER SINGH TALWAR - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/151/2021-DEL	106	110	0	N	Parminder Singh Talwar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614217	82	SONG- NEELA GOOTHA	2021	120	7	VIS/1/150/2021-DEL	3.43	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/150/2021-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614218	64	SHUBH GHADI AAYO	2021	121	6	DIL/2/78/2021-MUM	141.56	0	2021-04-07 00:00:00	CILEMA FILMS LLP - MUMBAI	Feature	0	0	DIL/2/78/2021-MUM	384	109	0	Y	Abhishek Srivastava	0	141.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614219	54	HARD TO GET.	2021	120	7	VIS/1/149/2021-DEL	3.28	0	2021-04-07 00:00:00	SATKARNJEET SINGH - KAPURTHALA	Song	0	0	VIS/1/149/2021-DEL	106	110	0	N	Satkarnjeet Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614220	266	TIRSAAT	2021	121	6	DIL/2/77/2021-MUM	136	0	2021-04-07 00:00:00	CLASS ONE FILMS. - PUNE	Feature	0	0	DIL/2/77/2021-MUM	384	109	0	N	Dinesh Arun Kirve	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614221	82	SONG- DASHING LOOK	2021	120	7	VIS/1/148/2021-DEL	3.4	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/148/2021-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614222	54	SONG- LONDON LAHORE	2021	120	7	VIS/1/147/2021-DEL	4.09	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/147/2021-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614223	82	SONG- BAHU NACHI KILKI PATI	2021	120	7	VIS/1/146/2021-DEL	3.05	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/146/2021-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614224	82	SONG- DIN COLLEGE AALE	2021	120	7	VIS/1/145/2021-DEL	3.14	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/145/2021-DEL	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614225	82	SONG- VADMA	2021	120	7	VIS/1/144/2021-DEL	3.27	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/144/2021-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614226	82	SONG- RANDE MALANG	2021	120	7	VIS/1/143/2021-DEL	2.37	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/143/2021-DEL	106	110	0	N	Bhushan Dua	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614227	54	BIN MERE	2021	120	7	VIS/1/142/2021-DEL	3.59	0	2021-04-07 00:00:00	MOHIT SHARMA - LUDHIANA	Song	0	0	VIS/1/142/2021-DEL	106	110	0	N	Mohit Sharma	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614228	54	ADIYAAN "	2021	120	7	VIS/1/141/2021-DEL	4.1	0	2021-04-07 00:00:00	SUSHMA MALHAN - NEW DELHI	Song	0	0	VIS/1/141/2021-DEL	106	110	0	N	Sushma Malhan	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614229	54	OVERSEAS	2021	121	7	VIS/2/8/2021-DEL	3.22	0	2021-04-07 00:00:00	MOHIT SHARMA - LUDHIANA	Song	0	0	VIS/2/8/2021-DEL	106	110	0	Y	Mohit Sharma	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614231	59	DREAMBOY(LIVE D WAY U LOVE)	2021	121	8	DIL/2/60/2021-HYD	141.39	0	2021-04-07 00:00:00	MS. RENUKA NARENDRA - HYDERABAD (AP) (SEVEN WONDERS ENTERTAINMENTS)	Feature	0	0	DIL/2/60/2021-HYD	384	109	0	Y	Renuka Narendra	0	141.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614232	59	 GAADI NO. 143 ""	2021	121	8	DIL/2/59/2021-HYD	110.35	0	2021-04-07 00:00:00	SRI MALLIDI CHANDRASEKHAR REDDY - EAST GODAVARI (SAI VIJAYA GANAPATHI PICTURES)	Feature	0	0	DIL/2/59/2021-HYD	384	109	0	Y	Mallidi Chandrasekhar Reddy	0	110.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614233	283	LOVE STORY""	2021	121	8	DIL/2/58/2021-HYD	165.28	0	2021-04-07 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Feature	0	0	DIL/2/58/2021-HYD	384	109	0	Y	Narayandas Kishandas Narang	0	165.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614234	49	VELLARAM KUNNILEY VELLIMEENUKAL	2021	120	5	DIL/1/30/2021-THI	140.11	0	2021-04-07 00:00:00	VINOD M (AGS MOVIE MAKERS,THIRUVANANTHAPURAM), MURALEEDHARAN PILLAI P (AGS MOVIE MAKERS,THIRUVANANTHAPURAM)	Feature	0	0	DIL/1/30/2021-THI	384	109	0	Y	Vinod M	0	140.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614235	82	VETTAIKAARAN 	2021	121	1	VIL/2/18/2021-CUT	150.33	0	2021-04-07 00:00:00	M/S AVM PTOFUCTIONS  ENTERTAINMENT	Feature	0	0	VIL/2/18/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	150.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614236	43	SONG:-“GHADIYE RAHEVATU NATHI TARA RE VINA” (KAJAL DODIYA)	2021	120	6	VIS/1/446/2021-MUM	4.49	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/446/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614237	276	PARAMAPATHAM VILAIYATTU -PROMOS	2021	121	3	VIS/2/75/2021-Che	2.13	0	2021-04-07 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/75/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614238	61	CODEGNAN IT SOLUTIONS 	2021	120	6	VIS/1/445/2021-MUM	0.3	0	2021-04-07 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/445/2021-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614239	283	PARAMAPATHAM AATTA - PROMOS	2021	121	3	VIS/2/74/2021-Che	2.13	0	2021-04-07 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/74/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614324	64	TRAILER OF FILM - SARFAROSH	2021	121	6	DIS/2/122/2021-MUM	4.01	0	2021-04-06 00:00:00	AYUSHI CINE ENTERTAINMENT - RAIGAD	Trailer	0	0	DIS/2/122/2021-MUM	384	110	0	N	Subha Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614240	43	SONG:-“DIL EKALU RE THAI GAYU” (SHEETAL THAKOR)	2021	120	6	VIS/1/444/2021-MUM	7.18	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/444/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614241	43	SONG:-“DIL MANVA TAIYAAR NATHI” (KAJAL MAHERIYA)	2021	120	6	VIS/1/443/2021-MUM	7.1	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/443/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614242	286	PARAMAPATHAM VILAIYATTU - PROMOS	2021	121	3	VIS/2/73/2021-Che	2.13	0	2021-04-07 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/73/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614243	43	SONG:-“HAVE MALVANI AASHA NA RAKHO (FARIYAD 2)” (KAJAL MAHERIYA)	2021	120	6	VIS/1/442/2021-MUM	7.07	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/442/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614244	58	AATHALU - ALBUM SONG - 7	2021	120	3	VIS/1/275/2021-Che	4.07	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/275/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614245	43	SONG:-“CHAMAKATA TARALA NE ANDHARI RAATO CHE” (KAJAL MAHERIYA)	2021	120	6	VIS/1/441/2021-MUM	6.59	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/441/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614246	58	SUMMA CHILLIN - ALBUM SONG - 6	2021	120	3	VIS/1/274/2021-Che	2.49	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/274/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614247	43	SONG:-“BODHAVI LOVE STORY CHE” (RAKESH BAROT)	2021	120	6	VIS/1/440/2021-MUM	6.45	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/440/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614248	58	NEETHANE - ALBUM SONG -5	2021	120	3	VIS/1/273/2021-Che	2.42	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/273/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614249	43	SONG:-“DARD MARA DILNU” (UMESH BAROT)	2021	120	6	VIS/1/439/2021-MUM	4.58	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/439/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614250	58	WE ARE THE BOYSU - ALBUM SONG - 4	2021	120	3	VIS/1/272/2021-Che	2.29	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/272/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614251	58	YAATHRI - ALBUM SONG - 3	2021	120	3	VIS/1/271/2021-Che	2.58	0	2021-04-07 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/271/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614252	54	SONG - KOKA 	2021	121	6	VIS/2/182/2021-MUM	4.13	0	2021-04-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/182/2021-MUM	106	110	0	N	Vinod Atraye	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614253	58	NEEYUM NAANUM" VIDEO ALBUM SONG"	2021	120	3	VIS/1/270/2021-Che	3.08	0	2021-04-07 00:00:00	JOHN AROCKIA ALEXIS - (MATHAN  PICTURES), MADURAI	Song	0	0	VIS/1/270/2021-Che	106	110	0	N	John Arockia Alexis	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614254	43	SONG:-“HAVE JAANE KYARE MALISHU” (VINAY NAYAK)	2021	120	6	VIS/1/438/2021-MUM	4.57	0	2021-04-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/438/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614255	58	CHIKKU MAANEY - VIDEO ALBUM SONG	2021	120	3	VIS/1/269/2021-Che	5.25	0	2021-04-07 00:00:00	SATHYAPRAKASH DHARMAR - CHENNAI	Other	0	0	VIS/1/269/2021-Che	106	110	0	N	Sathyaprakash Dharmar	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614256	288	SHRI VINAYAKAR ASHTOTTARA SHATANAMAVALI - VIDEO ALBUM SONG	2021	120	3	VIS/1/268/2021-Che	9.03	0	2021-04-07 00:00:00	NIRANJANKUMAR VENKATACHALAM - (MAYGREEN VISUALS), TIRUVALLUR	Other	0	0	VIS/1/268/2021-Che	106	110	0	N	Niranjankumar Venkatachalam	0	9.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614257	58	KARNAN - PROMO 5	2021	120	3	VIS/1/267/2021-Che	0.13	0	2021-04-07 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/267/2021-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614258	58	KARNAN - VIDEO PROMO 4	2021	120	3	VIS/1/266/2021-Che	0.13	0	2021-04-07 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/266/2021-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614259	54	SONG:-“TU ROVENGA” (LOVE SANDHU) 	2021	120	6	VIS/1/437/2021-MUM	4.51	0	2021-04-07 00:00:00	SAPPHIRE ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/437/2021-MUM	106	110	0	N	Nitin Talwar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614260	44	SONG PROMO NO. 32 TO 36 - HAWAON KE SHEHAR MEIN | FILM - THE BIG BULL	2021	120	6	VIS/1/436/2021-MUM	4.26	0	2021-04-07 00:00:00	AJAY DEVGN FFILMS - MUMBAI 	Promos	0	0	VIS/1/436/2021-MUM	106	110	0	N	Ajay Devgn	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614261	58	KARNAN - PROMO - 3	2021	120	3	VIS/1/265/2021-Che	0.13	0	2021-04-07 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/265/2021-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614262	54	SONG NO. 01 (SONG: DIL KARDAI FAKIR BAN JAAVAN) OF ALBUM: "DIL KARDAI FAKIR BAN JAAVAN""	2021	120	6	VIS/1/435/2021-MUM	3.57	0	2021-04-07 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/435/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614263	58	KARNAN - VIDEO PROMO - 2	2021	120	3	VIS/1/264/2021-Che	0.13	0	2021-04-07 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/264/2021-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614264	58	KARNAN - PROMO - 1	2021	120	3	VIS/1/263/2021-Che	0.13	0	2021-04-07 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Promos	0	0	VIS/1/263/2021-Che	106	110	0	N	Thanu Subramaniam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614265	54	SONG DULDI SHARAB 	2021	121	6	VIS/2/181/2021-MUM	3.06	0	2021-04-07 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/181/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614266	44	NAACH ROMEO	2021	120	9	DIL/1/7/2021-GUW	78.35	0	2021-04-07 00:00:00	RAJ K SANGMA - WEST GARO HILLS	Feature	0	0	DIL/1/7/2021-GUW	384	109	0	N	Raj K Sangma	0	78.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614267	54	SONG - MODERN RANJHA	2021	121	6	VIS/2/180/2021-MUM	3.36	0	2021-04-07 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/180/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614268	44	SONG: DIL HAI DEEWANA 	2021	120	6	VIS/1/434/2021-MUM	3.29	0	2021-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/434/2021-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614269	44	SONG - MAIN MARJAUNGA 	2021	121	6	VIS/2/179/2021-MUM	3.28	0	2021-04-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/179/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614270	51	SONG MANN UNAAD UNAAD	2021	120	6	VIS/1/433/2021-MUM	3.27	0	2021-04-07 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/433/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614271	44	WAH JI WAAH	2021	120	6	VIS/1/432/2021-MUM	3.13	0	2021-04-07 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/432/2021-MUM	106	110	0	N	Karan Punjwani	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614272	44	SONG:-“PHIR AAIYO NA” (SID)	2021	120	6	VIS/1/431/2021-MUM	3.09	0	2021-04-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/431/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614273	61	ONN - TOTAL COMFORT 2021	2021	120	6	DIS/1/335/2021-MUM	0.23	0	2021-04-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/335/2021-MUM	384	110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614274	51	TEASER OF FILM PANTY""	2021	122	6	DIS/3/8/2021-MUM	1.03	0	2021-04-07 00:00:00	M/S. LIGHTBOX FILMS. - CHANDIGARH	Other	0	0	DIS/3/8/2021-MUM	384	110	0	N	Azizul Arfin Zukof	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614275	276	NIZHAL	2021	120	5	DIL/1/29/2021-THI	124.15	0	2021-04-07 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY, ERNAKULAM)	Feature	0	0	DIL/1/29/2021-THI	384	109	0	N	Anto Joseph	0	124.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614276	276	PIDIKITTAPULLI	2021	120	5	DIL/1/28/2021-THI	121.48	0	2021-04-07 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, KOCHI)	Feature	0	0	DIL/1/28/2021-THI	384	109	0	N	Gopalan A M	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614277	44	PROMO NO. 1 TO 3 : RADHE - YOUR MOST WANTED BHAI	2021	121	6	VIS/2/178/2021-MUM	3.09	0	2021-04-06 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/178/2021-MUM	106	110	0	Y	Shamiraah Nambiar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614278	44	PROMO NO. 4 TO 7 : RADHE - YOUR MOST WANTED BHAI	2021	121	6	VIS/2/177/2021-MUM	1.37	0	2021-04-06 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/177/2021-MUM	106	110	0	Y	Shamiraah Nambiar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614279	54	SONG - REALITY CHECK	2021	120	6	VIS/1/430/2021-MUM	2.45	0	2021-04-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/430/2021-MUM	106	110	0	N	Vinod Atraye	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614280	44	TRAILER NO. 1 OF SATYAMEVA JAYATE 2 	2021	121	6	DIS/2/126/2021-MUM	3.32	0	2021-04-06 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/126/2021-MUM	384	110	0	Y	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614281	213	LITIGANTE	2021	121	6	VFL/2/175/2021-MUM	94.21	0	2021-04-06 00:00:00	LES FILMS DU WORSO	Feature	0	0	VFL/2/175/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	94.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614282	53	GAAN RA NA GALUAPURA-TRAILER	2021	120	1	DIS/1/3/2021-CUT	1.59	0	2021-04-06 00:00:00	SAMPRIT SWARUP SATPATHY - KHURDA(PRATIMA PRODUCTIONS)	Trailer	0	0	DIS/1/3/2021-CUT	384	110	0	N	Samprit Swarup Satpathy	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614283	44	PROMO NO. 1 + 2 - SONG: LEHENGA OF  SATYAMEVA JAYATE 2 " "	2021	121	6	VIS/2/176/2021-MUM	6.36	0	2021-04-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/176/2021-MUM	106	110	0	Y	Bhushan Dua	0	6.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614284	44	PROMO NO. 13 TO 18 : RADHE - YOUR MOST WANTED BHAI | SONG - SEETI MAAR	2021	120	6	VIS/1/429/2021-MUM	5.35	0	2021-04-06 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/429/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614285	44	SITA	2021	120	6	DIS/1/334/2021-MUM	18.59	0	2021-04-06 00:00:00	BIG BANNER FILMS - MUMBAI	Other	0	0	DIS/1/334/2021-MUM	384	110	0	N	Abhinav Kumar Singh	0	18.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614286	51	SONG : HALKI HALKI FEMALE VERSION OF FILM : WELL DONE BABY	2021	120	6	VIS/1/428/2021-MUM	3.01	0	2021-04-06 00:00:00	ANAND PANDIT MOTION PICTURES LLP - MUMBAI 	Song	0	0	VIS/1/428/2021-MUM	106	110	0	N	Dimple Kamal Dalia	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614287	44	SONG:  IS QADAR " "	2021	120	6	VIS/1/427/2021-MUM	3.46	0	2021-04-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/427/2021-MUM	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614288	44	SONG - DIL UDD JAA RE | FILM - PAGGLAIT	2021	120	6	VIS/1/426/2021-MUM	2.57	0	2021-04-06 00:00:00	SIKHYA ENTERTAINMENT PVT LTD - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/426/2021-MUM	106	110	0	N	Achin Jain	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614289	51	(SONG) MAZHI BABDI G TU	2021	120	6	VIS/1/425/2021-MUM	2.15	0	2021-04-06 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/425/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614290	59	TRAILER OFSUNDARI(THE ULTIMATE DECISION OF AN INNOCENT LADY)""	2021	121	8	DIS/2/31/2021-HYD	2.21	0	2021-04-06 00:00:00	SRI MOHAMMED RIZWAN - HYDERABAD (M/S RIZWAN ENTERTAINMENT)	Trailer	0	0	DIS/2/31/2021-HYD	384	110	0	N	Mohammed Rizwan	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614291	51	SONG NO. 02 (SONG: SUKH SAMRUDHI SAMRUDHI YEIL GHARI") OF MOVIE: "ZOLLYWOOD""	2021	120	6	VIS/1/424/2021-MUM	2.52	0	2021-04-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/424/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614292	44	PROMO NO 13: BRAHMASTRA MOTION POSTER CLEAN	2021	120	6	VIS/1/423/2021-MUM	1.07	0	2021-04-06 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/423/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614293	44	WAH JI WAAH - PROMO	2021	120	6	VIS/1/422/2021-MUM	0.33	0	2021-04-06 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/422/2021-MUM	106	110	0	N	Karan Punjwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614294	61	OSCARS 2021 BRING YOUR MOVIE LOVE STAR MOVIES  AND STAR WORLD	2021	120	6	VIS/1/421/2021-MUM	0.38	0	2021-04-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/421/2021-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614295	59	PROMOS 1 TO 7 OF VAKEEL SAAB""	2021	121	8	VIS/2/13/2021-HYD	1.51	0	2021-04-06 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/2/13/2021-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614325	51	GHARKUL TIKHAT""	2021	120	6	DIS/1/330/2021-MUM	0.3	0	2021-04-06 00:00:00	NARENDRA KRISHNARAO SHINDE - NAGPUR	Advertisement	0	0	DIS/1/330/2021-MUM	384	110	0	N	Narendra Krishnarao Shinde	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614296	59	TRAILER OFIDHE MAA KATHA (3500KM)""	2021	120	8	DIS/1/111/2021-HYD	2.09	0	2021-04-06 00:00:00	SRI GOLLA MAHESH - CHITTOOR (GURAPPA PARAMESWARA PRODUCTIONS (OPC) PVT.LTD.)	Trailer	0	0	DIS/1/111/2021-HYD	384	110	0	N	Golla Mahesh	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614297	59	ADVT OF VYASYARAJU JEWELLERS ""	2021	120	8	DIS/1/110/2021-HYD	0.18	0	2021-04-06 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/110/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614298	59	ADVT OFBEST GYM AND FITNESS CENTER""	2021	120	8	DIS/1/109/2021-HYD	0.33	0	2021-04-06 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/109/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614299	59	ADVT OFVYASYARAJU JEWELLERS""	2021	120	8	DIS/1/108/2021-HYD	0.33	0	2021-04-06 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/108/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614300	59	ADVT OFSRAVANTHI HOSPITALS""	2021	120	8	DIS/1/107/2021-HYD	0.32	0	2021-04-06 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/107/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614301	59	ADVT OFMALLIK DENTAL CARE""	2021	120	8	DIS/1/106/2021-HYD	1.32	0	2021-04-06 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/106/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614302	283	TEASER OF  HOUSE ARREST ""	2021	120	8	DIS/1/105/2021-HYD	1.36	0	2021-04-06 00:00:00	Ms. CHAITANYA PANNALA - RANGAREDDI (PRIMESHOW ENTERTAINMENT PRIVATE LIMITED), SRI CHAKRA REDDY PANNALA - RANGAREDDI (PRIMESHOW ENTERTAINMENT PRIVATE LIMITED)	Trailer	0	0	DIS/1/105/2021-HYD	384	110	0	N	Chakra Reddy Pannala	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614303	59	VARUDU KAAVALENU""	2021	120	8	DIS/1/104/2021-HYD	1.39	0	2021-04-06 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Trailer	0	0	DIS/1/104/2021-HYD	384	110	0	N	Suryadevara Naga Vamsi	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614304	59	TRAILER OF LOVE STORY""	2021	120	8	DIS/1/103/2021-HYD	2.23	0	2021-04-06 00:00:00	SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/1/103/2021-HYD	384	110	0	N	Narayandas Kishandas Narang	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614305	61	ADVT OFQUICLO""	2021	120	8	DIS/1/102/2021-HYD	0.32	0	2021-04-06 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/102/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614306	61	APV TENET REVIEW PROMOS 	2021	121	6	DIS/2/125/2021-MUM	0.33	0	2021-04-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/125/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614307	61	APV TENET REVIEW PROMOS	2021	121	6	DIS/2/124/2021-MUM	0.18	0	2021-04-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/124/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614308	54	SONG:-“KHABBI SEAT” (AMMY VIRK)	2021	121	6	VIS/2/175/2021-MUM	3.32	0	2021-04-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/175/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614309	54	SONG:-“MAA” (AMRIT MAAN)	2021	120	6	VIS/1/420/2021-MUM	4.1	0	2021-04-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/420/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614310	44	PROMO NO. 10 TO 15 - CHEHRE	2021	121	6	VIS/2/174/2021-MUM	1.31	0	2021-04-06 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/2/174/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614311	44	PROMO NO. 1 TO 3 OF SONG: DIL HAI DEEWANA 	2021	120	6	VIS/1/419/2021-MUM	1.35	0	2021-04-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/419/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614312	44	PROMO NO. 5 TO 9 - CHEHRE	2021	121	6	VIS/2/173/2021-MUM	1.4	0	2021-04-06 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/2/173/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614313	44	PROMO NO 12: BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/418/2021-MUM	0.33	0	2021-04-06 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/418/2021-MUM	106	110	0	N	Darpesh Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614314	44	PROMO NO 11: BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/417/2021-MUM	0.23	0	2021-04-06 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/417/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614315	61	TV PROMO - PROMO 1 -2 - MORTAL KOMBAT	2021	121	6	VFS/2/30/2021-MUM	0.51	0	2021-04-06 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/30/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614316	51	TRAILER OF THE FILM KAHITARI ZHALA?	2021	120	6	DIS/1/333/2021-MUM	1.3	0	2021-04-06 00:00:00	M/S.PR CREATIVE PICTURES - BANGALORE URBAN	Trailer	0	0	DIS/1/333/2021-MUM	384	110	0	N	Praveen Kumar Roddam	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614317	45	KARNATAKA GOVT BREAST FEEDING	2021	120	6	DIS/1/332/2021-MUM	0.33	0	2021-04-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/332/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614318	82	MOR YAAR SUPERSTAR.	2021	120	1	DIL/1/5/2021-CUT	148.1	0	2021-04-06 00:00:00	NAVEEN BHANDARI - CHENNAI(AMARA STUDIOS LLP)	Feature	0	0	DIL/1/5/2021-CUT	384	109	0	Y	Naveen Bhandari	0	148.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614319	44	IRUKKAN GUDI- DANGA PARIWAR KA	2021	120	6	VIL/1/16/2021-MUM	109.36	0	2021-04-06 00:00:00	SURESH MICHAEL	Feature	0	0	VIL/1/16/2021-MUM	106	109	0	N	Dev Bhatia	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614320	44	 KA PAE RANASINGHAM	2021	120	6	VIL/1/15/2021-MUM	171.22	0	2021-04-06 00:00:00	KJR STUDIOS - CHENNAI	Feature	0	0	VIL/1/15/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	171.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614321	61	A STRANGE MURDER (DUBBED)	2021	121	6	VFL/2/174/2021-MUM	87.16	0	2021-04-06 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD / ZHOU RUONAN 	Feature	0	0	VFL/2/174/2021-MUM	106	109	0	N	Anil Khera	0	87.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614322	54	TRAILER NO.1 OF FILM:-“KURIYAN JAWAN BAPU PRESHAAN”	2021	120	6	DIS/1/331/2021-MUM	1.33	0	2021-04-06 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/331/2021-MUM	384	110	0	N	Ranjiv Singla	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614323	64	TRAILER OF NARSIMHA	2021	121	6	DIS/2/123/2021-MUM	5.02	0	2021-04-06 00:00:00	LOYALTECH FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/123/2021-MUM	384	110	0	N	Mahmud Ali Khan	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614326	51	GHARKUL HALAD""	2021	120	6	DIS/1/329/2021-MUM	0.4	0	2021-04-06 00:00:00	NARENDRA KRISHNARAO SHINDE - NAGPUR	Advertisement	0	0	DIS/1/329/2021-MUM	384	110	0	N	Narendra Krishnarao Shinde	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614327	51	GHARKUL MATTAN MASALA""	2021	120	6	DIS/1/328/2021-MUM	0.4	0	2021-04-06 00:00:00	NARENDRA KRISHNARAO SHINDE - NAGPUR	Advertisement	0	0	DIS/1/328/2021-MUM	384	110	0	N	Narendra Krishnarao Shinde	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614328	51	GHARKUL ALL MIX ""	2021	120	6	DIS/1/327/2021-MUM	0.15	0	2021-04-06 00:00:00	NARENDRA KRISHNARAO SHINDE - NAGPUR	Advertisement	0	0	DIS/1/327/2021-MUM	384	110	0	N	Narendra Krishnarao Shinde	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614329	64	KASAM TIRANGA KE	2021	122	6	DIL/3/12/2021-MUM	155.1	0	2021-04-06 00:00:00	TEAM AND MAKERS ENTERTAINMENTS - MUMBAI	Feature	0	0	DIL/3/12/2021-MUM	384	109	0	Y	Udai Pratap Singh	0	155.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614330	59	LOVE 20-20" (A TO UA)"	2021	121	8	VIL/2/25/2021-HYD	100.19	0	2021-04-05 00:00:00	SRI VADLAPATLA MAHENDER RAO - HYDERABAD (M/S MOHAN MEDIA CREATIONS), SRI NAGAMOHANRAO VADLAPATLA - HYDERABAD (MOHAN MEDIA CREATIONS)	Feature	0	0	VIL/2/25/2021-HYD	106	109	0	Y	Nagamohanrao Vadlapatla	0	100.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614331	45	REKKE	2021	121	4	VIL/2/9/2021-BAN	137.24	0	2021-04-05 00:00:00	SHRI. B. GANESH, M/S COMMON MAN PRESENTS, CHENNAI	Feature	0	0	VIL/2/9/2021-BAN	106	109	0	N	Sumeet Saigal	0	137.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614332	59	EZRA""	2021	121	8	VIL/2/24/2021-HYD	146.57	0	2021-04-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/24/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	146.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614333	59	ADVT OF11 TH HOUR""	2021	120	8	DIS/1/101/2021-HYD	0.35	0	2021-04-05 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/101/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614334	59	TRAILER OF  PAAGAL""	2021	120	8	DIS/1/100/2021-HYD	2.29	0	2021-04-05 00:00:00	SRI BEKKEM VENUGOPAL - HYDERABAD (LUCKY MEDIA)	Trailer	0	0	DIS/1/100/2021-HYD	384	110	0	N	Bekkem Venugopal	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614335	59	TRUE	2021	121	8	DIL/2/57/2021-HYD	91.54	0	2021-04-05 00:00:00	SRI DUVVADA KUMAR RAJA - EAST GODAVARI (GREEN LEAF ENTERTAINMENTS)	Feature	0	0	DIL/2/57/2021-HYD	384	109	0	Y	Duvvada Kumar Raja	0	92.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614336	283	VAKEEL SAAB""	2021	121	8	DIL/2/56/2021-HYD	155.4	0	2021-04-05 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Feature	0	0	DIL/2/56/2021-HYD	384	109	0	Y	Vvenkata Ramanareddy	0	155.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614337	59	ATMA	2021	121	3	DIL/2/55/2021-Che	139.14	0	2021-04-05 00:00:00	P.MADAN, M/S ESCAPE ARTISTS MOTION PICTURES, CHENNAI	Feature	0	0	DIL/2/55/2021-Che	384	109	0	Y	Chillara Kalyan	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614338	59	EERSHA (DEVILS ROSE)	2021	122	8	DIL/3/10/2021-HYD	108.4	0	2021-04-05 00:00:00	SMT. SARITHA KRISHNA LAKKAKULA - HYDERABAD (DIVINE DATTATREYA CREATIONS)	Feature	0	0	DIL/3/10/2021-HYD	384	109	0	N	Saritha Krishna Lakkakula	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614339	58	VMS TRENDS	2021	120	3	DIS/1/197/2021-Che	0.43	0	2021-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/197/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614340	58	VMS SILK SAREES 01	2021	120	3	DIS/1/196/2021-Che	0.33	0	2021-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/196/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614341	59	 TVS JUPITER.	2021	120	3	DIS/1/195/2021-Che	0.23	0	2021-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/195/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614342	58	SHANTHI SWARNA MAHAL 03	2021	120	3	DIS/1/194/2021-Che	1.07	0	2021-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/194/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614343	58	SHANTHI SWARNA MAHAL 02	2021	120	3	DIS/1/193/2021-Che	1.08	0	2021-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/193/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614344	58	SHANTHI SWARNA MAHAL 01	2021	120	3	DIS/1/192/2021-Che	1.06	0	2021-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/192/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614345	161	KADAMPARI	2021	121	6	VIL/2/89/2021-MUM	103.36	0	2021-04-05 00:00:00	M/S AROMAA STUDIOS - THENI	Feature	0	0	VIL/2/89/2021-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	103.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614346	54	GALAT 	2021	121	6	VIS/2/172/2021-MUM	3.56	0	2021-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/172/2021-MUM	106	110	0	N	Milind Ghag	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614347	44	SONG NO. 01 (SONG EK BEWAFA") OF ALBUM: "EK BEWAFA""	2021	122	6	VIS/3/10/2021-MUM	3.24	0	2021-04-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/3/10/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614348	54	SONG - PRAHUNE	2021	121	6	VIS/2/171/2021-MUM	5.28	0	2021-04-05 00:00:00	SIDHU MOOSEWALA - THANE	Song	0	0	VIS/2/171/2021-MUM	106	110	0	N	Shubhdeep Singh	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614349	44	BEKKIGONDU MUGUTHI	2021	121	6	VIL/2/88/2021-MUM	113.19	0	2021-04-05 00:00:00	M/S MAYA MOVIE MAKERS - BANGALORE URBAN	Feature	0	0	VIL/2/88/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	113.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614350	213	HAPPY BIRTHDAY	2021	121	6	VFL/2/173/2021-MUM	102.12	0	2021-04-05 00:00:00	LES FILMS DU WORSO	Feature	0	0	VFL/2/173/2021-MUM	106	109	0	Y	Rajesh Balijepalli	0	102.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614351	271	ONE MORE STEP 	2021	120	2	DIL/1/32/2021-KOL	101.55	0	2021-04-05 00:00:00	PARTHA KUMAR SEN - KOLKATA	Feature	0	0	DIL/1/32/2021-KOL	384	109	0	N	Partha Kumar Sen	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614352	42	DIPANTAR	2021	120	2	DIL/1/31/2021-KOL	105	0	2021-04-05 00:00:00	MOHOMMAD NIZAMUDDIN - MUZAFFARPUR	Feature	0	0	DIL/1/31/2021-KOL	384	109	0	N	Mohommad Nizamuddin	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614353	58	VAA SAKHI - ALBUM SONG - 13	2021	120	3	VIS/1/262/2021-Che	5.01	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/262/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614354	58	THE CASTELESS COLLECTIVE - ALBUM SONG - 12	2021	120	3	VIS/1/261/2021-Che	5.07	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/261/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614355	58	SUZHALUREN - ALBUM SONG - 11	2021	120	3	VIS/1/260/2021-Che	4.43	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/260/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614356	58	MARLEY - ALBUM SONG -9	2021	120	3	VIS/1/259/2021-Che	4.5	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/259/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614357	58	POVAADHE - ALBUM SONG-7	2021	120	3	VIS/1/258/2021-Che	5	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/258/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614358	58	PORUPU KOOTHU - ALBUM SONG - 6	2021	120	3	VIS/1/257/2021-Che	5.11	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/257/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614359	58	IDHU VARAI - ALBUM SONG - 5	2021	120	3	VIS/1/256/2021-Che	4.36	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/256/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614360	58	MAYAKURA POOVASAM - ALBUM SONG - 4	2021	120	3	VIS/1/255/2021-Che	4.19	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/255/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614361	58	FREE WILL - ALBUM SONG -3	2021	120	3	VIS/1/254/2021-Che	5.04	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/254/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614362	58	SEIYYUM VIDUTHALA - ALBUM SONG-2	2021	120	3	VIS/1/253/2021-Che	6.02	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/253/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614363	58	VAAREN ODI VAAREN - ALBUM SONG-1	2021	120	3	VIS/1/252/2021-Che	4.46	0	2021-04-05 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/252/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614364	45	VASANTHA KOKILA  HEY MEGHAL" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/251/2021-Che	5.55	0	2021-04-05 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/251/2021-Che	106	110	0	N	Ram Prasad Talluri	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614365	59	VASANTHA KOKILA LOKAALE VIDICHI" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/250/2021-Che	5.55	0	2021-04-05 00:00:00	RAM PRASAD TALLURI - (LEADIT INDIA PVT. LTD.), HYDERABAD	Other	0	0	VIS/1/250/2021-Che	106	110	0	N	Ram Prasad Talluri	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614366	58	NAYAE PEYAE (VIDEO SONG - UNAKKAGA..)	2021	120	3	VIS/1/249/2021-Che	5.11	0	2021-04-05 00:00:00	GOPIKRISHNA VEERASAMY - (CUTTING VOTTING STUDIOS), NAGAPATTINAM	Song	0	0	VIS/1/249/2021-Che	106	110	0	N	Gopikrishna Veerasamy	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614367	58	NAYAE PEYAE (VIDEO SONG - ENAKKU NEETHANDI DEVATHAI..)	2021	121	3	VIS/2/72/2021-Che	3.39	0	2021-04-05 00:00:00	GOPIKRISHNA VEERASAMY - (CUTTING VOTTING STUDIOS), NAGAPATTINAM	Song	0	0	VIS/2/72/2021-Che	106	110	0	N	Gopikrishna Veerasamy	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614368	276	PARAMAPATHAM VILAIYATTU - TRAILER	2021	121	3	VIS/2/71/2021-Che	1.33	0	2021-04-05 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/71/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614369	49	PARAMAPATHAM VILAIYATTU - PROMOS	2021	121	3	VIS/2/70/2021-Che	1.58	0	2021-04-05 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/70/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614370	283	PARAMAPATHAM AATTA - TRAILER	2021	121	3	VIS/2/69/2021-Che	1.33	0	2021-04-05 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/69/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614371	59	PARAMAPATHAM AATTA - PROMOS	2021	121	3	VIS/2/68/2021-Che	1.58	0	2021-04-05 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/68/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614372	58	PARAMAPATHAM VILAIYATTU - PROMOS 	2021	121	3	VIS/2/67/2021-Che	1.58	0	2021-04-05 00:00:00	THIRUGNANAM KALIYAMOORTHY - (24 HRS PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/67/2021-Che	106	110	0	N	Thirugnanam Kaliyamoorthy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614373	58	RAVANAN NALLA PILLAI - ALBUM SONG 15	2021	120	3	VIS/1/312/2021-Che	4.58	0	2021-04-16 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/312/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614374	61	MERCURY - ALBUM SONG  10	2021	120	3	VIS/1/311/2021-Che	5.32	0	2021-04-16 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/311/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614375	61	MRITHANGAM RAPS BLEND - ALBUM SONG - 11	2021	120	3	VIS/1/310/2021-Che	5.25	0	2021-04-16 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/310/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614376	49	SALIM	2021	121	3	VIL/2/58/2021-Che	148.49	0	2021-04-16 00:00:00	M/S SALIM PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/58/2021-Che	106	109	0	Y	Imelda Rocque Rocqueraj	0	148.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614377	49	INDIA PAKISTAN 	2021	120	3	VIL/1/36/2021-Che	158.12	0	2021-04-16 00:00:00	VIJAY ANTONY FILM CORPORATION, CHENNAI	Feature	0	0	VIL/1/36/2021-Che	106	109	0	Y	Imelda Rocque Rocqueraj	0	158.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614378	44	SONG KAREEB	2021	120	6	VIS/1/523/2021-MUM	2.3	0	2021-04-16 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/523/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614379	44	SONG SWAGGY CHUDIYAN	2021	120	6	VIS/1/522/2021-MUM	2.32	0	2021-04-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/522/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614380	276	SIVAJI	2021	120	3	DIL/1/25/2021-Che	189.18	0	2021-04-16 00:00:00	M/S AVM PRODUCTIONS, CHENNAI	Feature	0	0	DIL/1/25/2021-Che	384	109	0	Y	Sanjay Arjundas Wadhwa	0	189.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614381	49	LAKSHMI SILKS	2021	120	6	DIS/1/407/2021-MUM	1.33	0	2021-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/407/2021-MUM	384	110	0	N	Omkar Sarnobat	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614382	59	KONDAVEETI SIVA  (REVISED)	2021	121	3	VIL/2/57/2021-Che	108.34	0	2021-04-16 00:00:00	K.RAMU, M/S K.R.V. PRODUCTIONS, CHENNAI	Feature	0	0	VIL/2/57/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	108.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614383	44	APV MASHUP 3 (YUVA, V, UDAAN) 	2021	121	6	DIS/2/136/2021-MUM	0.33	0	2021-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/136/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614384	49	THEERTHAM JEWELLERS	2021	120	6	DIS/1/406/2021-MUM	0.33	0	2021-04-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/406/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614385	49	PUDHU PETTAI	2021	121	3	VIL/2/56/2021-Che	175.13	0	2021-04-16 00:00:00	M/S LAKSHMI MOVIE MAKERS INDIA LTD.	Feature	0	0	VIL/2/56/2021-Che	106	109	0	Y	Devavigins Devadhason	0	175.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614386	49	MILMA PANEER.	2021	120	6	DIS/1/405/2021-MUM	0.23	0	2021-04-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/405/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614387	49	KONATTU AGENCY AD2	2021	120	6	DIS/1/404/2021-MUM	1.03	0	2021-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/404/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614388	59	JINKA KARATE	2021	120	3	VIL/1/35/2021-Che	154.29	0	2021-04-16 00:00:00	P.MADAN, M/S ESCAPE ARTISTS MOTION PICTURES	Feature	0	0	VIL/1/35/2021-Che	106	109	0	Y	Devavigins Devadhason	0	154.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614389	49	FASHION VILLAGE	2021	120	6	DIS/1/403/2021-MUM	0.32	0	2021-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/403/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614390	58	SARBATH (VIDEO SONG 4 - UNNALE UNARNDHENEY..)	2021	120	3	VIS/1/309/2021-Che	3.26	0	2021-04-16 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/309/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614391	49	KONATTU AGENCY AD1	2021	120	6	DIS/1/402/2021-MUM	1.03	0	2021-04-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/402/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614392	58	VIDHI MEERALEY VIBHATHUKKU KARANAM	2021	120	3	DIS/1/217/2021-Che	5	0	2021-04-16 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/217/2021-Che	384	110	0	N	Mohan Gnanasekaran	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614393	58	MUSICAL CONCEPT	2021	120	3	DIS/1/216/2021-Che	3.15	0	2021-04-16 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/216/2021-Che	384	110	0	N	Mohan Gnanasekaran	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614394	58	DONT TALK WHILE DRIVE	2021	120	3	DIS/1/215/2021-Che	3.45	0	2021-04-16 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/215/2021-Che	384	110	0	N	Mohan Gnanasekaran	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614395	49	KLM AXIMA FINVEST	2021	120	6	DIS/1/401/2021-MUM	1.03	0	2021-04-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/401/2021-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614396	61	INFINIX HOT 10	2021	120	6	DIS/1/400/2021-MUM	0.23	0	2021-04-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/400/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614397	58	BE HERO TO YOUR CHILDREN	2021	120	3	DIS/1/214/2021-Che	3.13	0	2021-04-16 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/214/2021-Che	384	110	0	N	Mohan Gnanasekaran	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614398	59	99 SONGS SPECIAL CONCERT	2021	120	6	VIS/1/521/2021-MUM	0.3	0	2021-04-16 00:00:00	JIO STUDIOS - MUMBAI , YM MOVIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/521/2021-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614399	61	SONG - OASIS	2021	120	6	VIS/1/520/2021-MUM	4.01	0	2021-04-16 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/520/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614400	44	99 SONGS SPECIAL CONCERT	2021	120	6	VIS/1/519/2021-MUM	0.3	0	2021-04-16 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/519/2021-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614401	58	99 SONGS SPECIAL CONCERT	2021	120	6	VIS/1/518/2021-MUM	0.3	0	2021-04-16 00:00:00	JIO STUDIOS - MUMBAI , YM MOVIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/518/2021-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614402	58	PROMO NO 1 AND 2 OF FILM - 99 SONGS	2021	121	6	VIS/2/212/2021-MUM	1.3	0	2021-04-16 00:00:00	JIO STUDIOS - MUMBAI , YM MOVIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/212/2021-MUM	106	110	0	N	Dipti Kotak	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614809	44	PATHTHAR	2021	121	6	VIL/2/104/2021-MUM	110.42	0	2021-04-21 00:00:00	DEEPAK BAHRI	Feature	0	0	VIL/2/104/2021-MUM	106	109	0	Y	Narendra Hirawat	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614403	43	SONG:-“SHENO PREM SHENI VAAT” (SHITAL THAKOR)	2021	120	6	VIS/1/517/2021-MUM	6.24	0	2021-04-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/517/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614404	44	SONG PROMO NO. 14 - CHANDAREYA CHUMKA | FILM - HELLO CHARLIE 	2021	121	6	VIS/2/211/2021-MUM	1.19	0	2021-04-16 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/211/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614405	44	PROMO NO. 1 AND 2  -  TOOFAAN	2021	120	6	VIS/1/516/2021-MUM	1.06	0	2021-04-16 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/516/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614406	44	PROMO NO. 1 - PAGGLAIT | SONG - LAMHA	2021	120	6	VIS/1/515/2021-MUM	3.18	0	2021-04-16 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI, SIKHYA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/515/2021-MUM	106	110	0	N	Achin Jain	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614407	266	VIKAT	2021	121	6	VIS/2/210/2021-MUM	6.33	0	2021-04-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Other	0	0	VIS/2/210/2021-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	6.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614408	58	TRAILER F3: THE SUICIDE SQUAD 	2021	121	6	DFS/2/35/2021-MUM	2.3	0	2021-04-16 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/35/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614409	82	CLOSE TO BORDER	2021	120	2	VIS/1/1/2021-KOL	42.19	0	2021-04-16 00:00:00	SUVADRO CHOWDHURY - KOLKATA	Feature	0	0	VIS/1/1/2021-KOL	106	110	0	N	Suvadro Chowdhury	0	42.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614410	59	AASHA (ENCOUNTER)	2021	122	8	DIL/3/13/2021-HYD	83.08	0	2021-04-16 00:00:00	SRI KANCHARLA ANURAAG CHOWDARY - HYDERABAD (ANURAAG KANCHARLA PRODUCTIONS)	Feature	0	0	DIL/3/13/2021-HYD	384	109	0	Y	Kancharla Anuraag Chowdary	0	84.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614411	58	NAGAVALLI""	2021	121	8	VIL/2/26/2021-HYD	147.23	0	2021-04-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/26/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	147.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614412	59	TRAILER OF PLAN B""	2021	121	8	DIS/2/37/2021-HYD	1.14	0	2021-04-16 00:00:00	SRI VENKATESHWER RAO ADDURI - WARANGAL (AVR MOVIE WONDERS)	Trailer	0	0	DIS/2/37/2021-HYD	384	110	0	N	Venkateshwer Rao Adduri	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614413	283	VIDYARTHI""	2021	121	8	DIL/2/69/2021-HYD	128.26	0	2021-04-16 00:00:00	SRI ALLA VENKATESWARA RAO - GUNTUR (M/S MAHAS CREATIONS)	Feature	0	0	DIL/2/69/2021-HYD	384	109	0	Y	Alla Venkateswara Rao	0	128.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614442	51	SONG- CUTIE PIE 	2021	121	6	VIS/2/205/2021-MUM	3.1	0	2021-04-15 00:00:00	SUNNY JEEVAN JADHAV - PUNE	Song	0	0	VIS/2/205/2021-MUM	106	110	0	N	Sunny Jeevan Jadhav	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614414	283	EK MINI KATHA""	2021	122	8	DIL/3/12/2021-HYD	136.18	0	2021-04-16 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS)	Feature	0	0	DIL/3/12/2021-HYD	384	109	0	N	Vemareddy Vamsikrishnareddy	0	136.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614415	49	MILMA  GOLDEN MILK  MIX	2021	120	5	DIS/1/53/2021-THI	0.48	0	2021-04-16 00:00:00	JITHIN JAMES(JELITTA PUBLICITY,KOZHIKODE)	Advertisement	0	0	DIS/1/53/2021-THI	384	110	0	N	Jithin James	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614416	49	MILMA  PANEER	2021	120	5	DIS/1/52/2021-THI	0.23	0	2021-04-16 00:00:00	JITHIN JAMES (JELITTA PUBLICITY,KOZHIKODE)	Advertisement	0	0	DIS/1/52/2021-THI	384	110	0	N	Jithin James	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614417	49	BATA-FSC STORE	2021	120	5	DIS/1/51/2021-THI	0.13	0	2021-04-16 00:00:00	VISHNU UDAYAN (GREEN PARROT TALKIES,THIRUVANANTHAPURAM)	Advertisement	0	0	DIS/1/51/2021-THI	384	110	0	N	Vishnu Udayan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614418	58	ELLAAM MELA IRUKURAVAN PAATHUPPAN	2021	121	3	DIL/2/58/2021-Che	133.13	0	2021-04-16 00:00:00	MOHAMMED ABUBUCKER ABBAS SALIM - (ROWTHER FILMS), CHENNAI	Feature	0	0	DIL/2/58/2021-Che	384	109	0	Y	Mohammedabubucker Abbassalim	0	133.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614419	58	SARBATH (VIDEO SONG 5 - UNDHAN NAYANAM..)	2021	120	3	VIS/1/308/2021-Che	2.52	0	2021-04-16 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/308/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614420	58	SARBATH (VIDEO SONG 3 - THEERA THEERA..)	2021	120	3	VIS/1/307/2021-Che	3.47	0	2021-04-16 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/307/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614421	58	SARBATH (VIDEO SONG 2 - KARUCHAAN KUYILE..)	2021	120	3	VIS/1/306/2021-Che	3.1	0	2021-04-16 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/306/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614422	58	SARBATH (VIDEO SONG 1 - ADHIRUM VEERATHI VEERAN..)	2021	120	3	VIS/1/305/2021-Che	3.06	0	2021-04-16 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/305/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614423	58	LIFT (LYRICAL VIDEO SONG - INNA MYLU)	2021	120	3	VIS/1/304/2021-Che	4.26	0	2021-04-16 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Other	0	0	VIS/1/304/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614424	58	BODHAI NEEYE - ALBUM SONG 	2021	120	3	VIS/1/303/2021-Che	3.18	0	2021-04-16 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/303/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614425	58	VALLINAM - ALBUM SONG 9	2021	120	3	VIS/1/302/2021-Che	3.24	0	2021-04-16 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/302/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614426	58	USUREY - ALBUM SONG 7	2021	120	3	VIS/1/301/2021-Che	3.3	0	2021-04-16 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/301/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614427	58	NANDURU NARIYURU - ALBUM SONG 5	2021	121	3	VIS/2/80/2021-Che	2.5	0	2021-04-16 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/2/80/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614428	58	MGR MAGAN (DIGITAL TRAILER 1)	2021	121	3	DIS/2/47/2021-Che	2.03	0	2021-04-16 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/47/2021-Che	384	110	0	N	Gokul Yadav Parthasarathy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614429	49	CLARKE GABLE	2021	120	3	DIS/1/213/2021-Che	0.48	0	2021-04-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/213/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614430	58	BAPULAL JEWELLERS 	2021	120	3	DIS/1/212/2021-Che	0.43	0	2021-04-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/212/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614431	59	TREASURE HUNTERS (DUBBED)	2021	120	8	VFL/1/2/2021-HYD	76.58	0	2021-04-15 00:00:00	Mr. CARDINAL XD - CALIFORNIA	Feature	0	0	VFL/1/2/2021-HYD	106	109	0	N	Tummalapalli Rama Satyanarayana	0	76.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614432	59	ADVT OFSURYA ELECTRONICS""	2021	120	8	DIS/1/120/2021-HYD	1.51	0	2021-04-15 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/120/2021-HYD	384	110	0	N	Nimmala Ashok	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614433	59	TU MERA NU1 YAAR TELUGU	2021	120	8	DIS/1/119/2021-HYD	0.33	0	2021-04-15 00:00:00	SRI VASANTH KUMAR - BANGALORE RURAL (BIGSCREENSTUDIO)	Advertisement	0	0	DIS/1/119/2021-HYD	384	110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614434	61	ADVT OFDEEKSHA BRIDAL STUDIO""	2021	120	8	DIS/1/118/2021-HYD	0.33	0	2021-04-15 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/118/2021-HYD	384	110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614435	276	EDATH VALATH THIRINJU	2021	120	5	VIL/1/10/2021-THI	118.48	0	2021-04-15 00:00:00	M KRISHNANKUTTY (KARUNAGAPPALLY NADAKASAALA MOVIES,KOLLAM)	Feature	0	0	VIL/1/10/2021-THI	106	109	0	N	M Krishnankutty	0	118.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614436	276	GRAHANAM	2021	121	5	DIL/2/12/2021-THI	135.41	0	2021-04-15 00:00:00	SREENANDIYA PRODUCTIONS PRIVATE LIMITED,THIRUVANANTHAPURAM	Feature	0	0	DIL/2/12/2021-THI	384	109	0	Y	Sreelekha R	0	135.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614437	51	SONG NO. 01 (SONG: MOGLI") OF ALBUM: "MOGLI""	2021	121	6	VIS/2/209/2021-MUM	2.58	0	2021-04-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/209/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614438	283	BULLET SATYAM""	2021	122	8	DIL/3/11/2021-HYD	108.46	0	2021-04-15 00:00:00	SRI POTHURI LINGAMURTHI NAIDU - ANANTAPUR (M/S SAI TEJA ENTERTAINMENTS)	Feature	0	0	DIL/3/11/2021-HYD	384	109	0	Y	Pothuri Lingamurthi Naidu	0	108.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614439	54	SONG - KAMI KITHE REH GAYI	2021	121	6	VIS/2/208/2021-MUM	3.46	0	2021-04-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/208/2021-MUM	106	110	0	N	Vinod Atraye	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614440	54	SONG:-“AGG ATT KOKA KEHAR” (GURNAM BHULLAR AND BAANI SANDHU)	2021	121	6	VIS/2/207/2021-MUM	3.5	0	2021-04-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/207/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614441	61	SONG - GOTTA BE	2021	121	6	VIS/2/206/2021-MUM	2.34	0	2021-04-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/206/2021-MUM	106	110	0	N	Vinod Atraye	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614443	283	WWW-WHO..WHERE..WHY(EVARU EKKADA ENDUKU)""	2021	121	8	DIL/2/68/2021-HYD	106	0	2021-04-15 00:00:00	SRI SATYENDRA RAVIPRASADRAJU DATLA - HYDERABAD (M/S RAMANTRA CREATIONS LLP)	Feature	0	0	DIL/2/68/2021-HYD	384	109	0	Y	Satyendra Raviprasadraju Datla	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614444	44	SONG SAU SAU WARI KHAT LIKHE	2021	120	6	VIS/1/514/2021-MUM	4.12	0	2021-04-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/514/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614445	44	PROMO NO. 30 TO 33 : RADHE - YOUR MOST WANTED BHAI 	2021	121	6	VIS/2/204/2021-MUM	1.52	0	2021-04-15 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI	Promos	0	0	VIS/2/204/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614446	44	HUA MERA	2021	120	6	VIS/1/513/2021-MUM	3.5	0	2021-04-15 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/513/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614447	42	HOICHOI - SHEI JE HOLUD PAKHI S2 PROMO	2021	121	6	DIS/2/135/2021-MUM	0.3	0	2021-04-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/135/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614448	44	PROMO NO. 16 TO 20 - CHEHRE	2021	120	6	VIS/1/512/2021-MUM	1.15	0	2021-04-15 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/512/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614449	44	PROMO NO. 34 TO 36 : RADHE - YOUR MOST WANTED BHAI 	2021	121	6	VIS/2/203/2021-MUM	0.59	0	2021-04-15 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/203/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614450	44	PROMO NO. 21 TO 23 - CHEHRE	2021	120	6	VIS/1/511/2021-MUM	0.53	0	2021-04-15 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/511/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614451	59	TRAILER F3: THE SUICIDE SQUAD	2021	121	6	DFS/2/34/2021-MUM	2.3	0	2021-04-15 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/34/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614452	44	TRAILER F3 : THE SUICIDE SQUAD	2021	121	6	DFS/2/33/2021-MUM	2.3	0	2021-04-15 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/33/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614453	58	NESTLE MUNCH FRUIT N NUTS - 1	2021	120	6	DIS/1/399/2021-MUM	0.38	0	2021-04-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/399/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614454	58	NESTLE MUNCH NUTS 	2021	120	6	DIS/1/398/2021-MUM	0.13	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/398/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614455	58	NESTLE MUNCH NUTS	2021	120	6	DIS/1/397/2021-MUM	0.38	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/397/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614456	44	AD FILM - LOVABLE ESSENSUALS	2021	121	6	DIS/2/134/2021-MUM	0.33	0	2021-04-15 00:00:00	SWAAP NETWORKS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/134/2021-MUM	384	110	0	N	Sagar Chheda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614457	61	TRAILER OF WRATH OF MAN	2021	121	6	DFS/2/32/2021-MUM	2.31	0	2021-04-15 00:00:00	 IVAN ATKINSON / BILL BLOCK / MIRAMAX DISTRIBUTION SERVICES LLC	Trailer	0	0	DFS/2/32/2021-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614458	44	WINZO GAMES - METRO RUNNER	2021	120	6	DIS/1/396/2021-MUM	0.25	0	2021-04-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/396/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614459	58	NESTLE MUNCH FRUIT N NUTS - 2	2021	120	6	DIS/1/395/2021-MUM	0.13	0	2021-04-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/395/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614460	49	MILMA GOLDEN MILK MIX	2021	120	6	DIS/1/394/2021-MUM	0.48	0	2021-04-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/394/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614461	45	APV YUVARATHNA  ATTRI  	2021	120	6	DIS/1/393/2021-MUM	0.18	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/393/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614462	44	APV YUVARATHNA CUTDOWN	2021	120	6	DIS/1/392/2021-MUM	0.18	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/392/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614463	44	WINZO GAMES - CARROM	2021	120	6	DIS/1/391/2021-MUM	0.25	0	2021-04-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/391/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614464	44	WINZO GAMES - KNIFE UP	2021	120	6	DIS/1/390/2021-MUM	0.25	0	2021-04-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/390/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614465	82	BARAAT LE KE AAJA	2021	120	1	DIL/1/7/2021-CUT	150	0	2021-04-15 00:00:00	SANDEEP GUPTA - DURG(KABIR FILM CREATION)	Feature	0	0	DIL/1/7/2021-CUT	384	109	0	N	Sandeep Gupta	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614466	161	JUSTICE: A BIG DEAL	2021	122	7	VIS/3/1/2021-DEL	10	0	2021-04-15 00:00:00	PRASHAST SINGH - HARDWAR	Other	0	0	VIS/3/1/2021-DEL	106	110	0	N	Prashast Singh	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614467	54	TERI MERI 	2021	120	7	VIS/1/163/2021-DEL	3.32	0	2021-04-15 00:00:00	SHUBHAM SAROA - SIRSA	Song	0	0	VIS/1/163/2021-DEL	106	110	0	N	Shubham Saroa	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614468	54	PAIRAAN DA PANI 	2021	120	7	VIS/1/162/2021-DEL	3.4	0	2021-04-15 00:00:00	SATPAL SINGH - MUKTSAR	Song	0	0	VIS/1/162/2021-DEL	106	110	0	N	Satpal Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614469	54	BOOHA.	2021	120	7	VIS/1/161/2021-DEL	4.01	0	2021-04-15 00:00:00	PARVAR NISHAN SINGH - CHANDIGARH	Song	0	0	VIS/1/161/2021-DEL	106	110	0	N	Parvar Nishan Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614470	54	SONG- DIL MANGDI	2021	120	7	VIS/1/160/2021-DEL	2.5	0	2021-04-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/160/2021-DEL	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614471	54	IKKO SHEHAR	2021	120	7	VIS/1/159/2021-DEL	4.08	0	2021-04-15 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/159/2021-DEL	106	110	0	N	Dinesh Railhan	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614472	54	SONG- SAMJH NI AUNDI	2021	120	7	VIS/1/158/2021-DEL	2.56	0	2021-04-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/158/2021-DEL	106	110	0	N	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614473	54	CHIMTA BOLDA	2021	120	7	VIS/1/157/2021-DEL	5.23	0	2021-04-15 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/157/2021-DEL	106	110	0	N	Kiratpal Singh	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614474	54	8 RALDE	2021	120	7	VIS/1/156/2021-DEL	4	0	2021-04-15 00:00:00	SUKHJIT SINGH DHILLON - RUPNAGAR	Song	0	0	VIS/1/156/2021-DEL	106	110	0	N	Sukhjit Singh Dhillon	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614475	54	GENTLEMEN	2021	120	7	VIS/1/155/2021-DEL	3.29	0	2021-04-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/155/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614476	45	SPIDERMAN	2021	121	6	VFL/2/186/2021-MUM	116.48	0	2021-04-15 00:00:00	LAURA ZISKIN / I AN BRYCE - COLUMBIA TRISTAR FILMS USA	Feature	0	0	VFL/2/186/2021-MUM	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	117.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614477	59	ONCE UPON A TIME IN CHINA AND AMERICA	2021	121	6	VFL/2/185/2021-MUM	96.01	0	2021-04-15 00:00:00	HARK TSUI CHINA STAR ENTERTAINMENT	Feature	0	0	VFL/2/185/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	96.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614478	59	HEART OF DRAGON""	2021	120	6	VFL/1/19/2021-MUM	86.5	0	2021-04-15 00:00:00	GOLDEN HARVEST COMPANY	Feature	0	0	VFL/1/19/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614479	51	RAJKUMAR""	2021	120	6	DIL/1/33/2021-MUM	120	0	2021-04-15 00:00:00	TM/S TIRUPATI MOTION PICTURES - AMRAVATI	Feature	0	0	DIL/1/33/2021-MUM	384	109	0	Y	Basavarajappa Thirupathi	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614480	42	TRAILER OF DEMOKKACY (PROMO NO - 1 TO 3)	2021	120	2	DIS/1/20/2021-KOL	1	0	2021-04-15 00:00:00	M/s. Chaya Chitra Production.	Feature	0	0	DIS/1/20/2021-KOL	384	110	0	N	Tushar Kanti Ballabh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614481	148	TASHER GHAWR	2021	121	2	DIS/2/1/2021-KOL	48.28	0	2021-04-15 00:00:00	M/S. CHILEKOTHA FILMS PVT. LTD.-KOLKATA	Other	0	0	DIS/2/1/2021-KOL	384	110	0	N	Sudipta Roy	0	48.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614482	42	F.I.R NO.339/07/06	2021	120	2	DIL/1/34/2021-KOL	155.09	0	2021-04-15 00:00:00	M/S. SHADOW FILMS-KOLKATA	Feature	0	0	DIL/1/34/2021-KOL	384	109	0	N	Sarathi Guha	0	155.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614483	53	MOHINI	2021	121	1	VIL/2/20/2021-CUT	111.17	0	2021-04-15 00:00:00	PRIYABRATA PANDA - CUTTACK(VIACOM 18 MEDIA PRIVATE LIMITED)	Feature	0	0	VIL/2/20/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	111.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614484	44	BAD SAMARITAN.        	2021	121	6	VFL/2/184/2021-MUM	111.12	0	2021-04-15 00:00:00	DEAN DEVLIN /RACHEL OLSCHAN / MARC ROSKIN / ELECTRIC DISTRIBUTION INC	Feature	0	0	VFL/2/184/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614485	42	MEN IN BLACK:INTERNATIONAL	2021	120	6	VFL/1/18/2021-MUM	115.1	0	2021-04-15 00:00:00	SPE FILMS INDIA PVT. LTD.,	Feature	0	0	VFL/1/18/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	115.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614486	59	COMA	2021	121	6	VFL/2/183/2021-MUM	111.1	0	2021-04-15 00:00:00	ARMEN ANANIKYAN / GEVOND ANDREASYAN /ATRIUM PRODUCTION KFT SARIK ANDREASYAN /	Feature	0	0	VFL/2/183/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614487	58	RENDU IDLY ORU VADAI	2021	122	3	DIL/3/3/2021-Che	115.11	0	2021-04-15 00:00:00	RANGA SRINIVASAN - (JAYALAKSHMI GOLDEN JUBLIE FILMS), CHENNAI	Feature	0	0	DIL/3/3/2021-Che	384	109	0	Y	Ranga Srinivasan	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614488	58	TV PROMO - PROMO 1- 2 - MORTAL KOMBAT	2021	120	6	VFS/1/9/2021-MUM	0.51	0	2021-04-15 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/9/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614489	49	ORU THATHWIKA AVALOKANAM  (SONG)	2021	120	5	VIS/1/7/2021-THI	3.21	0	2021-04-15 00:00:00	GEEVARGHESE YOHANNAN (YOHAN PRODUCTIONS,THIRUVANANTHAPURAM)	Song	0	0	VIS/1/7/2021-THI	106	110	0	N	Geevarghese Yohannan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614490	59	TV PROMO - PROMO 1 - 2 - MORTAL KOMBAT	2021	121	6	VFS/2/32/2021-MUM	0.51	0	2021-04-15 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/32/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614491	49	MEPPADIYAN (SONG)	2021	120	5	VIS/1/6/2021-THI	3.3	0	2021-04-15 00:00:00	MUKUNDAN MADATHIPARAMBIL (UNNI MUKUNDAN FILMS PRIVATE LIMITED,PALAKKAD)	Song	0	0	VIS/1/6/2021-THI	106	110	0	N	Mukundan Madathiparambil	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614492	286	KAKIDHA POOKKAL	2021	121	3	DIL/2/57/2021-Che	138.52	0	2021-04-15 00:00:00	S MUTHUMANICKAM - (SRI SAKTHIVEL CINE CREATION), TIRUVALLUR	Feature	0	0	DIL/2/57/2021-Che	384	109	0	Y	S Muthumanickam	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614493	58	KANDATHAI PADIKATHEY	2021	121	3	DIL/2/56/2021-Che	110.07	0	2021-04-15 00:00:00	SATHYANARAYANAN SUNDERRAJAN - (BULLY MOVIES), CHENNAI	Feature	0	0	DIL/2/56/2021-Che	384	109	0	Y	Sathyanarayanan Sunderrajan	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614494	49	A1	2021	120	3	VIL/1/34/2021-Che	120.04	0	2021-04-15 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLE BOX ENTERTAINMENT), CHENNAI	Feature	0	0	VIL/1/34/2021-Che	106	109	0	Y	Raj Narayanan Surendran	0	120.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614495	58	MGR MAGAN (VIDEO SONG - JILLA ASANTHU NIKKUM...)	2021	120	3	VIS/1/300/2021-Che	3.58	0	2021-04-15 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/300/2021-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614496	58	MGR MAGAN (VIDEO SONG - KELAPPU  KELAPPU....)	2021	120	3	VIS/1/299/2021-Che	3.5	0	2021-04-15 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/299/2021-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614497	58	HIGH ON MUSIC - ALBUM SONG 3	2021	120	3	VIS/1/298/2021-Che	2.43	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/298/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614498	61	AMNESIA - ALBUM SONG 2	2021	120	3	VIS/1/297/2021-Che	2.16	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/297/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614499	58	ALLI POOKAL - ALBUM SONG 1	2021	120	3	VIS/1/296/2021-Che	3.01	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/296/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614500	58	UNNAI THEDUM ALBUM SONG - 17	2021	120	3	VIS/1/295/2021-Che	5.27	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/295/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614501	59	PROMO NO  11 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/510/2021-MUM	0.23	0	2021-04-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/510/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614502	58	ONDRALLO - ALBUM SONG  12	2021	120	3	VIS/1/294/2021-Che	4.28	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/294/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614503	58	MAMA - ALBUM SONG 9	2021	120	3	VIS/1/293/2021-Che	5.2	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/293/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614504	42	PROMO NO. 11: BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/509/2021-MUM	0.23	0	2021-04-15 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/509/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614505	58	KAADHALAAGHALAM - ALBUM SONG 8	2021	120	3	VIS/1/292/2021-Che	3.24	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/292/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614506	58	GIVE ME - ALBUM SONG - 7	2021	120	3	VIS/1/291/2021-Che	2.33	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/291/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614507	59	PROMO NO. 13 : BRAHMASTRA MOTION POSTER CLEAN	2021	120	6	VIS/1/508/2021-MUM	1.07	0	2021-04-15 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/508/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614508	58	FAKE LOVE OH MY PONDATY - ALBUM SONG 6	2021	120	3	VIS/1/290/2021-Che	5.01	0	2021-04-15 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/290/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614509	42	PROMO NO. 13 : BRAHMASTRA MOTION POSTER CLEAN	2021	120	6	VIS/1/507/2021-MUM	1.07	0	2021-04-15 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/507/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614510	58	KARNAN - LYRICAL VIDEO SONG - 3 (THATTAN THATTAN)	2021	120	3	VIS/1/289/2021-Che	5.43	0	2021-04-15 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/289/2021-Che	106	110	0	Y	Thanu Subramaniam	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614511	44	SONG - WORK ON ME 	2021	122	6	VIS/3/11/2021-MUM	3.54	0	2021-04-15 00:00:00	S P ENTERPRISES - MUMBAI 	Feature	0	0	VIS/3/11/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614512	43	SONG:-“KONE KARU FARIYAD” (KAJAL MAHERIYA)	2021	120	6	VIS/1/506/2021-MUM	7.11	0	2021-04-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/506/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614513	43	SONG:-“TARI YAADO NE DIL THI MITAVI DAISHU” (KAJAL MAHERIYA)	2021	120	6	VIS/1/505/2021-MUM	7.08	0	2021-04-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/505/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614514	44	PROMO NO. 25 TO 29 : RADHE - YOUR MOST WANTED BHAI | SONG - DIL DE DIYA	2021	120	6	VIS/1/504/2021-MUM	4.32	0	2021-04-15 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/1/504/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614515	43	SONG:-“KISMAT” (KAJAL MAHERIYA)	2021	120	6	VIS/1/503/2021-MUM	6.2	0	2021-04-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/503/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614516	43	SONG:-“PREM KYARE KARWANA” (RAKESH BAROT)	2021	120	6	VIS/1/502/2021-MUM	6.37	0	2021-04-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/502/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614517	43	 SONG:-“TARA NOM NU TATTOO BANAYU” (KAJAL DODIYA)	2021	120	6	VIS/1/501/2021-MUM	4.25	0	2021-04-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/501/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614518	43	SONG:-“PYAAR MARO MALYO BEWAFA” (JIGNESH BAROT)	2021	120	6	VIS/1/500/2021-MUM	6.27	0	2021-04-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/500/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614519	51	SONG - ISHQ JHALA RA   	2021	120	6	VIS/1/499/2021-MUM	3.33	0	2021-04-15 00:00:00	AJAY ANKUSH PATIL - RAIGAD	Song	0	0	VIS/1/499/2021-MUM	106	110	0	N	Ajay Ankush Patil	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614520	54	SONG NO. 01 (SONG: SLOW MOTION") OF ALBUM: "SLOW MOTION""	2021	120	6	VIS/1/498/2021-MUM	3.02	0	2021-04-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/498/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614521	59	APV JATI D	2021	120	6	DIS/1/389/2021-MUM	0.18	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/389/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614522	59	APV JATI C  	2021	120	6	DIS/1/388/2021-MUM	0.18	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/388/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614523	59	APV JATI A 	2021	120	6	DIS/1/387/2021-MUM	0.13	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/387/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614524	59	NESTLE MUNCH FRUIT N NUTS	2021	120	6	DIS/1/386/2021-MUM	0.13	0	2021-04-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/386/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614525	49	APV MASHUP  	2021	120	6	DIS/1/385/2021-MUM	0.33	0	2021-04-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/385/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614526	59	THALAIVI - TV PROMOS 1 AND 2	2021	121	3	VIS/2/79/2021-Che	1.02	0	2021-04-13 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Promos	0	0	VIS/2/79/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614527	58	CLEO MAS HUP - ALBUM SONG -5	2021	120	3	VIS/1/288/2021-Che	4.56	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/288/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614528	61	MR. MONEY WHITE QURRANTINE - ALBUM SONG - 4	2021	120	3	VIS/1/287/2021-Che	3.45	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/287/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614529	58	PAAKATHE HEAVENLY - ALBUM SONG - 13	2021	120	3	VIS/1/286/2021-Che	5.18	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/286/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614530	61	BACK HOME VINCE - ALBUM SONG 3	2021	120	3	VIS/1/285/2021-Che	4.57	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/285/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614531	58	ADIAATHI RANGOLI - ALBUM SONG 1	2021	120	3	VIS/1/284/2021-Che	4.48	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/284/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614532	58	MOOPILLA TAMIZHE - ALBUM SONG 1	2021	120	3	VIS/1/283/2021-Che	4.3	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/283/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614533	61	VELAMMAL SCHOOL - ALL ABOUT YOUR PASSION (DIGITAL ADVERTISEMENT)	2021	120	3	DIS/1/211/2021-Che	0.33	0	2021-04-13 00:00:00	PARTHIBAN RAVI - (STUDIO SHADES), CHENNAI	Advertisement	0	0	DIS/1/211/2021-Che	384	110	0	N	Parthiban Ravi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614534	276	AARAATTU  (TEASER)	2021	120	5	DIS/1/50/2021-THI	0.5	0	2021-04-13 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Other	0	0	DIS/1/50/2021-THI	384	110	0	N	Unnikrishnan B	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614535	148	SEARCHING FOR HAPPINESS	2021	120	2	DIS/1/19/2021-KOL	62.53	0	2021-04-13 00:00:00	SUMAN GHOSH - KOLKATA	Other	0	0	DIS/1/19/2021-KOL	384	110	0	N	Suman Ghosh	0	62.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614536	276	STAR	2021	120	5	DIL/1/31/2021-THI	114.17	0	2021-04-13 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES, ERNAKULAM)	Feature	0	0	DIL/1/31/2021-THI	384	109	0	N	Abraham Mathew	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614537	64	SOWKHYAM	2021	121	1	VIL/2/19/2021-CUT	118.55	0	2021-04-13 00:00:00	V.ANAND PRASAD. M/S.BHAVYA CREATIONS HYDERABAD	Feature	0	0	VIL/2/19/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614538	58	ALL MIXED UP - ALBUM SONG - 2	2021	120	3	VIS/1/282/2021-Che	5.06	0	2021-04-13 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/282/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614539	59	THALAIVI - ELA ELA" VIDEO SONG1"	2021	120	3	VIS/1/281/2021-Che	1.59	0	2021-04-13 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/281/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614540	58	THALAIVI - PROMO SONGS 1 AND 2 OF MAZHAI MAZHAI""	2021	120	3	VIS/1/280/2021-Che	0.51	0	2021-04-13 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/280/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614541	58	 CLARKE  GABLE 	2021	120	3	DIS/1/210/2021-Che	0.48	0	2021-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/210/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614542	61	VAIBHAV JEWELLERS ABHINAYA COLLECTION	2021	120	3	DIS/1/209/2021-Che	0.33	0	2021-04-13 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/209/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614543	58	.SPP SILKS	2021	120	3	DIS/1/208/2021-Che	0.33	0	2021-04-13 00:00:00	SAGUBARSADIQ SYEDHUSSAIN - (MARLIA ADS), CHENNAI	Advertisement	0	0	DIS/1/208/2021-Che	384	110	0	N	Sagubarsadiq Syedhussain	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614544	61	TRAILER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIS/2/133/2021-MUM	2.58	0	2021-04-12 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/133/2021-MUM	384	110	0	Y	Sarita Madhavan	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614545	45	APV YUVARATHNA TRAILER CUTDOWN  B 	2021	121	6	DIS/2/132/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/132/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614546	61	APV WORE WAR	2021	121	6	DIS/2/131/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/131/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614547	61	APV WORE NOBODY	2021	121	6	DIS/2/130/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/130/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614548	61	APV WORE ANSWERS	2021	121	6	DIS/2/129/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/129/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614549	44	PROMO NO. 1 TO 5 - THALAIVI	2021	121	6	VIS/2/202/2021-MUM	3.05	0	2021-04-12 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/2/202/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614550	44	TRAILER NO. 1 - THALAIVI	2021	121	6	DIS/2/128/2021-MUM	3.25	0	2021-04-12 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Trailer	0	0	DIS/2/128/2021-MUM	384	110	0	N	Vishnu Vardhan Induri	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614551	271	PALM SPRINGS	2021	122	6	DFL/3/12/2021-MUM	90.19	0	2021-04-12 00:00:00	PS FILM PRODUCTION LLC, FILMNATION INTERNATIONAL , LLC - NEW YORK	Feature	0	0	DFL/3/12/2021-MUM	384	109	0	Y	Ashwani Kumar Sharma	0	90.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614552	82	VEERA	2021	121	6	VIL/2/99/2021-MUM	135.02	0	2021-04-12 00:00:00	M/S SANVI PRODUCTIONS PVT. LTD	Feature	0	0	VIL/2/99/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	135.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614553	54	GUN WARGA	2021	121	6	VIS/2/201/2021-MUM	4.07	0	2021-04-12 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/201/2021-MUM	106	110	0	N	Krishan Kumar Palli	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614554	54	SONG:-“LOVE LIKE ME” (JASSA DHILLON)	2021	120	6	VIS/1/497/2021-MUM	3.03	0	2021-04-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/497/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614555	266	BALI	2021	121	6	DIL/2/85/2021-MUM	108.1	0	2021-04-12 00:00:00	GLOBAL SPORTS ENTERTAINMENT  MEDIA SOLUTIONS PVT LTD - MUMBAI 	Feature	0	0	DIL/2/85/2021-MUM	384	109	0	N	Arjun Singh Baran	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614556	45	ANTHINTHA GANDU NAANUALLA 	2021	121	4	VIL/2/12/2021-BAN	136.2	0	2021-04-12 00:00:00	SHRI.B NAGI REDDY, (M/s. SRI DURGA ART PRODUCTIONS)	Feature	0	0	VIL/2/12/2021-BAN	106	109	0	Y	Srichand Santdas Bathija	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614557	45	NYAYAKKE SHIKSHE 	2021	121	4	VIL/2/11/2021-BAN	138	0	2021-04-12 00:00:00	SHRI. B NAGI REDDY, (M/s. SRI DURGA ART PRODUCTIONS)	Feature	0	0	VIL/2/11/2021-BAN	106	109	0	Y	Srichand Santdas Bathija	0	143.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614558	42	TRAILER OF TANGRA BLUES	2021	120	2	DIS/1/18/2021-KOL	1.01	0	2021-04-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD-KOLKATA	Trailer	0	0	DIS/1/18/2021-KOL	384	110	0	N	Debasish Sarkar	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614559	49	APV MASHUP	2021	120	6	DIS/1/384/2021-MUM	0.23	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/384/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614560	45	APV YUVARATHNA  CUTDOWN F	2021	120	6	DIS/1/383/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/383/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614561	45	APV YUVARATHNA  CUTDOWN D 	2021	120	6	DIS/1/382/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/382/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614562	45	DENVER SUDEEP - KAN	2021	120	6	DIS/1/381/2021-MUM	0.15	0	2021-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/381/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614563	45	APV YUVARATHNA  CUTDOWN E	2021	120	6	DIS/1/380/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/380/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614564	51	APV WDB TRAILER 2	2021	120	6	DIS/1/379/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/379/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614565	45	APV YUVARATHNA  CUTDOWN C	2021	120	6	DIS/1/378/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/378/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614566	51	APV WDB     	2021	120	6	DIS/1/377/2021-MUM	0.23	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/377/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614567	51	APV WDB 	2021	120	6	DIS/1/376/2021-MUM	0.13	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/376/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614568	51	APV WDB TRAILER	2021	120	6	DIS/1/375/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/375/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614569	51	APV WDB TRAILER 1	2021	120	6	DIS/1/374/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/374/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614570	44	APV HC LAUNCH   	2021	120	6	DIS/1/373/2021-MUM	0.13	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/373/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614571	44	APV HC LAUNCH    	2021	120	6	DIS/1/372/2021-MUM	0.18	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/372/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614572	44	APV HC LAUNCH  	2021	120	6	DIS/1/371/2021-MUM	0.23	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/371/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614573	44	APV HC ATTRIBUTION LAUNCH	2021	120	6	DIS/1/370/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/370/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614574	44	APV HC ATTRIBUTION PRELAUNCH 	2021	120	6	DIS/1/369/2021-MUM	0.23	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/369/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614575	44	APV HC TRAILER	2021	120	6	DIS/1/368/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/368/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614576	44	APV HC ATTRIBUTION LAUNCH     	2021	120	6	DIS/1/367/2021-MUM	0.23	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/367/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614577	44	APV HC LAUNCH	2021	120	6	DIS/1/366/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/366/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614578	44	APV HC ATTRIBUTION PRELAUNCH	2021	120	6	DIS/1/365/2021-MUM	0.33	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/365/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614579	44	APV HC TRAILER 	2021	120	6	DIS/1/364/2021-MUM	0.23	0	2021-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/364/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614580	45	PROMO NO. 13 : BRAHMASTRA MOTION POSTER CLEAN	2021	120	6	VIS/1/496/2021-MUM	1.07	0	2021-04-12 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI , FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/496/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614581	49	PROMO NO. 13 : BRAHMASTRA MOTION POSTER CLEAN	2021	120	6	VIS/1/495/2021-MUM	1.07	0	2021-04-12 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/495/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614582	49	PROMO NO. 11: BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/494/2021-MUM	0.23	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/494/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614583	58	PROMO NO. 13 : BRAHMASTRA MOTION POSTER CLEAN	2021	120	6	VIS/1/493/2021-MUM	1.07	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/493/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614584	58	PROMO NO. 1 TO 4: BRAHMASTRA TEASER	2021	120	6	VIS/1/492/2021-MUM	5.04	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/492/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614585	58	PROMO NO. 11 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/491/2021-MUM	0.23	0	2021-04-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/491/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614586	82	PROMO NO. 11 : BRAHMASTRA TEASER CUTDOWN 	2021	120	6	VIS/1/490/2021-MUM	0.23	0	2021-04-12 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/490/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614614	44	KAANCHECK	2021	121	6	VIS/2/197/2021-MUM	3.05	0	2021-04-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/197/2021-MUM	106	110	0	N	Milind Ghag	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614587	82	PROMO NO. 13 : BRAHMASTRA MOTION POSTER CLEAN 	2021	120	6	VIS/1/489/2021-MUM	1.07	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/489/2021-MUM	106	110	0	N	Darpesh Patel	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614588	82	PROMO NO. 5 TO 8 : BRAHMASTRA TEASER CUTDOWN 	2021	120	6	VIS/1/488/2021-MUM	2.12	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/488/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614589	44	TV PROMO - PROMO 1 - 2 - MORTAL KOMBAT	2021	121	6	VFS/2/31/2021-MUM	0.51	0	2021-04-12 00:00:00	WARNER BROS. PICTURES	Promos	0	0	VFS/2/31/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614590	45	PROMO NO. 11 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/487/2021-MUM	0.23	0	2021-04-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/487/2021-MUM	106	110	0	N	Darpesh Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614591	43	SONG:-“PITH PACHAL TE GHA KARYA” (JIGNESH BAROT)	2021	120	6	VIS/1/486/2021-MUM	7	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/486/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614592	51	(SONG) BOLA JAYBHIM JAYBHIM JAYBHIM	2021	120	6	VIS/1/485/2021-MUM	3.04	0	2021-04-12 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/485/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614593	54	SONG  DO VAARI JATT	2021	120	6	VIS/1/484/2021-MUM	3.14	0	2021-04-12 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/484/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614594	44	YE RANJISHEIN	2021	120	6	VIS/1/483/2021-MUM	3.27	0	2021-04-12 00:00:00	9X MEDIA PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/483/2021-MUM	106	110	0	N	Abbas Syed	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614595	54	PROMO NO. 1 + 2 OF SARDAR KA GRANDSON - SONG: HUN TETHO	2021	120	6	VIS/1/482/2021-MUM	2.3	0	2021-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/482/2021-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614596	44	TRAILER F1 - SPACE JAM: A NEW LEGACY	2021	120	6	DFS/1/12/2021-MUM	2.33	0	2021-04-12 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/12/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614597	161	RAMARJUNA	2021	121	6	VIL/2/98/2021-MUM	133.19	0	2021-04-12 00:00:00	M/S WINK WHISTLE PRODUCTIONS PRIVATE LIMITED - BANGALORE URBAN	Feature	0	0	VIL/2/98/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	133.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614598	42	TRAILER OF GOLONDAAJ (TRAILER - 2)	2021	120	2	DIS/1/17/2021-KOL	1.09	0	2021-04-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/17/2021-KOL	384	110	0	N	Debasish Sarkar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614599	44	COMA	2021	121	6	VFL/2/182/2021-MUM	111.1	0	2021-04-12 00:00:00	ARMEN ANANIKYAN / GEVOND ANDREASYAN /SARIK ANDREASYAN /ATRIUM PRODUCTION KFT 	Feature	0	0	VFL/2/182/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614600	64	NAIHAR KE CHUNRI	2021	120	6	DIL/1/32/2021-MUM	149.32	0	2021-04-12 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI, MADHU MANJUL ARTS - PALGHAR	Feature	0	0	DIL/1/32/2021-MUM	384	109	0	N	Dhirendra Kumar Jha	0	149.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614601	49	SUBRAHMANYAPURAM	2021	121	3	VIL/2/55/2021-Che	132.39	0	2021-04-12 00:00:00	BEERAM SUDHAKARAREDDY - (SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED), HYDERABAD	Feature	0	0	VIL/2/55/2021-Che	106	109	0	N	Priya C	0	132.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614602	58	CHASING - TRAILER - 1	2021	121	3	DIS/2/46/2021-Che	0.13	0	2021-04-12 00:00:00	MATHIALAGAN MUNIANDY - (ASIASIN MEDIA), CHENNAI	Trailer	0	0	DIS/2/46/2021-Che	384	110	0	Y	Mathialagan Muniandy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614603	42	PROMO NO. 1 TO 4 : BRAHMASTRA TEASER	2021	120	6	VIS/1/481/2021-MUM	5.04	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/481/2021-MUM	106	110	0	N	Darpesh Patel	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614604	58	PROMO NO. 5 TO 8 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/480/2021-MUM	2.12	0	2021-04-12 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/480/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614605	42	PROMO NO. 5 TO 8 : BRAHMASTRA TEASER CUTDOWN	2021	120	6	VIS/1/479/2021-MUM	2.12	0	2021-04-12 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/479/2021-MUM	106	110	0	N	Darpesh Patel	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614606	43	SONG:-“MARU AA DIL TARA BAAP NI JAGIR NATHI” (JIGNESH BAROT)	2021	121	6	VIS/2/200/2021-MUM	7.42	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/200/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614607	43	SONG:-“MANGITI WAFAI NE MALI BEWAFAI” (UMESH BAROT)	2021	121	6	VIS/2/199/2021-MUM	5.26	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/199/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614608	43	SONG:-“MALISH RE SHAMSHAAN MA” (RAKESH BAROT)	2021	121	6	VIS/2/198/2021-MUM	6.2	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/198/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614609	43	SONG:-“MARA RAM NE KHABAR” (JIGNESH BAROT)	2021	120	6	VIS/1/478/2021-MUM	4.35	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/478/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614610	43	SONG:-“JAA TARI KITTA” (KAJAL MAHERIYA)	2021	120	6	VIS/1/477/2021-MUM	6.31	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/477/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614611	43	SONG:-“KUM KUM PAGLE” (RAKESH BAROT)	2021	120	6	VIS/1/476/2021-MUM	5.21	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/476/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614612	43	SONG:-“MAHELO NI RANI” (RAKESH BAROT)	2021	120	6	VIS/1/475/2021-MUM	5.2	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/475/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614613	43	SONG:-“HAVE TARI YAAD MAA” (JIGNESH BAROT) 	2021	120	6	VIS/1/474/2021-MUM	5.15	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/474/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614615	43	SONG:-“HOTHE NA MANN MA HAAN” (RAKESH BAROT)	2021	120	6	VIS/1/473/2021-MUM	6.07	0	2021-04-12 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/473/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614616	49	ACHCHAM YENBADHU MADAMAIYADA	2021	120	3	VIL/1/39/2021-Che	135.38	0	2021-04-30 00:00:00	SUNITHA TATI, M/S GURU FILMS PVT. LTD., ERODE	Feature	0	0	VIL/1/39/2021-Che	106	109	0	Y	Devavigins Devadhason	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614617	286	THALLI POGATHEY	2021	121	3	DIL/2/65/2021-Che	126.02	0	2021-04-30 00:00:00	R. RAJMOHAN @ R. KANNAN - (MASALA PIX), CHENNAI	Feature	0	0	DIL/2/65/2021-Che	384	109	0	Y	Rajmohan Ramanathan	0	126.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614618	58	KURUTHI AATTAM - TV PROMOS 1 AND 2	2021	121	3	VIS/2/87/2021-Che	0.26	0	2021-04-30 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/2/87/2021-Che	106	110	0	N	Muruganantham Thangappa	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614619	58	NETRU INDRU NAALAI - VIDEO ALBUM SONG	2021	120	3	VIS/1/327/2021-Che	4.2	0	2021-04-30 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/327/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614620	58	KAN MUNNALE - VIDEO ALBUM SONG	2021	120	3	VIS/1/326/2021-Che	4.15	0	2021-04-30 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/326/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614621	58	AMMA I LOVE U - VIDEO ALBUM SONG	2021	120	3	VIS/1/325/2021-Che	4.57	0	2021-04-30 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/325/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614622	51	SONG JAY JAVAN 	2021	120	6	DIS/1/435/2021-MUM	3.5	0	2021-04-30 00:00:00	NIRANJAN DEVIDAS DESHMUKH - AHEMADNAGAR	Song	0	0	DIS/1/435/2021-MUM	384	110	0	N	Niranjan Devidas Deshmukh	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614623	44	APV LOL LAUNCH A 	2021	120	6	DIS/1/434/2021-MUM	0.18	0	2021-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/434/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614624	44	APV LOL LAUNCH B	2021	120	6	DIS/1/433/2021-MUM	0.23	0	2021-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/433/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614625	44	APV LOL LAUNCH B 	2021	120	6	DIS/1/432/2021-MUM	0.13	0	2021-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/432/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614626	44	APV LOL LAUNCH B  	2021	120	6	DIS/1/431/2021-MUM	0.18	0	2021-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/431/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614627	44	APV LOL LAUNCH A	2021	120	6	DIS/1/430/2021-MUM	0.23	0	2021-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/430/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614628	44	APV LOL LAUNCH A  	2021	120	6	DIS/1/429/2021-MUM	0.13	0	2021-04-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/429/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614629	44	PROMO NO. 37 AND 43 : RADHE - YOUR MOST WANTED BHAI	2021	121	6	VIS/2/244/2021-MUM	0.36	0	2021-04-30 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI	Promos	0	0	VIS/2/244/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614630	54	SONG:-“LOST HOME” (SAMPOORAN FEAT MR. DEE) 	2021	121	6	VIS/2/243/2021-MUM	2.56	0	2021-04-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/243/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614631	44	TRAILER OF FILM MEN WILL BE MEN	2021	120	6	VIS/1/571/2021-MUM	1.4	0	2021-04-30 00:00:00	XQBIC VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/571/2021-MUM	106	110	0	N	Bharati Mahapatra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614632	44	NETFLIX CAMERA 	2021	120	6	VIS/1/570/2021-MUM	0.23	0	2021-04-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/570/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614633	54	SONG:-“MERI MARZI” (PARMISH VERMA)  	2021	120	6	VIS/1/569/2021-MUM	2.57	0	2021-04-30 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/569/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614634	271	TCL SCENARIO - 4 - VIDEO - AD	2021	120	3	VIS/1/324/2021-Che	0.33	0	2021-04-30 00:00:00	VISHNUVARDHAN MR - CHENNAI	Advertisement	0	0	VIS/1/324/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614635	271	TCL SCENARIO - 3 - VIDEO AD	2021	120	3	VIS/1/323/2021-Che	0.33	0	2021-04-30 00:00:00	VISHNUVARDHAN MR - CHENNAI	Advertisement	0	0	VIS/1/323/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614636	271	TCL SCENARIO - 2 - VIDEO AD 	2021	120	3	VIS/1/322/2021-Che	0.33	0	2021-04-30 00:00:00	VISHNUVARDHAN MR - CHENNAI	Advertisement	0	0	VIS/1/322/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614637	271	TCL SCENARIO - 1 - VIDEO AD	2021	120	3	VIS/1/321/2021-Che	0.18	0	2021-04-30 00:00:00	VISHNUVARDHAN MR - CHENNAI	Advertisement	0	0	VIS/1/321/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614638	58	MATHIYAAL VITHI SEI (SHOP)	2021	120	3	DIS/1/221/2021-Che	1.01	0	2021-04-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/221/2021-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614639	58	MATHIYAAL VITHI SEI(RURAL)	2021	120	3	DIS/1/220/2021-Che	1.01	0	2021-04-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/220/2021-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614640	54	SONG:-“GORIYAN GORIYAN” (ROMANA)	2021	121	6	VIS/2/242/2021-MUM	3.46	0	2021-04-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/242/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614641	49	AADYATHE ANURAGAM  (REVISED)	2021	121	3	VIL/2/79/2021-Che	119.54	0	2021-04-30 00:00:00	RAMEES MOVIES, KOLLAM	Feature	0	0	VIL/2/79/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614642	49	AMEERIN AADHI BAGHAVAN	2021	121	3	VIL/2/78/2021-Che	142.4	0	2021-04-30 00:00:00	J. ANBAZHAGAN, M/S ANBU PICTURES, CHENNAI	Feature	0	0	VIL/2/78/2021-Che	106	109	0	Y	Devavigins Devadhason	0	142.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614643	49	SATHYAN GANG	2021	121	3	VIL/2/77/2021-Che	126.09	0	2021-04-30 00:00:00	MALLICHETLA MAHESH KHANNA - (SIDDA YOGI CREATIONS), KURNOOL	Feature	0	0	VIL/2/77/2021-Che	106	109	0	Y	Naganpillai Krishnan	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614644	58	SATHYAN GANG	2021	121	3	VIL/2/76/2021-Che	126.09	0	2021-04-30 00:00:00	MALLICHETLA MAHESH KHANNA - (SIDDA YOGI CREATIONS), KURNOOL	Feature	0	0	VIL/2/76/2021-Che	106	109	0	Y	Naganpillai Krishnan	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614645	58	ANBULLA THATHA	2021	120	3	VIL/1/38/2021-Che	144.5	0	2021-04-30 00:00:00	HASEEB HANEEF - (MALAYALAM MOVIE MAKERS), ALAPPUZHA	Feature	0	0	VIL/1/38/2021-Che	106	109	0	Y	Naganpillai Krishnan	0	148.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614646	58	MANNAARKUDI	2021	121	3	VIL/2/75/2021-Che	122.59	0	2021-04-30 00:00:00	JASHEEDA V T - (FULLMARK CINEMA), KOZHIKODE	Feature	0	0	VIL/2/75/2021-Che	106	109	0	Y	Naganpillai Krishnan	0	123.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614647	58	KARNAN - VIDEO SONG - 4 (UTTRADHEENGA YEPPOV)	2021	120	3	VIS/1/320/2021-Che	4.49	0	2021-04-30 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/320/2021-Che	106	110	0	N	Thanu Subramaniam	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614648	58	KARNAN - VIDEO SONG - 3 (YEN ALU MANJANATHI)	2021	121	3	VIS/2/86/2021-Che	4.22	0	2021-04-30 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/2/86/2021-Che	106	110	0	N	Thanu Subramaniam	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614649	58	KARNAN - VIDEO SONG - 2 (THATTAN THATTAN)	2021	120	3	VIS/1/319/2021-Che	5.22	0	2021-04-30 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/1/319/2021-Che	106	110	0	N	Thanu Subramaniam	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614650	58	KARNAN - VIDEO SONG - 1 (KANDA VARASOLLUNGA)	2021	121	3	VIS/2/85/2021-Che	4.5	0	2021-04-30 00:00:00	THANU SUBRAMANIAM - (V CREATIONS), CHENNAI	Song	0	0	VIS/2/85/2021-Che	106	110	0	N	Thanu Subramaniam	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614651	44	KAREEB (OFFICIAL DANCE VIDEO)	2021	121	6	VIS/2/241/2021-MUM	2.39	0	2021-04-29 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/241/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614652	51	SONG-  DHIG PREM 	2021	120	6	VIS/1/568/2021-MUM	4.48	0	2021-04-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/568/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614653	44	PROMO NO. 1 +2 OF SARDAR KA GRANDSON - SONG: DIL NAHIN TODNA	2021	121	6	VIS/2/240/2021-MUM	3.05	0	2021-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/240/2021-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614654	54	SONG : BIBI BAMB RETURNS 2 	2021	121	6	VIS/2/239/2021-MUM	3.19	0	2021-04-29 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/239/2021-MUM	106	110	0	N	Deepak Bali	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614655	61	SONG FOPCHU - TIME AND TIME AGAIN""	2021	120	6	VIS/1/567/2021-MUM	4.33	0	2021-04-29 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/567/2021-MUM	106	110	0	N	Sohail Rakesh Arora	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614656	54	SONG:-“TALJA” (JASSA DHILLON FT. DEEPAK DHILLON)	2021	121	6	VIS/2/238/2021-MUM	3.07	0	2021-04-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/238/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614657	54	SONG:-“8 RAFLAAN” (MANKIRT AULAKH FT. GURLEZ AKHTAR)	2021	121	6	VIS/2/237/2021-MUM	4.19	0	2021-04-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/237/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614658	54	SONG:-“2021” (VARINDER BRAR)	2021	120	6	VIS/1/566/2021-MUM	2.58	0	2021-04-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/566/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614659	44	PROMO NO. 18 AND 19 - TOOFAAN | SONG - TODUN TAAK / JO TUM AAGAYE	2021	121	6	VIS/2/236/2021-MUM	0.51	0	2021-04-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/236/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614660	44	PROMO NO. 38 TO 42 : RADHE - YOUR MOST WANTED BHAI | SONG - RADHE TITLE TRACK	2021	121	6	VIS/2/235/2021-MUM	5.07	0	2021-04-29 00:00:00	SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI	Promos	0	0	VIS/2/235/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614661	43	SONG:-“TARA KARTA SARI TARI YAAD” (BECHAR THAKOR)	2021	120	6	VIS/1/565/2021-MUM	5.1	0	2021-04-29 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/565/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614662	44	NRO SALMAN KHAN	2021	120	6	DIS/1/428/2021-MUM	0.33	0	2021-04-29 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/428/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614663	49	INDHULEKHA   (RE-REVISED)	2021	121	5	VIL/2/14/2021-THI	102.18	0	2021-04-29 00:00:00	M/s S.S. INTERNATIONAL, THIRUVANANTHAPURAM	Feature	0	0	VIL/2/14/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	102.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614664	59	ODELA RAILWAY STATION" (A TO UA)"	2021	121	8	VIL/2/29/2021-HYD	88.07	0	2021-04-29 00:00:00	SRI KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD (SRI SATHYA SAI ARTS)	Feature	0	0	VIL/2/29/2021-HYD	106	109	0	N	Kesanapalli Koteswara Radhamohan	0	88.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614665	44	MAXX COOL TVC 2021 WITH ICE.	2021	120	6	DIS/1/427/2021-MUM	0.33	0	2021-04-29 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/427/2021-MUM	384	110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614666	82	SONG : LOUNDA SAKHT HAI  	2021	121	6	VIS/2/234/2021-MUM	2.46	0	2021-04-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/234/2021-MUM	106	110	0	N	Vijay Nikam	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614667	61	SONG - BRAIN O CONNOR"	2021	121	6	VIS/2/233/2021-MUM	1.34	0	2021-04-29 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/233/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614668	54	SONG - KHABAR NAHI	2021	120	6	VIS/1/564/2021-MUM	3.14	0	2021-04-29 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/564/2021-MUM	106	110	0	N	Vinod Atraye	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614669	82	SONG : RAAT KA KAJAL  	2021	120	6	VIS/1/563/2021-MUM	2.57	0	2021-04-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/563/2021-MUM	106	110	0	N	Vijay Nikam	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614670	51	SONG : TRENDING GAANA	2021	120	6	VIS/1/562/2021-MUM	4.11	0	2021-04-29 00:00:00	DURVA ENTERTAINMENTS - SANGLI	Song	0	0	VIS/1/562/2021-MUM	106	110	0	N	Sukesh Sawardekar	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614671	82	SONG : MORA WALI CHAL	2021	120	6	VIS/1/561/2021-MUM	2.48	0	2021-04-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/561/2021-MUM	106	110	0	N	Vijay Nikam	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614672	44	PROMO NO. 17 - TOOFAAN 	2021	120	6	VIS/1/560/2021-MUM	0.33	0	2021-04-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/560/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614673	54	K3(KAALI KAALI KURTI)	2021	120	6	VIS/1/559/2021-MUM	2.17	0	2021-04-29 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/559/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614674	54	 SONG:-G-WAG" (ROMEY MAAN) "	2021	121	6	VIS/2/232/2021-MUM	2.27	0	2021-04-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/232/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614675	271	TRAILER F1 - THE CONJURING: THE DEVIL MADE ME DO IT 	2021	121	6	DFS/2/38/2021-MUM	2.42	0	2021-04-29 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/38/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614676	61	TRAILER OF SPIRAL: FROM THE BOOK OF SAW	2021	121	6	DFS/2/37/2021-MUM	2.17	0	2021-04-29 00:00:00	MARK BURG / OREN KOULES / LIONSGATE 	Trailer	0	0	DFS/2/37/2021-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614677	44	APV LOL IPL A	2021	120	6	DIS/1/426/2021-MUM	0.18	0	2021-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/426/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614678	44	APV LOL IPL B	2021	120	6	DIS/1/425/2021-MUM	0.18	0	2021-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/425/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614679	44	MAKING NUMBER 4 OF FILM THE BATTLE OF BHIMA KOREGAON	2021	120	6	DIS/1/424/2021-MUM	0.44	0	2021-04-29 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/424/2021-MUM	384	110	0	N	Ramesh Thete	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614680	41	DEUTA	2021	120	9	DIL/1/8/2021-GUW	82.54	0	2021-04-29 00:00:00	DISHAN DHOLUA - GUWAHATI	Feature	0	0	DIL/1/8/2021-GUW	384	109	0	N	Dishan Dholua	0	82.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614681	286	DEVADASS BROTHERS	2021	121	3	DIL/2/64/2021-Che	100.25	0	2021-04-28 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Feature	0	0	DIL/2/64/2021-Che	384	109	0	Y	Mathiyalagan Vardharajan	0	100.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614682	59	LINGOCCHA (GAME OF LOVE)""	2021	121	8	DIL/2/81/2021-HYD	139.3	0	2021-04-28 00:00:00	SRI YADAGIRI JERIPETI - HYDERABAD (SRIKALA ENTERTAINMENTS)	Feature	0	0	DIL/2/81/2021-HYD	384	109	0	N	Yadagiri Jeripeti	0	139.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614683	49	 GORILLA	2021	120	5	VIL/1/13/2021-THI	124.28	0	2021-04-28 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI(ALL IN PICTURES, CHENNAI)	Feature	0	0	VIL/1/13/2021-THI	106	109	0	Y	Govindaraj Balakrishnan	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614684	49	MR.MICHALE     (REVISED)	2021	121	3	VIL/2/74/2021-Che	130.43	0	2021-04-28 00:00:00	M/S J.W.INTERNATIONAL, CHENNAI	Feature	0	0	VIL/2/74/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	130.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614685	58	ILAM JODI	2021	121	3	DIL/2/63/2021-Che	137.48	0	2021-04-28 00:00:00	KRISHNAN MUNUSAMI - (SRI VENKATESHWARA C.M.K), KRISHNAGIRI	Feature	0	0	DIL/2/63/2021-Che	384	109	0	Y	Krishnanmunusami Munusami	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614686	49	KULIRKATTU   (REVISED)	2021	121	5	VIL/2/13/2021-THI	92.28	0	2021-04-28 00:00:00	M/s DARSANA VISION, MALAPPURAM	Feature	0	0	VIL/2/13/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	92.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614687	49	    PATTAM	2021	120	5	DIS/1/55/2021-THI	1.51	0	2021-04-28 00:00:00	JAZIM A  (BIGSONA PRODUCTIONS,THIRUVANANTHAPURAM)	Trailer	0	0	DIS/1/55/2021-THI	384	110	0	N	Jazim A	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614688	58	EPPO KALYANAM 	2021	120	3	DIL/1/27/2021-Che	146.1	0	2021-04-28 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Feature	0	0	DIL/1/27/2021-Che	384	109	0	Y	Irudayaraj Arokyadas	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614689	49	THUNDER FORCE HELI ADS	2021	120	5	DIS/1/54/2021-THI	0.43	0	2021-04-28 00:00:00	ANIL KUMAR NAIR (THUNDER FORCE PRODUCTIONS PVT LTD,ERNAKULAM)	Advertisement	0	0	DIS/1/54/2021-THI	384	110	0	N	Anil Kumar Nair	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614690	59	TEASER OF MAJOR""	2021	121	8	DIS/2/41/2021-HYD	1.37	0	2021-04-27 00:00:00	SRI ANURAG REDDY MAYREDDY - HYDERABAD (ART PLUS SCIENCE MOVIES LLP.), SRI SHARATH CHANDRA ANKARAJU - HYDERABAD (ART PLUS SCIENCE MOVIES LLP.)	Trailer	0	0	DIS/2/41/2021-HYD	384	110	0	N	Sharath Chandra Ankaraju	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614691	44	SONG: KACHIYAN HAIN NEENDRAN	2021	121	6	VIS/2/231/2021-MUM	5.47	0	2021-04-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/231/2021-MUM	106	110	0	N	Bhushan Dua	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614692	59	BFH (BOY FRIEND FOR HIRE)	2021	120	8	DIL/1/21/2021-HYD	122.2	0	2021-04-27 00:00:00	SRI PEDDI VENUMADHAV - HYDERABAD (SWASTIKA CINEMA)	Feature	0	0	DIL/1/21/2021-HYD	384	109	0	Y	Peddi Venumadhav	0	122.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614693	61	ENDANGERED HERITAGE WARLI ART""	2021	120	6	DIS/1/423/2021-MUM	33.22	0	2021-04-27 00:00:00	BABA CINEMAS - RAIGAD	Other	0	0	DIS/1/423/2021-MUM	384	110	0	N	Hemant Verma	0	33.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614694	58	KOOTAM	2021	120	3	DIL/1/26/2021-Che	92.34	0	2021-04-27 00:00:00	DAVIDRAJ GURUSAMY - (I MOVIES), CHENNAI	Feature	0	0	DIL/1/26/2021-Che	384	109	0	N	Davidraj Gurusamy	0	92.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614695	283	RAVANA LANKA	2021	121	8	DIL/2/80/2021-HYD	97	0	2021-04-27 00:00:00	SRI BANDIPALLY KISHAN - HYDERABAD (K" SERIES MOVIE FACTORY)"	Feature	0	0	DIL/2/80/2021-HYD	384	109	0	N	Bandipally Kishan	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614696	44	SONG:-“DREAM MEIN ENTRY (JYOTICA TANGRI AND PRIKSHIT GUPTA) "	2021	121	6	VIS/2/230/2021-MUM	3.3	0	2021-04-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/230/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614697	45	SWATHI MUTHU	2021	120	8	VIL/1/23/2021-HYD	163.01	0	2021-04-27 00:00:00	SRI G MANOHARAN - BANGALORE URBAN (M/S LAHARI RECORDING COMPANY)	Feature	0	0	VIL/1/23/2021-HYD	106	109	0	N	G Manoharan	0	163.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614698	49	JANANGALUDE SHRADHAKKE  (RE-REVISED)	2021	121	5	VIL/2/12/2021-THI	88.36	0	2021-04-27 00:00:00	M/s GOOD FILM UNIT, CHENNAI 	Feature	0	0	VIL/2/12/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614699	45	HULI MURUGA	2021	120	5	VIL/1/12/2021-THI	143.23	0	2021-04-27 00:00:00	THOMAS ANTONY (MULAKUPPADAM FILMS,ERNAKULAM)	Feature	0	0	VIL/1/12/2021-THI	106	109	0	N	THOMAS ANTONY	0	143.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614700	54	SONG:–“MAGO” (JASMINE SANDLAS) 	2021	121	6	VIS/2/229/2021-MUM	3.12	0	2021-04-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/229/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614701	54	SONG:-“KAPTAAN” (GURJAZZ FT. GURLEZ AKHTAR)	2021	120	6	VIS/1/558/2021-MUM	2.42	0	2021-04-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/558/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614702	44	SONG JAB JAB	2021	120	6	VIS/1/557/2021-MUM	3.34	0	2021-04-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/557/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614703	61	THE CATCHER WAS A SPY     	2021	120	6	VFL/1/20/2021-MUM	95.12	0	2021-04-27 00:00:00	BUDDY PATRICK / JIM YOUNG /KEVIN SCOTT FRAKES /GEM ENTERTAINMENT KFT	Feature	0	0	VFL/1/20/2021-MUM	106	109	0	N	KAMAL JAIN	0	95.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614704	58	TAMIL ROCKERS	2021	121	3	DIL/2/62/2021-Che	98.46	0	2021-04-27 00:00:00	PICHANDI KUPPUSAMY - (JASWANTH SUPER CINEMAS), KANCHIPURAM	Feature	0	0	DIL/2/62/2021-Che	384	109	0	Y	Pichandi Kuppusamy	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614705	58	SEETHA  (REVISED)	2021	121	3	VIL/2/73/2021-Che	110.33	0	2021-04-27 00:00:00	M/S LALITHANJALI FINE ARTS, CHENNAI	Feature	0	0	VIL/2/73/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	111.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614706	64	HUM HAII ROWDY S.P  VIJAY	2021	121	6	DIL/2/96/2021-MUM	143.04	0	2021-04-27 00:00:00	ARAWALI ARYAN DEVI FILM PRODUCTION - RAIGAD	Feature	0	0	DIL/2/96/2021-MUM	384	109	0	Y	Rani Kumar Pandey	0	143.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614707	51	SONG:CARRY ON MAHARASHTRA	2021	120	6	VIS/1/555/2021-MUM	4.03	0	2021-04-27 00:00:00	SUMEET SANJAY PATIL - MUMBAI	Song	0	0	VIS/1/555/2021-MUM	106	110	0	N	Sumeet Sanjay Patil	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614708	61	SONG - LITTLE GIRL	2021	120	6	VIS/1/554/2021-MUM	4.2	0	2021-04-27 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/554/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614709	45	APV YUVA ROBERT MASHUP 	2021	121	6	DIS/2/144/2021-MUM	0.18	0	2021-04-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/144/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614710	82	HAWA KARDA	2021	121	6	DIS/2/143/2021-MUM	3.2	0	2021-04-27 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	DIS/2/143/2021-MUM	384	110	0	N	Ramit Bhat	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614711	44	PROMO NO. 10 AND 11 - TOOFAAN | SONG - TODUN TAAK	2021	121	6	VIS/2/228/2021-MUM	2.59	0	2021-04-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/228/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614712	51	DEVAVINA GABHARA SUNA	2021	120	6	VIS/1/553/2021-MUM	3.22	0	2021-04-27 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Song	0	0	VIS/1/553/2021-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614713	44	SONG - KALE RANG DA	2021	120	6	VIS/1/552/2021-MUM	4.03	0	2021-04-27 00:00:00	FILAMBABU ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/552/2021-MUM	106	110	0	N	Priyranjankumar Pramod Pandey	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614714	44	SONG - REHBAR	2021	120	6	VIS/1/551/2021-MUM	4.25	0	2021-04-27 00:00:00	FILAMBABU ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/551/2021-MUM	106	110	0	N	Priyranjankumar Pramod Pandey	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614715	84	NETFLIX ONE MORE TAKE 	2021	120	6	VIS/1/550/2021-MUM	0.33	0	2021-04-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/550/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614716	44	PROMO NO. 12 - TOOFAAN 	2021	121	6	VIS/2/227/2021-MUM	1.52	0	2021-04-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/227/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614717	51	CHANDANA DADALAYA	2021	120	6	VIS/1/549/2021-MUM	4.29	0	2021-04-27 00:00:00	24 FS CHITRA - PUNE	Song	0	0	VIS/1/549/2021-MUM	106	110	0	N	Mahesh Dinanath Rajmane	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614718	51	SONG SAJANI TU	2021	120	6	VIS/1/548/2021-MUM	4.3	0	2021-04-27 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/548/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614719	44	NETFLIX BOOM MIC 	2021	120	6	VIS/1/547/2021-MUM	0.23	0	2021-04-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/547/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614720	44	PROMO NO. 15 AND 16 - TOOFAAN	2021	121	6	VIS/2/226/2021-MUM	1.06	0	2021-04-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/226/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614721	44	SONG - BESABRA	2021	120	6	VIS/1/546/2021-MUM	3.44	0	2021-04-27 00:00:00	FILAMBABU ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/546/2021-MUM	106	110	0	N	Priyranjankumar Pramod Pandey	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614722	61	BEYOND YOUR BLUES	2021	120	6	DIS/1/422/2021-MUM	3.56	0	2021-04-27 00:00:00	CHIRAG TODI - AHMADABAD	Song	0	0	DIS/1/422/2021-MUM	384	110	0	N	Chirag Todi	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614723	59	APV VAKEEL PRE	2021	120	6	DIS/1/421/2021-MUM	0.13	0	2021-04-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/421/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614724	59	APV VAKEEL PRE 	2021	120	6	DIS/1/420/2021-MUM	0.18	0	2021-04-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/420/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614725	49	DRISYA MARBLES	2021	120	6	DIS/1/419/2021-MUM	1.17	0	2021-04-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/419/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614726	61	PRITHVI INNERWEARS - KIDS	2021	120	6	DIS/1/418/2021-MUM	0.23	0	2021-04-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/418/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614727	58	KAVYATHALAIVAN""	2021	121	8	VIL/2/28/2021-HYD	154.24	0	2021-04-26 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/28/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	154.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614728	59	PYAAR HE PYAAR	2021	121	8	DIL/2/79/2021-HYD	122.53	0	2021-04-26 00:00:00	SRI ALI MOHAMED OOSMAN - HYDERABAD (AP) (AMO INTERNATIONAL FILMS)	Feature	0	0	DIL/2/79/2021-HYD	384	109	0	Y	Ali Mohamed Oosman	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614729	59	AVUNU ILAA MODALAINDI	2021	121	8	DIL/2/78/2021-HYD	130.55	0	2021-04-26 00:00:00	SRI ALI MOHAMED OOSMAN - HYDERABAD (AP) (AMO INTERNATIONAL FILMS)	Feature	0	0	DIL/2/78/2021-HYD	384	109	0	Y	Ali Mohamed Oosman	0	130.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614730	283	BAZARU ROWDY""	2021	121	8	DIL/2/77/2021-HYD	126.58	0	2021-04-26 00:00:00	SRI SANDIREDDY SRINIVASA RAO - PRAKASAM (KS CREATIONS)	Feature	0	0	DIL/2/77/2021-HYD	384	109	0	Y	Sandireddy Srinivasa Rao	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614731	44	PROMOS 01, 02, 03 OF HELLO MINI S03	2021	121	6	VIS/2/225/2021-MUM	1.09	0	2021-04-26 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/225/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614732	54	SONG - CLOSURE	2021	120	6	VIS/1/545/2021-MUM	3.5	0	2021-04-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/545/2021-MUM	106	110	0	N	Vinod Atraye	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614733	43	EK BILADI GADI	2021	120	6	VIS/1/544/2021-MUM	3.29	0	2021-04-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/544/2021-MUM	106	110	0	N	A Seshan	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614734	43	GUJARATI CHHORI	2021	120	6	VIS/1/543/2021-MUM	2.46	0	2021-04-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/543/2021-MUM	106	110	0	N	A Seshan	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614735	44	PROMO O. 1 TO 3 OF SONG: KACHIYAAN HAI NEENDRAN 	2021	121	6	VIS/2/224/2021-MUM	1.35	0	2021-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/224/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614736	44	KASHMIR THE FINAL RESOLUTION	2021	121	6	DIL/2/95/2021-MUM	120.16	0	2021-04-26 00:00:00	ATLANTIC FILMS - MUMBAI	Feature	0	0	DIL/2/95/2021-MUM	384	109	0	Y	Sunny Kumar	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614737	49	CHANDRA BIMBAM  (REVISED)	2021	121	3	VIL/2/72/2021-Che	104.33	0	2021-04-26 00:00:00	P. GOVINDA MENON, M/S DIPAK ART MOVIES, CHENNAI	Feature	0	0	VIL/2/72/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	104.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614738	59	KANCHU KOTAKU MONAGADU (REVISED)	2021	121	3	VIL/2/71/2021-Che	128.48	0	2021-04-26 00:00:00	M/S EVER GREEN PICTURES, CHENNAI	Feature	0	0	VIL/2/71/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	128.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614739	282	HAWALA	2021	122	4	DIL/3/11/2021-BAN	139.5	0	2021-04-26 00:00:00	PRAVEEN KUMAR A - DAKSHIN KANNAD	Feature	0	0	DIL/3/11/2021-BAN	384	109	0	Y	Praveen Kumar A	0	139.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614740	44	RADHE - YOUR MOST WANTED BHAI	2021	121	6	DIL/2/94/2021-MUM	114.24	0	2021-04-26 00:00:00	REEL LIFE PRODUCTION PVT LTD - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI, SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Feature	0	0	DIL/2/94/2021-MUM	384	109	0	N	Shamiraah Nambiar	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614741	45	ARAMANE	2021	121	4	VIL/2/13/2021-BAN	155.5	0	2021-04-26 00:00:00	SHRI. D. DINESH KARTHIK, M/S VISIONX MEDIA, CHENNAI	Feature	0	0	VIL/2/13/2021-BAN	106	109	0	Y	Sumeet Kishen Saigal	0	156.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614742	61	THE  DANCE SONG - ALBUM 16	2021	120	3	VIS/1/318/2021-Che	5.05	0	2021-04-26 00:00:00	VISHNUVARDHAN MR - CHENNAI	Song	0	0	VIS/1/318/2021-Che	106	110	0	Y	Vishnuvardhan Mr	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614743	286	DOCTOR	2021	121	3	DIL/2/61/2021-Che	148.12	0	2021-04-23 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/2/61/2021-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	148.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614744	58	MIKHAEL	2021	121	3	VIL/2/70/2021-Che	150.14	0	2021-04-23 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Feature	0	0	VIL/2/70/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614745	58	MASTER - VIDEO SONGS OF POLAKATTUM PARA PARA" AND "PONA POGATTUM""	2021	121	3	VIS/2/84/2021-Che	5.28	0	2021-04-23 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Song	0	0	VIS/2/84/2021-Che	106	110	0	Y	Richard Mascarenhas	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614746	58	MASTER - VIDEO SONGS OF VAATHI COMING" AND "QUIT PANNUDA""	2021	121	3	VIS/2/83/2021-Che	8.23	0	2021-04-23 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Song	0	0	VIS/2/83/2021-Che	106	110	0	Y	Richard Mascarenhas	0	8.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614747	44	PROMO NO. 3 TO 6 - TOOFAAN	2021	120	6	VIS/1/542/2021-MUM	1.22	0	2021-04-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/542/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614748	44	PROMO NO. 7 TO 9 - TOOFAAN	2021	120	6	VIS/1/541/2021-MUM	0.44	0	2021-04-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/541/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614749	44	PROMO NO. 13 - TOOFAAN | SONG - STAR HAI TU	2021	120	6	VIS/1/540/2021-MUM	2.51	0	2021-04-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/540/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614750	58	KUMMIYADI - MUSIC VIDEO - THINK FOLK	2021	120	3	VIS/1/317/2021-Che	3.15	0	2021-04-23 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/317/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614751	58	THATTIPUTTA  THATTIPUTTA" MAAMANITHAN MAKING  SONG"	2021	120	3	VIS/1/316/2021-Che	3.38	0	2021-04-23 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Song	0	0	VIS/1/316/2021-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614752	58	MAAPILLAI SEENU""	2021	121	8	VIL/2/27/2021-HYD	144.31	0	2021-04-23 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/27/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	144.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614753	44	TU BHI SATAYA JAYEGA	2021	121	6	VIS/2/223/2021-MUM	4.31	0	2021-04-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/223/2021-MUM	106	110	0	N	Milind Ghag	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614754	44	WAH JI WAAH - CUTDOWN	2021	120	6	VIS/1/539/2021-MUM	0.18	0	2021-04-23 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/539/2021-MUM	106	110	0	N	Karan Punjwani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614755	44	PROMO NO. 1 TO 3 OF SONG: AISE NA CHHORO MUJHE   	2021	120	6	VIS/1/538/2021-MUM	1.35	0	2021-04-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/538/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614756	44	SONG: AISE NA CHHORO MUJHE  	2021	120	6	VIS/1/537/2021-MUM	5.55	0	2021-04-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/537/2021-MUM	106	110	0	N	Bhushan Dua	0	5.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614757	51	SONG- DHAAGA 	2021	120	6	VIS/1/536/2021-MUM	4.21	0	2021-04-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/536/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614758	84	NETFLIX WHAT A SHOT 	2021	120	6	VIS/1/535/2021-MUM	0.33	0	2021-04-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/535/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614759	45	APV YUVA ROB MASHUP	2021	121	6	DIS/2/142/2021-MUM	0.23	0	2021-04-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/142/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614760	61	APV WORE SURVIVE	2021	121	6	DIS/2/141/2021-MUM	0.18	0	2021-04-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/141/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614761	51	 DILRUBA	2021	120	6	VIS/1/534/2021-MUM	4.07	0	2021-04-23 00:00:00	CHAITALI STUDIOS - MUMBAI 	Song	0	0	VIS/1/534/2021-MUM	106	110	0	N	Ravil Vimal Ramteke	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614762	61	APV WORE NOBODY LIKE ME	2021	120	6	DIS/1/417/2021-MUM	0.18	0	2021-04-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/417/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614763	58	BEMARKET	2021	120	6	DIS/1/416/2021-MUM	0.23	0	2021-04-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/416/2021-MUM	384	110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614764	49	ROYAL RICH	2021	120	6	DIS/1/415/2021-MUM	0.33	0	2021-04-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/415/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614765	44	THE KUNGFU MASTER	2021	121	6	VIL/2/106/2021-MUM	122.39	0	2021-04-22 00:00:00	FULL ON STUDIO FRAMES - ERNAKULAM	Feature	0	0	VIL/2/106/2021-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614766	44	JAMUN	2021	120	6	VIL/1/19/2021-MUM	93.48	0	2021-04-22 00:00:00	FILMWALA FILMFACTORY - MUMBAI	Feature	0	0	VIL/1/19/2021-MUM	106	109	0	Y	Aliasgar Unwala	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614767	61	THE HISTORY OF TEA	2021	120	6	DIS/1/414/2021-MUM	12.36	0	2021-04-22 00:00:00	POOJA RAY - MUMBAI	Other	0	0	DIS/1/414/2021-MUM	384	110	0	N	Pooja Ray	0	12.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614768	44	SONG : DEKHE SAARE KHWAAB	2021	121	6	VIS/2/222/2021-MUM	3.19	0	2021-04-22 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/222/2021-MUM	106	110	0	N	Deepak Bali	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614769	49	SOLO LIFE SO BETTER""	2021	120	8	DIL/1/20/2021-HYD	126.1	0	2021-04-22 00:00:00	SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP), SRI SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED)	Feature	0	0	DIL/1/20/2021-HYD	384	109	0	N	Bapineedu Bhogavalli	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614770	59	TRAILER OF BULLET (EVVADIKYNA DIGUDDI)""	2021	121	8	DIS/2/40/2021-HYD	2.1	0	2021-04-22 00:00:00	SRI CHOWDESWAR RAO M - HYDERABAD (TUMMURAKOTA FILM CIRCUITS)	Trailer	0	0	DIS/2/40/2021-HYD	384	110	0	N	Chowdeswar Rao M	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614771	59	ADVERTISEMENT OF BSK JEWELLERS""	2021	120	8	DIS/1/126/2021-HYD	1.02	0	2021-04-22 00:00:00	SRI KONDA VENKATA RAJENDRA - HYDERABAD (KOVERA CREATIONS)	Advertisement	0	0	DIS/1/126/2021-HYD	384	110	0	N	Konda Venkata Rajendra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614772	59	 SRUSHTI ""	2021	121	8	DIL/2/76/2021-HYD	128.14	0	2021-04-22 00:00:00	Smt. DESABOINA BHAGYALAKSHMI - GUNTUR (K B CREATIONS)	Feature	0	0	DIL/2/76/2021-HYD	384	109	0	Y	Desaboina Bhagyalakshmi	0	128.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614773	59	EMPIRE STATE	2021	121	6	VFL/2/191/2021-MUM	88.05	0	2021-04-22 00:00:00	VOLTAGE PICTURES LLC	Feature	0	0	VFL/2/191/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	88.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614774	61	HOT AND BEAUTIFUL INTERNATIONAL 3D MODEL NANCY	2021	120	6	DIS/1/413/2021-MUM	18.48	0	2021-04-22 00:00:00	GURMEETWEB TECHNICAL LABS - RATLAM	Educational	0	0	DIS/1/413/2021-MUM	384	110	0	N	Gurmeet Singh Dang	0	18.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614775	49	SANTHOSHAMA IRIKATTE	2021	120	5	VIL/1/11/2021-THI	137.45	0	2021-04-22 00:00:00	S. ELRED KUMAR(M/s RS INFOTAINMENT, CHENNAI)	Feature	0	0	VIL/1/11/2021-THI	106	109	0	Y	Somanpillai Damodaranpillai	0	137.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614776	44	APV YUVARATHNA CUTDOWN 1	2021	121	6	DIS/2/140/2021-MUM	0.18	0	2021-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/140/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614777	61	APV WORE OPERATIVE	2021	121	6	DIS/2/139/2021-MUM	0.33	0	2021-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/139/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614778	61	APV WORE EVERYTHING	2021	121	6	DIS/2/138/2021-MUM	0.33	0	2021-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/138/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614779	43	SONG:-“KONA RE BHAROSE” (RAKESH BAROT)	2021	121	6	VIS/2/221/2021-MUM	6.36	0	2021-04-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/221/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614780	59	MORTAL KOMBAT	2021	122	3	DFL/3/3/2021-Che	111.38	0	2021-04-22 00:00:00	JAMES WAN, TODD GARNER, SIMON MCQUOID, E. BENNETT WALSH, WARNER BROS.	Feature	0	0	DFL/3/3/2021-Che	384	109	0	Y	CLIVE DSOUZA	0	111.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614781	82	SONG : JANNAT 	2021	120	6	VIS/1/533/2021-MUM	3.12	0	2021-04-22 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/533/2021-MUM	106	110	0	N	Vijay Nikam	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614782	59	PREMA PICHOLLU    (REVISED)	2021	121	3	VIL/2/69/2021-Che	118.54	0	2021-04-22 00:00:00	M/S SATYADEVI COMBINES, CHENNAI	Feature	0	0	VIL/2/69/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614783	51	TUJA BABU BHETAY ALA (MARATHI SONG)	2021	121	6	VIS/2/220/2021-MUM	2.45	0	2021-04-22 00:00:00	K. R. PRODUCTIONS - PUNE	Song	0	0	VIS/2/220/2021-MUM	106	110	0	N	Karan Kisan Rathod	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614784	44	SONG NO. 01 (SONG: RAM RAMAIYA SHYAM KANHAIYA") OF ALBUM: "RAM RAMAIYA SHYAM KANHAIYA""	2021	120	6	VIS/1/532/2021-MUM	6.01	0	2021-04-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/532/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614785	59	KASHMORA   (REVISED)	2021	121	3	VIL/2/68/2021-Che	124.29	0	2021-04-22 00:00:00	M/S USHODAYA MOVIES, CHENNAI	Feature	0	0	VIL/2/68/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614786	44	HAVMOR ICE CREAM MENU	2021	120	6	DIS/1/412/2021-MUM	0.13	0	2021-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/412/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614787	44	HAVMOR ICE CREAM ROUNDTABLE	2021	120	6	DIS/1/411/2021-MUM	0.13	0	2021-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/411/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614788	59	AGNI PUTHRUDU    (REVISED)	2021	121	3	VIL/2/67/2021-Che	97.31	0	2021-04-22 00:00:00	K.SRIDHAR, M/S AJANTHA CINE CREATIONS	Feature	0	0	VIL/2/67/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	97.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614789	59	JOURNALIST   (REVISED)	2021	121	3	VIL/2/66/2021-Che	132.04	0	2021-04-22 00:00:00	V.JYOTHI, M/S SIVA SRI SAI FILMS, CHENNAI	Feature	0	0	VIL/2/66/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	132.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614790	49	MAYANGUNNA MANASUKAL   (REVISED)	2021	121	3	VIL/2/65/2021-Che	81.1	0	2021-04-22 00:00:00	S.RATHNAKUMAR, M/S V.S. COMBINES, CHENNAI	Feature	0	0	VIL/2/65/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	81.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614791	49	KAMINI   (REVISED)	2021	121	3	VIL/2/64/2021-Che	102.52	0	2021-04-22 00:00:00	M. ANWAR, M/S CHITRA BHARATHI FILMS	Feature	0	0	VIL/2/64/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	102.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614792	59	PARRIS JEYARAJ	2021	121	3	VIL/2/63/2021-Che	136.14	0	2021-04-22 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Feature	0	0	VIL/2/63/2021-Che	106	109	0	Y	Kumar Karuppannan	0	136.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614793	45	BHARJARI BETE NAYAKA	2021	121	3	VIL/2/62/2021-Che	176.46	0	2021-04-22 00:00:00	MANICAM NARAYANAN, M/S SEVENTH CHANNEL COMMUNICATIONS	Feature	0	0	VIL/2/62/2021-Che	106	109	0	Y	G Manoharan	0	176.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614794	45	BILLA 2	2021	121	3	VIL/2/61/2021-Che	111.16	0	2021-04-22 00:00:00	M/S WIDE ANGLE CREATIONS, CHENNAI	Feature	0	0	VIL/2/61/2021-Che	106	109	0	Y	Sumeet Saigal	0	111.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614795	45	AMEERIN AADHI BAGHAVAN	2021	121	3	VIL/2/60/2021-Che	142.4	0	2021-04-22 00:00:00	J.ANBAZHAGAN, M/S ANBU PICTURES	Feature	0	0	VIL/2/60/2021-Che	106	109	0	Y	Sumeet Saigal	0	142.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614796	59	THALAIVI - PROMO SONGS 1 AND 2 OF ELA ELA""	2021	120	3	VIS/1/315/2021-Che	0.51	0	2021-04-22 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/315/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614797	58	ORASAADHA - VIDEO ALBUM SONG	2021	120	3	VIS/1/314/2021-Che	4.18	0	2021-04-22 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/314/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614798	58	NAAN VERA MAATHIRI - VIDEO SONG ( KANNULA PESURA)	2021	120	3	VIS/1/313/2021-Che	3.27	0	2021-04-22 00:00:00	MANOJ K - (MADHURYA PRODUCTION (FS)), MADURAI	Song	0	0	VIS/1/313/2021-Che	106	110	0	N	Manoj K	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614799	44	MORTAL KOMBAT	2021	122	3	DFL/3/2/2021-Che	111.38	0	2021-04-22 00:00:00	JAMES WAN, TODD GARNER, SIMON MCQUOID, E. BENNETT WALSH, WARNER BROS.	Feature	0	0	DFL/3/2/2021-Che	384	109	0	N	CLIVE DSOUZA	0	111.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614800	58	MORTAL KOMBAT	2021	122	3	DFL/3/1/2021-Che	111.38	0	2021-04-22 00:00:00	JAMES WAN, TODD GARNER, SIMON MCQUOID, E. BENNETT WALSH, WARNER BROS.	Feature	0	0	DFL/3/1/2021-Che	384	109	0	N	CLIVE DSOUZA	0	111.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614801	58	KADHAL KADHALAI THAVERA VERENNA VENDUM	2021	121	3	DIL/2/60/2021-Che	144.37	0	2021-04-22 00:00:00	THIMMAREDDY SALLA - (SS ENTERTAINMENTS), BANGALORE RURAL	Feature	0	0	DIL/2/60/2021-Che	384	109	0	Y	Thimmareddy Salla	0	144.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614802	58	MITHRAA 	2021	121	3	DIL/2/59/2021-Che	136.11	0	2021-04-22 00:00:00	RAJASEKARAN KALIAPERUMAL - (K2R STUDIO), CHENNAI	Feature	0	0	DIL/2/59/2021-Che	384	109	0	Y	Rajasekaran Kaliaperumal	0	136.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614803	58	CRIMINAL CRUSH - PROMO (HEY PENNE)	2021	120	3	DIS/1/219/2021-Che	0.18	0	2021-04-22 00:00:00	NEERAJ M JEYAKUMAR - TIRUVALLUR	Promos	0	0	DIS/1/219/2021-Che	384	110	0	N	Neeraj M Jeyakumar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614804	58	PONVANDU(GLOW)	2021	120	3	DIS/1/218/2021-Che	0.43	0	2021-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/218/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614805	49	SHOLAI THE SCRAP SHOP	2021	121	5	DIL/2/13/2021-THI	106.41	0	2021-04-21 00:00:00	SIJUMON K (MANNA MOVIES, ALAPPUZHA)	Feature	0	0	DIL/2/13/2021-THI	384	109	0	Y	Sijumon K	0	106.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614806	44	D COMPANY	2021	122	6	DIL/3/16/2021-MUM	91.48	0	2021-04-21 00:00:00	SPARK PRODUCTIONS - CUDDAPAH	Feature	0	0	DIL/3/16/2021-MUM	384	109	0	Y	Prasad Machanuru	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614807	44	CHITTE	2021	121	6	VIL/2/105/2021-MUM	113.23	0	2021-04-21 00:00:00	M/S SHREE VAAGDEVI CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/105/2021-MUM	106	109	0	N	Murlidhar Tilwani	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614808	44	BISKUT	2021	120	6	VIL/1/18/2021-MUM	100.32	0	2021-04-21 00:00:00	MASALA PIX - CHENNAI	Feature	0	0	VIL/1/18/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	100.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614810	283	PACHCHIS""	2021	121	8	DIL/2/75/2021-HYD	131.13	0	2021-04-21 00:00:00	SRI JEEBU PHANI RAM - HYDERABAD (RUNWAY FILMS LLP), SRI CHINTHALA SAIKUMAR REDDY - KARIMNAGAR (RAASTA FILMS PRIVATE LIMITED)	Feature	0	0	DIL/2/75/2021-HYD	384	109	0	Y	Chinthala Saikumar Reddy	0	131.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614811	59	PRINCE THE FIGHTER""	2021	121	8	DIL/2/74/2021-HYD	120.33	0	2021-04-21 00:00:00	SRI PALLI JAGADEESH - HYDERABAD (PJ CREATIVE WORKS)	Feature	0	0	DIL/2/74/2021-HYD	384	109	0	N	Palli Jagadeesh	0	120.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614812	64	NENU NAA RAAKSHASI	2021	121	6	VIL/2/103/2021-MUM	128.39	0	2021-04-21 00:00:00	LAKSHMI NARSIMHA PRODUCTIONS	Feature	0	0	VIL/2/103/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	128.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614813	64	ARYAN	2021	120	6	VIL/1/17/2021-MUM	99.53	0	2021-04-21 00:00:00	DREAMWEAVER ENTERTAINMENT	Feature	0	0	VIL/1/17/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614814	64	GHOONGHATMAIN RAHE DA	2021	121	6	DIL/2/93/2021-MUM	135.5	0	2021-04-21 00:00:00	SHREE BALAJI MOVIETONE - THANE	Feature	0	0	DIL/2/93/2021-MUM	384	109	0	Y	Pardeep Kumar	0	135.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614815	276	THIRD WORLD BOYS	2021	120	5	DIL/1/32/2021-THI	102.39	0	2021-04-21 00:00:00	SUVIN K VARKEY (LITTLE BIG FILMS,ERNAKULAM), PRASOBH KRISHNA (LITTLE BIG FILMS LLP,ERNAKULAM)	Feature	0	0	DIL/1/32/2021-THI	384	109	0	Y	Prasobh Krishna	0	102.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614816	44	MISS INDIA 	2021	120	1	VIL/1/13/2021-CUT	134.04	0	2021-04-21 00:00:00	SRIMAHESH KONERU - RANGAREDDI(EAST COAST PRODUCTIONS)	Feature	0	0	VIL/1/13/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	134.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614817	64	LOVE YOU RANI	2021	122	6	DIL/3/15/2021-MUM	120.5	0	2021-04-21 00:00:00	JAI HO PRODUCTION - MUMBAI	Feature	0	0	DIL/3/15/2021-MUM	384	109	0	N	Baldev Tinkouri Prasad	0	120.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614818	64	AJAY AZAD	2021	121	6	DIL/2/92/2021-MUM	134	0	2021-04-21 00:00:00	TRIKAAL MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/92/2021-MUM	384	109	0	Y	Vimal Yadav	0	134.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614819	266	EK NUMBER EKDAM KADAK	2021	121	6	DIL/2/91/2021-MUM	126.49	0	2021-04-21 00:00:00	M/S DHUMAL PRODUCTION - NEW DELHI, OUT OF THE BOX FILMS - MUMBAI	Feature	0	0	DIL/2/91/2021-MUM	384	109	0	Y	Mahesh Shivaji Dhumal	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614820	64	RANN	2021	121	6	DIL/2/90/2021-MUM	133.48	0	2021-04-21 00:00:00	KATYAYAN FILMS CREATION PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/90/2021-MUM	384	109	0	Y	Arun Kumar Mishra	0	134.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614821	54	SONG:-“RONDAN DI PETTI” (BAAZ DHALIWAL)	2021	121	6	VIS/2/219/2021-MUM	3.12	0	2021-04-21 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/219/2021-MUM	106	110	0	Y	Pushpinderpal Singh Dhaliwal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614822	44	TRAILER NO.1 OF FILM:-“ALIYA BASU GAYAB HAI”	2021	122	6	DIS/3/11/2021-MUM	1.44	0	2021-04-20 00:00:00	M/S. REHAB PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/3/11/2021-MUM	384	110	0	N	Sattar Diwan Chopdar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614823	44	LADDU BABU	2021	121	6	VIL/2/102/2021-MUM	128.54	0	2021-04-20 00:00:00	M/S MAHARADHI FILMS	Feature	0	0	VIL/2/102/2021-MUM	106	109	0	Y	ULKA MANISH SHAH	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614824	58	ONCE UPON A TIME IN CHINA AND AMERICA""	2021	121	6	VFL/2/190/2021-MUM	96.01	0	2021-04-20 00:00:00	HARK TSUI CHINA STAR ENTERTAINMENT	Feature	0	0	VFL/2/190/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	96.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614825	59	IRON MONKEY""	2021	121	6	VFL/2/189/2021-MUM	86.26	0	2021-04-20 00:00:00	GOLDEN HARVEST COMPANY	Feature	0	0	VFL/2/189/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614826	61	DELIVERANCE	2021	121	6	DIS/2/137/2021-MUM	6.06	0	2021-04-20 00:00:00	COFFIN CAPITAL SERVICES PVT LTD - MUMBAI	Feature	0	0	DIS/2/137/2021-MUM	384	110	0	N	Zachary Coffin	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614827	59	MAARA""	2021	120	8	VIL/1/22/2021-HYD	151.27	0	2021-04-20 00:00:00	SRi RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/22/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614828	59	SHUKRA""	2021	121	8	DIL/2/73/2021-HYD	119.25	0	2021-04-20 00:00:00	SRI ADIPUDI PADMANABHA REDDY - HYDERABAD (RUJALA ENTERTAINMENTS)	Feature	0	0	DIL/2/73/2021-HYD	384	109	0	Y	Adipudi Padmanabha Reddy	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614829	42	EKLA JIBAN	2021	120	2	DIL/1/36/2021-KOL	117.3	0	2021-04-20 00:00:00	ALOK SARKAR 	Feature	0	0	DIL/1/36/2021-KOL	384	109	0	N	Alok Sarkar	0	117.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614830	59	RYTHANNA""	2021	121	8	DIL/2/72/2021-HYD	120.26	0	2021-04-20 00:00:00	SRI REDDY NARAYANAMURTHY - HYDERABAD (SNEHACHITRA PICTURES)	Feature	0	0	DIL/2/72/2021-HYD	384	109	0	Y	Reddy Narayanamurthy	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614831	45	SOLO LIFE SO BETTER""	2021	120	8	DIL/1/19/2021-HYD	126.1	0	2021-04-20 00:00:00	SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SRI SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED), SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP)	Feature	0	0	DIL/1/19/2021-HYD	384	109	0	N	Bapineedu Bhogavalli	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614832	283	HOUSE ARREST""	2021	120	8	DIL/1/18/2021-HYD	120.04	0	2021-04-20 00:00:00	Ms. CHAITANYA PANNALA - RANGAREDDI (PRIMESHOW ENTERTAINMENT PRIVATE LIMITED), SRI CHAKRA REDDY PANNALA - RANGAREDDI (PRIMESHOW ENTERTAINMENT PRIVATE LIMITED)	Feature	0	0	DIL/1/18/2021-HYD	384	109	0	N	Chaitanya Pannala	0	120.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614833	59	ADVERTISEMENT OF  CHANDANA BROTHERS TEXTILES AND JEWELLERS PVT LTD ""	2021	120	8	DIS/1/125/2021-HYD	0.33	0	2021-04-20 00:00:00	SRI BADE HARI CHARANBABU - HYDERABAD (CHARUN CREATIVES)	Advertisement	0	0	DIS/1/125/2021-HYD	384	110	0	N	Bade Hari Charanbabu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614834	59	ADVT OFMULTIPLEX FIRE SAFETY""	2021	120	8	DIS/1/124/2021-HYD	1.41	0	2021-04-20 00:00:00	SRI DASARI SWAMY - HYDERABAD (LAND MARK PICTURES)	Advertisement	0	0	DIS/1/124/2021-HYD	384	110	0	N	Dasari Swamy	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614835	59	ADVT OFCERTIFIED ISO WIRES""	2021	120	8	DIS/1/123/2021-HYD	1.19	0	2021-04-20 00:00:00	SRI DASARI SWAMY - HYDERABAD (LAND MARK PICTURES)	Advertisement	0	0	DIS/1/123/2021-HYD	384	110	0	N	Dasari Swamy	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614836	59	ADVT OFHOME SAFETY""	2021	120	8	DIS/1/122/2021-HYD	1.38	0	2021-04-20 00:00:00	SRI DASARI SWAMY - HYDERABAD(LAND MARK PICTURES)	Advertisement	0	0	DIS/1/122/2021-HYD	384	110	0	N	Dasari Swamy	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614837	59	ADVT OFCOMPANIES FIRE SAFETY""	2021	120	8	DIS/1/121/2021-HYD	1.31	0	2021-04-20 00:00:00	SRI DASARI SWAMY - HYDERABAD (LAND MARK PICTURES)	Advertisement	0	0	DIS/1/121/2021-HYD	384	110	0	N	Dasari Swamy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614838	44	LUCKNOW JUNCTION	2021	121	6	DIL/2/89/2021-MUM	110	0	2021-04-20 00:00:00	AARADHAYA ARTS - MUMBAI 	Feature	0	0	DIL/2/89/2021-MUM	384	109	0	N	Supriya Pal	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614839	61	ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIL/2/88/2021-MUM	154.57	0	2021-04-20 00:00:00	TRICOLOR FILMS - MUMBAI	Feature	0	0	DIL/2/88/2021-MUM	384	109	0	N	Sarita Madhavan	0	154.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614840	44	LOCKDOWN TO UNLOCK	2021	121	6	DIL/2/87/2021-MUM	105.3	0	2021-04-20 00:00:00	PALS FILMS - MUMBAI	Feature	0	0	DIL/2/87/2021-MUM	384	109	0	Y	Sarita Sunil Pal	0	105.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614841	61	ALONE.	2021	121	6	VFL/2/188/2021-MUM	97.46	0	2021-04-20 00:00:00	TIMO ARGILLANDER	Feature	0	0	VFL/2/188/2021-MUM	106	109	0	Y	Avinaash Jumani	0	97.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614842	64	DRUSHYA KAVYAM	2021	121	6	VIL/2/101/2021-MUM	122.26	0	2021-04-20 00:00:00	PUSHYAMI FILM MAKERS	Feature	0	0	VIL/2/101/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614843	58	IRON MONKEY""	2021	121	6	VFL/2/187/2021-MUM	86.26	0	2021-04-20 00:00:00	GOLDEN HARVEST COMPANY	Feature	0	0	VFL/2/187/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	86.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614844	44	PROMO NO. 1 + 2 - SONG: MAIN TERI HO GAYI OF SARDAR KA GRANDSON	2021	120	6	VIS/1/531/2021-MUM	3.15	0	2021-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/531/2021-MUM	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614845	44	SONG GIRL UR DANGEROUS	2021	121	6	VIS/2/218/2021-MUM	3	0	2021-04-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/218/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614846	44	SONG NO. 01 (SONG: OM NAMAH SHIVAY") OF ALBUM: "OM NAMAH SHIVAY""	2021	120	6	VIS/1/530/2021-MUM	5.52	0	2021-04-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/530/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614847	82	SONG : YAAD MAREGA 	2021	120	6	VIS/1/529/2021-MUM	3.38	0	2021-04-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/529/2021-MUM	106	110	0	N	Vijay Nikam	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614848	54	SONG:-“CHANN VEKHEA” (HARNOOR)	2021	120	6	VIS/1/528/2021-MUM	3.32	0	2021-04-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/528/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614849	54	SONG:-“RABB MANAYA” (KARAN SEHMBI)	2021	121	6	VIS/2/217/2021-MUM	4.2	0	2021-04-20 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/217/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614850	54	SONG NO. 01 (SONG: DIL SONIYE") OF ALBUM: "DIL SONIYE""	2021	121	6	VIS/2/216/2021-MUM	2.39	0	2021-04-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/216/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614851	54	SONG:-“YAARAN VICH” (EKAM SUDHAR)	2021	121	6	VIS/2/215/2021-MUM	2.35	0	2021-04-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/215/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614852	44	SONG - MADHANYA	2021	120	6	VIS/1/527/2021-MUM	4.09	0	2021-04-20 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/527/2021-MUM	106	110	0	N	Vipin Kakkar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614853	84	PAYAL CHAWLA - THE MIND THAT MATTERS	2021	120	6	DIS/1/410/2021-MUM	23.47	0	2021-04-20 00:00:00	AJAY KRISHNAKANT CHITNIS - PUNE	Other	0	0	DIS/1/410/2021-MUM	384	110	0	N	Ajay Krishnakant Chitnis	0	23.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614854	271	TRAILER F1 - THOSE WHO WISH ME DEAD	2021	121	6	DFS/2/36/2021-MUM	2.37	0	2021-04-20 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/36/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614855	49	BHIMA JEWELLERY	2021	120	6	DIS/1/409/2021-MUM	1	0	2021-04-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/409/2021-MUM	384	110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614856	44	APV COMEDY MASHUP	2021	120	6	DIS/1/408/2021-MUM	0.23	0	2021-04-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/408/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614857	148	APPLE TREE	2021	120	2	DIS/1/22/2021-KOL	8.27	0	2021-04-19 00:00:00	WINDOWS-KOLKATA	Feature	0	0	DIS/1/22/2021-KOL	384	110	0	N	Shiboprosad Mukherjee	0	8.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614858	148	KAJOL MASHI	2021	120	2	DIS/1/21/2021-KOL	13.42	0	2021-04-19 00:00:00	WINDOWS-KOLKATA	Feature	0	0	DIS/1/21/2021-KOL	384	110	0	N	Shiboprosad Mukherjee	0	13.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614859	58	SOLO LIFEY SO BETTER""	2021	120	8	DIL/1/17/2021-HYD	126.1	0	2021-04-19 00:00:00	SRI BAPINEEDU BHOGAVALLI - HYDERABAD (SRI VENKATESWARA CINE CHITRA LLP), SRI SHARIQ PATEL - MUMBAI (SUBURBAN) *(ESSEL VISION PRODUCTIONS LIMITED), SRI VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD (SRI VENKATESWAEA CINE CHITRA LLP)	Feature	0	0	DIL/1/17/2021-HYD	384	109	0	N	Bapineedu Bhogavalli	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614860	58	KRODH	2021	121	8	DIL/2/71/2021-HYD	123.33	0	2021-04-19 00:00:00	SRI JAYAPAL SWAMINATHAN - PALAKKAD (J.P.S.CINE MAX)	Feature	0	0	DIL/2/71/2021-HYD	384	109	0	N	Jayapal Swaminathan	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614861	59	RAVE NAA CHELIYA	2021	121	8	DIL/2/70/2021-HYD	124.05	0	2021-04-19 00:00:00	SRI ANILKUMAR NEMILE - HYDERABAD (SURYA CHANDRA PRODUCTIONS)	Feature	0	0	DIL/2/70/2021-HYD	384	109	0	N	Anilkumar Nemile	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614862	59	TRAILER OF GALLY ROWDY""	2021	121	8	DIS/2/39/2021-HYD	2.28	0	2021-04-19 00:00:00	SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION)	Trailer	0	0	DIS/2/39/2021-HYD	384	110	0	N	Kona Venkat Rao	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614863	59	TEASER OF GALLY ROWDY""	2021	121	8	DIS/2/38/2021-HYD	1.5	0	2021-04-19 00:00:00	SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION)	Trailer	0	0	DIS/2/38/2021-HYD	384	110	0	N	Kona Venkat Rao	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614864	59	PROMO NO 1 AND 2 OF FILM - 99 SONGS	2021	120	6	VIS/1/526/2021-MUM	1.3	0	2021-04-19 00:00:00	YM MOVIES PVT. LTD. - MUMBAI, JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/526/2021-MUM	106	110	0	N	Dipti Kotak	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614865	54	SONG : BIBI BAMB RETURNS	2021	122	6	VIS/3/12/2021-MUM	3.2	0	2021-04-19 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/3/12/2021-MUM	106	110	0	N	Deepak Bali	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614866	44	SONG - OH SANAM	2021	121	6	VIS/2/214/2021-MUM	3.43	0	2021-04-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/214/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614867	51	SONG NO. 01 (SONG: READY TO MINGLE") OF ALBUM: "READY TO MINGLE""	2021	120	6	VIS/1/525/2021-MUM	2.24	0	2021-04-19 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/525/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614868	43	SONG:-“THODA SAPNA CHODI DIDHA” (RAKESH BAROT)	2021	121	6	VIS/2/213/2021-MUM	5.41	0	2021-04-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/213/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614869	54	SONG MAAHIYA	2021	120	6	VIS/1/524/2021-MUM	4.05	0	2021-04-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/524/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614870	44	SAHASRA	2021	121	6	VIL/2/100/2021-MUM	116.05	0	2021-04-19 00:00:00	M/S SRI SRI ENTERTAINMENT	Feature	0	0	VIL/2/100/2021-MUM	106	109	0	Y	Jitender Gulati	0	116.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614871	61	SHADOW IN THE CLOUD 	2021	121	6	DFL/2/33/2021-MUM	83.08	0	2021-04-19 00:00:00	FOUR KNIGHTS FILM/ATARANGI KIRIATA LIMITED/GEM ENTERTAINMENT KFT	Feature	0	0	DFL/2/33/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	83.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614872	64	RAJA HO ENGLISH PADHA NA BALAMUA	2021	122	6	DIL/3/14/2021-MUM	146.09	0	2021-04-19 00:00:00	RAM ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/3/14/2021-MUM	384	109	0	Y	Ramawadh V Prajapati	0	146.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614873	64	PYAR KAHE BANAYA RAM NE	2021	121	6	DIL/2/86/2021-MUM	141.48	0	2021-04-19 00:00:00	U 9 FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/86/2021-MUM	384	109	0	Y	Amit Kumar Singh	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614874	161	VANDEMATARAM 	2021	120	2	DIL/1/35/2021-KOL	75.07	0	2021-04-19 00:00:00	PARTHA KUMAR SEN	Other	0	0	DIL/1/35/2021-KOL	384	109	0	N	Partha Kumar Sen	0	75.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614875	49	ISM	2021	121	3	VIL/2/59/2021-Che	132	0	2021-04-19 00:00:00	NANDAMURI KALYANRAM, M/S. NANDAMURI TARAKA RAMARAO ARTS, HYDERABAD	Feature	0	0	VIL/2/59/2021-Che	106	109	0	Y	Priya C	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614876	49	BHIKSHAKKARAN	2021	120	3	VIL/1/37/2021-Che	130.44	0	2021-04-19 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	Feature	0	0	VIL/1/37/2021-Che	106	109	0	Y	Imelda Rocque Rocqueraj	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614877	58	ROAR  - ALBUM SONG 3	2021	121	3	VIS/2/82/2021-Che	2.23	0	2021-04-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/2/82/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614878	58	RAJA RANI DOPAMINE - ALBUM SONG - 14	2021	121	3	VIS/2/81/2021-Che	4.54	0	2021-04-19 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/2/81/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614879	58	VARISI - VIDEO SONG 3VENPANI SALAYIL"" AND SONG 4 ""MAYO MAYAYO""""	2021	120	3	VIS/1/328/2021-Che	6.15	0	2021-05-08 00:00:00	KARTHIKEYAN HARIDOSS - (MUYARCHI PADAIPAGAM), CHENNAI	Song	0	0	VIS/1/328/2021-Che	106	110	0	N	Karthikeyan Haridoss	0	6.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614880	45	BIRTH	2021	121	4	VIL/2/14/2021-BAN	106.15	0	2021-05-07 00:00:00	S CHANDRASHEKAR - BANGALORE URBAN	Feature	0	0	VIL/2/14/2021-BAN	106	109	0	Y	S Chandrashekar	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614881	45	THEATRICAL TRAILER OF BEEGA	2021	122	4	DIS/3/5/2021-BAN	1.02	0	2021-05-07 00:00:00	RAMESH MUNIHANUMAPPA - BANGALORE URBAN	Trailer	0	0	DIS/3/5/2021-BAN	384	110	0	N	Ramesh Munihanumappa	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614882	45	SONG 01 HAYAGIDHE (TOM N JERRY)	2021	121	4	VIS/2/6/2021-BAN	3.5	0	2021-05-07 00:00:00	RAJU SHESHAIAH SHEREGAR - BANGALORE URBAN	Song	0	0	VIS/2/6/2021-BAN	106	110	0	N	Raju Sheshaiah Sheregar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614883	282	PRESENT PRAPANCHA ZERO PERCENT LOVE	2021	121	4	DIL/2/27/2021-BAN	130.58	0	2021-05-07 00:00:00	RAVIKUMAR PAPANNA - BANGALORE URBAN	Feature	0	0	DIL/2/27/2021-BAN	384	109	0	Y	Ravikumar Papanna	0	131.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614884	282	BREAK FAILURE	2021	122	4	DIL/3/12/2021-BAN	103.46	0	2021-05-07 00:00:00	ABDULGANI M TALIKOTE - DHARWAD	Feature	0	0	DIL/3/12/2021-BAN	384	109	0	Y	Abdulgani M Talikote	0	102.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614885	58	KADHAL PARAVAIGAL""	2021	121	8	VIL/2/34/2021-HYD	122.49	0	2021-05-07 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/34/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614886	54	SONG:-“YES OR NO” (DJ FLOW FT. SHREE BRAR)	2021	120	6	VIS/1/581/2021-MUM	3.16	0	2021-05-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/581/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614887	44	PROMO NO. 1 + 2 - SONG: NAAL RAB VE OF SADAR KA GRANDSON  	2021	121	6	VIS/2/248/2021-MUM	3.05	0	2021-05-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/248/2021-MUM	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614888	54	HATHKADIYAN	2021	120	6	VIS/1/580/2021-MUM	3.3	0	2021-05-07 00:00:00	20 MUSIC - PATIALA	Song	0	0	VIS/1/580/2021-MUM	106	110	0	N	Swapan Monga	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614889	54	PROMO NO. 1 TO 3 OF SONG: KAADEN KAADEN 	2021	120	6	VIS/1/579/2021-MUM	1.35	0	2021-05-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/579/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614890	54	SONG - KAADEN KAADEN 	2021	120	6	VIS/1/578/2021-MUM	3.22	0	2021-05-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/578/2021-MUM	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614891	82	UDARU	2021	121	6	VIS/2/247/2021-MUM	3.43	0	2021-05-07 00:00:00	SANDEEP KUMAR - HISAR	Song	0	0	VIS/2/247/2021-MUM	106	110	0	N	Sandeep Kumar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614892	82	SONG : CARE	2021	120	6	VIS/1/577/2021-MUM	2.53	0	2021-05-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/577/2021-MUM	106	110	0	N	Vijay Nikam	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614893	82	SONG : DIL KA KALA	2021	120	6	VIS/1/576/2021-MUM	2.38	0	2021-05-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/576/2021-MUM	106	110	0	N	Vijay Nikam	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614894	44	PROMO NO. 44 AND 45 : RADHE - YOUR MOST WANTED BHAI	2021	121	6	VIS/2/246/2021-MUM	0.46	0	2021-05-07 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI, REEL LIFE PRODUCTION PVT LTD - MUMBAI, SOHAIL KHAN PRODUCTIONZ - MUMBAI	Promos	0	0	VIS/2/246/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614895	44	HUMDARD 	2021	120	6	VIS/1/575/2021-MUM	2.57	0	2021-05-07 00:00:00	NEW SAI MEDIA - WEST	Song	0	0	VIS/1/575/2021-MUM	106	110	0	N	Rakesh Kapoor	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614896	82	SONG- BAHU ZAMIDAR KI	2021	120	6	VIS/1/574/2021-MUM	3.2	0	2021-05-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/574/2021-MUM	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614897	59	TRAILER F1 - THE CONJURING: DEYYAM NA CHETA CHEYINCHINDI	2021	121	6	DFS/2/42/2021-MUM	2.42	0	2021-05-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/42/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614898	44	TRAILER F1 - THE CONJURING: MUJHSE YEH SHAITAN NE KARVAYA	2021	121	6	DFS/2/41/2021-MUM	2.42	0	2021-05-07 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/41/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614899	59	APV JATHIVAKEEL MASHUP	2021	120	6	DIS/1/446/2021-MUM	0.23	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/446/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614900	44	APV TFM S2 SRIKANT AND NEW MISSION  	2021	121	6	DIS/2/158/2021-MUM	0.33	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/158/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614901	44	APV TFM S2 RAAJI FACE-OFF	2021	121	6	DIS/2/157/2021-MUM	0.18	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/157/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614902	44	APV TFM S2 FAMILY VS. JOB  	2021	121	6	DIS/2/156/2021-MUM	0.33	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/156/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614903	44	APV MUMBAI SAGA LAUNCH 	2021	121	6	DIS/2/155/2021-MUM	0.23	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/155/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614904	61	APV WORE REVIEW 	2021	121	6	DIS/2/154/2021-MUM	0.23	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/154/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614905	44	ADD NO.3 WINNER 11	2021	120	6	DIS/1/445/2021-MUM	1.04	0	2021-05-07 00:00:00	RTM ENTERTAINMENT PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/445/2021-MUM	384	110	0	N	Nirdesh Tyagi	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614906	44	ADD NO.2 WINNER 11	2021	120	6	DIS/1/444/2021-MUM	0.51	0	2021-05-07 00:00:00	RTM ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/444/2021-MUM	384	110	0	N	Nirdesh Tyagi	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614907	44	ADD NO.1 WINNER 11	2021	120	6	DIS/1/443/2021-MUM	0.5	0	2021-05-07 00:00:00	RTM ENTERTAINMENT PVT. LTD. - MUMBAI 	Advertisement	0	0	DIS/1/443/2021-MUM	384	110	0	N	Nirdesh Tyagi	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614908	44	APV MUMBAI SAGA LAUNCH	2021	120	6	DIS/1/442/2021-MUM	0.18	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/442/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614909	61	APV MAY MOODS PROMO	2021	120	6	DIS/1/441/2021-MUM	0.33	0	2021-05-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/441/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614910	44	BAWRI CHHORI	2021	121	6	DIL/2/97/2021-MUM	83.55	0	2021-05-07 00:00:00	JAR PICTURES LLP - MUMBAI 	Feature	0	0	DIL/2/97/2021-MUM	384	109	0	Y	Ajay Rai	0	83.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614911	45	GUBBACHHI GORAVANKA""	2021	121	8	VIL/2/33/2021-HYD	122.49	0	2021-05-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/33/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614912	283	IPPUDU KAAKA INKEPPUDU""	2021	122	8	DIL/3/14/2021-HYD	124.04	0	2021-05-06 00:00:00	SRI CHINTA GOPALAKRISHNA REDDY - EAST GODAVARI (M/S SRI CHAKRAAS ENTERTAINMENTS)	Feature	0	0	DIL/3/14/2021-HYD	384	109	0	Y	Chinta Gopalakrishna Reddy	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614913	59	SEENU VENU (VEELLU MANCHI KIDNAPERS)	2021	121	8	DIL/2/85/2021-HYD	177.07	0	2021-05-06 00:00:00	SRI MULAKALAPALLI RAVI - HYDERABAD (VASUNDHARACREATIONS)	Feature	0	0	DIL/2/85/2021-HYD	384	109	0	Y	Mulakalapalli Ravi	0	177.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614914	283	BATTALA RAMASWAMY BIOPIKKU""	2021	121	8	DIL/2/84/2021-HYD	144.59	0	2021-05-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	DIL/2/84/2021-HYD	384	109	0	Y	Ramakrishna Veerapaneni	0	144.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614915	58	ANANDO BRAHMA""	2021	121	8	VIL/2/32/2021-HYD	123.58	0	2021-05-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/32/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614916	49	PREMA KILIGAL""	2021	121	8	VIL/2/31/2021-HYD	122.49	0	2021-05-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/31/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614917	58	MISS INDIA""	2021	120	8	VIL/1/24/2021-HYD	138.54	0	2021-05-05 00:00:00	SRI SRIMAHESH KONERU - RANGAREDDI (EAST COAST PRODUCTIONS)	Feature	0	0	VIL/1/24/2021-HYD	106	109	0	N	Srimahesh Koneru	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614918	58	ISMART SHANKAR""	2021	121	8	VIL/2/30/2021-HYD	138.18	0	2021-05-05 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/30/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614919	44	VAMSHI - THE FIGHTER""	2021	121	8	DIL/2/83/2021-HYD	151.33	0	2021-05-05 00:00:00	SRI ADISESHAGIRI RAO GHATTAMANENI - GUNTUR (PADMALAYA STUDIOS LLP)	Feature	0	0	DIL/2/83/2021-HYD	384	109	0	Y	Adiseshagiri Rao Ghattamaneni	0	151.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614920	283	IDHE MAA KATHA (3500 KM)	2021	120	8	DIL/1/23/2021-HYD	143.13	0	2021-05-05 00:00:00	SRI GOLLA MAHESH - CHITTOOR (GURAPPA PARAMESWARA PRODUCTIONS (OPC) PVT.LTD.)	Feature	0	0	DIL/1/23/2021-HYD	384	109	0	Y	Golla Mahesh	0	143.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614921	283	EE AMMAYI (E M I)""	2021	121	8	DIL/2/82/2021-HYD	121.15	0	2021-05-05 00:00:00	SRI RAMESH DONTHU - WEST GODAVARI (SRI AVADHUTHA VENKAYYA SWAMI PRODUCTIONS)	Feature	0	0	DIL/2/82/2021-HYD	384	109	0	N	Ramesh Donthu	0	121.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614922	59	IDI KATHA KAADU	2021	120	8	DIL/1/22/2021-HYD	118.56	0	2021-05-05 00:00:00	SRI KATTA GANGADHARA RAO - HYDERABAD (G CINEMA), SRI GHANTASALA GOPALA KRISHNA - VIJAYAWADA (KARAN ART PRODUCTIONS), SRI VINJAMOORI MADHU - HYDERABAD (MANIKANTA MOVIE MAKERS)	Feature	0	0	DIL/1/22/2021-HYD	384	109	0	N	Katta Gangadhara Rao	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614923	44	EMPIRE STATE	2021	121	6	VFL/2/198/2021-MUM	88.05	0	2021-05-05 00:00:00	VOLTAGE PICTURES LLC	Feature	0	0	VFL/2/198/2021-MUM	106	109	0	Y	Rajesh Balijepalli	0	88.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614924	42	MASS LEADER	2021	121	6	VIL/2/109/2021-MUM	118.5	0	2021-05-05 00:00:00	TARUN TALKIES	Feature	0	0	VIL/2/109/2021-MUM	106	109	0	N	Durgaram Choudhary	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614925	54	SALT	2021	121	6	VFL/2/197/2021-MUM	93	0	2021-05-05 00:00:00	SUNIL PERKASH,LORENZO DI BONAVENTURA,SONY PICTURES USA	Feature	0	0	VFL/2/197/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614926	54	SPIDER-MAN 2	2021	121	6	VFL/2/196/2021-MUM	122	0	2021-05-05 00:00:00	AVI ARAD, LAURA ZISKIN, SONY PICTURES U.S.A	Feature	0	0	VFL/2/196/2021-MUM	106	109	0	N	Kavitha Prasanna	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614927	54	SPIDER-MAN 3	2021	121	6	VFL/2/195/2021-MUM	139	0	2021-05-05 00:00:00	AVI ARAD, GRANT CURTIS, SONY PICTURES U.S.A	Feature	0	0	VFL/2/195/2021-MUM	106	109	0	N	Kavitha Prasanna	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614928	271	TRL V: BLACK WIDOW (IMAX)	2021	121	6	DFS/2/40/2021-MUM	1.58	0	2021-05-04 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/40/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614929	44	APV TFM S2 SRIKANT AND KIDS	2021	121	6	DIS/2/153/2021-MUM	0.33	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/153/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614930	44	APV TFM S2 SRIKANT AND JK	2021	121	6	DIS/2/152/2021-MUM	0.33	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/152/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614931	44	APV TFM  S2 RAAJI PROMO CHEHRA	2021	121	6	DIS/2/151/2021-MUM	0.23	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/151/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614932	44	APV TFM S2 RAAJI PROMO BECHARI	2021	121	6	DIS/2/150/2021-MUM	0.28	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/150/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614933	44	APV TFM S2 JK AND SRIKANT FRIENDSHIP	2021	121	6	DIS/2/149/2021-MUM	0.28	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/149/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614934	44	APV TFM S2 GOLI AND GALI	2021	121	6	DIS/2/148/2021-MUM	1.03	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/148/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614935	44	APV TFM S2 DHRITI SPOT	2021	121	6	DIS/2/147/2021-MUM	0.28	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/147/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614936	44	APV TFM S2 AMBUSH PROMO	2021	121	6	DIS/2/146/2021-MUM	0.18	0	2021-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/146/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614937	64	BOGAN	2021	121	6	VIL/2/108/2021-MUM	131.42	0	2021-05-04 00:00:00	DR. K. GANESH  S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD	Feature	0	0	VIL/2/108/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614938	49	KARIMPULI   (RE-REVISED)	2021	120	5	VIL/1/14/2021-THI	78.03	0	2021-05-04 00:00:00	M/s V.S.ENTERPRISES, CHENNAI	Feature	0	0	VIL/1/14/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	78.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614939	44	SONG PROMO NO. 20 TO 22 - STAR HAI TU | FILM - TOOFAAN 	2021	120	6	VIS/1/573/2021-MUM	1.09	0	2021-05-03 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/573/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614940	44	APV TFM S2 ATHARVA SPOT	2021	120	6	DIS/1/440/2021-MUM	0.18	0	2021-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/440/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614941	161	TRAILER NO. 01 : SHERSHAAH	2021	121	6	DIS/2/145/2021-MUM	3.01	0	2021-05-03 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/145/2021-MUM	384	110	0	N	Prashant Kunder	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614942	44	APV TFM S2 DONT BE A MINIMUM GUYS	2021	120	6	DIS/1/439/2021-MUM	0.48	0	2021-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/439/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614943	44	 PENINSULA	2021	121	6	VFL/2/194/2021-MUM	105.44	0	2021-05-03 00:00:00	NEXT ENTERTAINMENT WORLD	Feature	0	0	VFL/2/194/2021-MUM	106	109	0	Y	Shreekant Gopal Pol	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614944	61	WILD MOUNTAIN THYME	2021	120	6	VFL/1/21/2021-MUM	103.53	0	2021-05-03 00:00:00	WILD THYME LLC - LOS ANGELES	Feature	0	0	VFL/1/21/2021-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	102.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614945	44	APV TFM S2 NEVER ENOUGH	2021	120	6	DIS/1/438/2021-MUM	0.33	0	2021-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/438/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614946	44	APV TFM S2 RAAJI PROMO BADLA	2021	120	6	DIS/1/437/2021-MUM	0.18	0	2021-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/437/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614947	61	APV WARMTH   	2021	120	6	DIS/1/436/2021-MUM	0.33	0	2021-05-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/436/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614948	58	TRAILER F1 - THE CONJURING: SAATHAAN ENNAI AATTUVITHTHATHU	2021	121	6	DFS/2/39/2021-MUM	2.42	0	2021-05-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/39/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614949	61	 THE RECKONING	2021	121	6	VFL/2/193/2021-MUM	106.33	0	2021-05-03 00:00:00	HIGHLAND FILM GROUP INC	Feature	0	0	VFL/2/193/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	106.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614950	44	AMERICAN HUSTLE	2021	121	6	VFL/2/192/2021-MUM	132.5	0	2021-05-03 00:00:00	PANORAMA MEDIA LLC	Feature	0	0	VFL/2/192/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614951	61	SHIRLEY	2021	122	6	VFL/3/3/2021-MUM	108.29	0	2021-05-03 00:00:00	LAMF SHIRLEY INC	Feature	0	0	VFL/3/3/2021-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	107.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614952	44	DRAMA	2021	121	6	VIL/2/107/2021-MUM	146.03	0	2021-05-03 00:00:00	VARNACHITRA - ERNAKULAM	Feature	0	0	VIL/2/107/2021-MUM	106	109	0	Y	Pradeep Bhagchand	0	146.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614953	54	SONG:-“BE READY” (NINJA)	2021	122	6	VIS/3/13/2021-MUM	3.44	0	2021-05-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/13/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614954	61	WRATH OF MAN	2021	122	6	DFL/3/13/2021-MUM	120.57	0	2021-05-03 00:00:00	IVAN ATKINSON / BILL BLOCK / MIRAMAX DISTRIBUTION SERVICES LLC	Feature	0	0	DFL/3/13/2021-MUM	384	109	0	Y	Sanjay Narayanan Pisharody	0	119.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614955	44	SONG - SAAZISH 	2021	121	6	VIS/2/245/2021-MUM	3.55	0	2021-05-03 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/2/245/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614956	44	PROMOS NO. - 1 TO 4 OF HUM BHI AKELE TUM BHI AKELE	2021	120	6	VIS/1/572/2021-MUM	1.35	0	2021-05-03 00:00:00	FIRST RAY FILMS - MUMBAI 	Promos	0	0	VIS/1/572/2021-MUM	106	110	0	N	Anshuman Jha	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614957	54	TERMINATOR SALVATION	2021	121	6	VFL/2/205/2021-MUM	115	0	2021-05-13 00:00:00	MORITZ BORMAN,DEREK ANDERSON, SONY PICTURES USA	Feature	0	0	VFL/2/205/2021-MUM	106	109	0	N	Kavitha Prasanna	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614958	54	TERMINATOR 3 RISE OF THE MACHINES	2021	121	6	VFL/2/204/2021-MUM	110	0	2021-05-13 00:00:00	MARIO BASSAR, ANDY VAJNA, COLIN WILSON, JOEL B. MICHAELS, HAL LIEBERMAN, SONY PICTURES USA	Feature	0	0	VFL/2/204/2021-MUM	106	109	0	N	Kavitha Prasanna	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614959	61	SONG - DIDNT MEAN A THING"	2021	120	6	VIS/1/593/2021-MUM	4.2	0	2021-05-13 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/593/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614960	44	SONG - YE DIL | HIS STORY	2021	121	6	VIS/2/255/2021-MUM	2.22	0	2021-05-13 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/255/2021-MUM	106	110	0	N	Manohar Pandya	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614961	44	SONG - NAINA KAAHE | HIS STORY	2021	121	6	VIS/2/254/2021-MUM	1.32	0	2021-05-13 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/254/2021-MUM	106	110	0	N	Manohar Pandya	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614962	51	SONG NO. 01 (SONG: PAKHRU") OF ALBUM: "PAKHRU""	2021	120	6	VIS/1/592/2021-MUM	3.37	0	2021-05-13 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/592/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614963	44	SONG NO. 01 (SONG: IS TARAH AASHIQUI KA") OF ALBUM: "IS TARAH AASHIQUI KA""	2021	121	6	VIS/2/253/2021-MUM	4.04	0	2021-05-13 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/253/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614964	54	BACK TO START	2021	120	6	VIS/1/591/2021-MUM	2.2	0	2021-05-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/591/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614965	44	SONG - PATTHAR WARGI	2021	121	6	VIS/2/252/2021-MUM	5.47	0	2021-05-13 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/2/252/2021-MUM	106	110	0	N	Mukesh Pishorilal Sachdeva	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614966	44	PROMOS 01, 02, 03 OF RAMYUG	2021	120	6	VIS/1/590/2021-MUM	1.09	0	2021-05-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/590/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614967	44	NETFLIX S K G 	2021	120	6	VIS/1/589/2021-MUM	0.33	0	2021-05-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/589/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614968	54	SONG - SURRENDER	2021	121	6	VIS/2/251/2021-MUM	3.21	0	2021-05-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/251/2021-MUM	106	110	0	N	Vinod Atraye	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614969	54	SONG MAHI KITHE GUL HO GAYA	2021	120	6	VIS/1/588/2021-MUM	2.58	0	2021-05-13 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/588/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614970	44	NETFLIX S K G S  AMREEK’S JOURNEY 	2021	120	6	VIS/1/587/2021-MUM	0.33	0	2021-05-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/587/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614971	61	TRAILER NO 1 OF VENOM: LET THERE BE CARNAGE	2021	121	6	DFS/2/48/2021-MUM	2.39	0	2021-05-13 00:00:00	AVI ARAD, KELLY MARCEL,SONY PICTURES USA	Trailer	0	0	DFS/2/48/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614972	49	APV MASHUP 2	2021	120	6	DIS/1/453/2021-MUM	0.23	0	2021-05-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/453/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614973	58	APV KARNAN PRE LAUNCH	2021	120	6	DIS/1/452/2021-MUM	0.18	0	2021-05-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/452/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614974	59	DSJ DEYYAMTHO SAHAJEEVANAM	2021	121	8	DIL/2/88/2021-HYD	120.35	0	2021-05-13 00:00:00	Sri NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/88/2021-HYD	384	109	0	Y	Natti Kranthi	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614975	45	MAARA""	2021	120	8	VIL/1/25/2021-HYD	151.27	0	2021-05-13 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/25/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614976	45	MOHINI BANGALE""	2021	121	8	VIL/2/37/2021-HYD	128.03	0	2021-05-13 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/37/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	128.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614977	59	JA	2021	121	8	DIL/2/87/2021-HYD	105.04	0	2021-05-13 00:00:00	SRI KANDUKURI GOVARDHAN REDDY - NALGONDA (JAI DURGA ARTS)	Feature	0	0	DIL/2/87/2021-HYD	384	109	0	N	Kandukuri Govardhan Reddy	0	105.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614978	45	JUMANJI	2021	121	6	VFL/2/203/2021-MUM	100.45	0	2021-05-12 00:00:00	SCOTT KROOPF AND WILLIAM TAITLER ( COLUMBIA TRISTAR FILMS OF INDIA LTD.,	Feature	0	0	VFL/2/203/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	100.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614979	42	SPIDER-MAN : INTO THE SPIDER-VERSE	2021	120	6	VFL/1/24/2021-MUM	119.5	0	2021-05-12 00:00:00	CHRISTINA STEINBERG, SONY PICTURES USA	Feature	0	0	VFL/1/24/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614980	45	STUART LITTLE 3:CALL OF THE WILD	2021	120	6	VFL/1/23/2021-MUM	73	0	2021-05-12 00:00:00	COLUMBIA TRISTAR FILMS (USA)	Feature	0	0	VFL/1/23/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614981	45	ANACONDA	2021	121	6	VFL/2/202/2021-MUM	88	0	2021-05-12 00:00:00	M/S. SONY PICTURES, (USA)	Feature	0	0	VFL/2/202/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614982	42	MEN IN BLACK	2021	121	6	VFL/2/201/2021-MUM	94.5	0	2021-05-12 00:00:00	COLUMBIA TRISTAR AND SVEN SPIELBERG USA	Feature	0	0	VFL/2/201/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	94.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614983	45	SPIDERMAN 3	2021	121	6	VFL/2/200/2021-MUM	134.23	0	2021-05-12 00:00:00	LAURA ZISKIN, AVI ARAD, GRANT CURTIS AND SONY PICTURES (USA)	Feature	0	0	VFL/2/200/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	134.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614984	45	STUART LITTLE - 2	2021	120	6	VFL/1/22/2021-MUM	75.28	0	2021-05-12 00:00:00	LUCY FISHER, DOUGLAS WICK AND COLUMBIA TRISTAR FILMS (USA)	Feature	0	0	VFL/1/22/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	75.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614985	44	LITTLE SINGHAM - KAAL KI SHATIR CHAAL	2021	120	6	VIS/1/586/2021-MUM	46.12	0	2021-05-12 00:00:00	JOHN VINCENT NADAR - MUMBAI	Other	0	0	VIS/1/586/2021-MUM	106	110	0	N	John Vincent Nadar	0	46.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614986	42	BALAKRISHNUDU	2021	121	6	VIL/2/111/2021-MUM	127.18	0	2021-05-12 00:00:00	SARASCHANDRIKA VISIONARY MOTION PICTURES	Feature	0	0	VIL/2/111/2021-MUM	106	109	0	N	Durgaram Choudhary	0	127.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614987	54	SONG NO. 01 (SONG: PYAR DIYAN RAHAN") OF ALBUM: "PYAR DIYAN RAHAN""	2021	120	6	VIS/1/585/2021-MUM	4.01	0	2021-05-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/585/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614988	44	SONG NO. 01 (SONG: JAB DIL MILE") OF ALBUM: "JAB DIL MILE""	2021	120	6	VIS/1/584/2021-MUM	4.34	0	2021-05-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/584/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614989	44	PROMO NO - 1,2,3, D COMPANY 	2021	122	6	VIS/3/14/2021-MUM	1.3	0	2021-05-12 00:00:00	SPARK PRODUCTIONS - CUDDAPAH	Promos	0	0	VIS/3/14/2021-MUM	106	110	0	N	Prasad Machanuru	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614990	44	PROMO NO : 1 TO 5 D COMPANY	2021	121	6	VIS/2/250/2021-MUM	1.4	0	2021-05-12 00:00:00	SPARK PRODUCTIONS - CUDDAPAH	Promos	0	0	VIS/2/250/2021-MUM	106	110	0	N	Prasad Machanuru	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614991	44	SONG NO. 01 (SONG: EK BEWAFAA") OF ALBUM: "EK BEWAFAA""	2021	121	6	VIS/2/249/2021-MUM	3.24	0	2021-05-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/249/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614992	44	NETFLIX SARDAR KA GRAND SON 	2021	120	6	VIS/1/583/2021-MUM	0.33	0	2021-05-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/583/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614993	51	SONG - MAMA PORGI TUYI	2021	120	6	VIS/1/582/2021-MUM	3.07	0	2021-05-12 00:00:00	JYOTI HEMANT FILM PRODUCTION - AMRAVATI	Song	0	0	VIS/1/582/2021-MUM	106	110	0	N	Jyoti Hemant Thorat	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614994	59	TRL V : BLACK WIDOW (IMAX) 	2021	121	6	DFS/2/47/2021-MUM	1.58	0	2021-05-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/47/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614995	45	TRL V : BLACK WIDOW (IMAX) 	2021	121	6	DFS/2/46/2021-MUM	1.58	0	2021-05-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/46/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614996	58	TRL V : BLACK WIDOW (IMAX) 	2021	121	6	DFS/2/45/2021-MUM	1.58	0	2021-05-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/45/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614997	44	TRL V : BLACK WIDOW (IMAX) 	2021	121	6	DFS/2/44/2021-MUM	1.58	0	2021-05-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/44/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614998	49	TRL V : BLACK WIDOW (IMAX) 	2021	121	6	DFS/2/43/2021-MUM	1.58	0	2021-05-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/43/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
614999	45	APV YUVA ROB KAN MASH 2	2021	121	6	DIS/2/159/2021-MUM	0.23	0	2021-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/159/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615000	51	SONG PRITICHI SAAD DE KOLIRAJA	2021	120	6	DIS/1/451/2021-MUM	4.35	0	2021-05-12 00:00:00	AMOL YUVRAJ KHARAT - THANE	Song	0	0	DIS/1/451/2021-MUM	384	110	0	N	Amol Yuvraj Kharat	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615001	44	APV SAINA LAUNCH 	2021	120	6	DIS/1/450/2021-MUM	0.18	0	2021-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/450/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615002	59	APV JATHI VAKEEL 	2021	120	6	DIS/1/449/2021-MUM	0.23	0	2021-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/449/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615003	61	SONG - LEAVE THIS CITY	2021	120	6	DIS/1/448/2021-MUM	4.23	0	2021-05-12 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	DIS/1/448/2021-MUM	384	110	0	N	Raag Sethi	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615004	44	APV SAINA LAUNCH	2021	120	6	DIS/1/447/2021-MUM	0.23	0	2021-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/447/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615005	283	EDHUREETHA""	2021	121	8	DIL/2/86/2021-HYD	125	0	2021-05-11 00:00:00	SRI BOGARI ESHWAR CHARAN - MEDAK (M/S SRI BHAGYA LAXMI ENTERTAINMENTS)	Feature	0	0	DIL/2/86/2021-HYD	384	109	0	Y	Bogari Eshwar Charan	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615006	49	MAHARSHI""	2021	121	8	VIL/2/36/2021-HYD	178.22	0	2021-05-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/36/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	178.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615007	64	DRACULA	2021	121	6	VIL/2/110/2021-MUM	128.36	0	2021-05-10 00:00:00	AKASH FILMS	Feature	0	0	VIL/2/110/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	133.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615008	44	BEEBA BOYS	2021	121	6	VFL/2/199/2021-MUM	95.59	0	2021-05-10 00:00:00	HAMILTON-MEHTA PRODUCTIONS/MONGREL MEDIA INC	Feature	0	0	VFL/2/199/2021-MUM	106	109	0	Y	Dinesh S Birade	0	95.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615009	59	BABU BAGA BUSY" (A TO UA)"	2021	121	8	VIL/2/35/2021-HYD	118.33	0	2021-05-10 00:00:00	SRI ABHISHEK VENKAT NAMA - HYDERABAD (SHRI ABHISHEK PICTURES)	Feature	0	0	VIL/2/35/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	118.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615010	59	PROMO NO 1 TO 5 D COMPANY	2021	121	6	VIS/2/266/2021-MUM	1.4	0	2021-05-21 00:00:00	SPARK PRODUCTIONS - CUDDAPAH	Promos	0	0	VIS/2/266/2021-MUM	106	110	0	N	Prasad Machanuru	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615011	44	SONG NO. 01 (SONG: "SAZAA") OF ALBUM: "SAZAA""	2021	120	6	VIS/1/611/2021-MUM	4.13	0	2021-05-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI  	Other	0	0	VIS/1/611/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615012	51	SONG - TUJHI HI NAZAR   	2021	120	6	VIS/1/610/2021-MUM	4.33	0	2021-05-21 00:00:00	DADASAHEB SAKHARAM POTE - PUNE	Song	0	0	VIS/1/610/2021-MUM	106	110	0	N	Dadasaheb Sakharam Pote	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615013	44	PROMO 01, 02 OF RUNAWAY LUGAAI	2021	120	6	VIS/1/609/2021-MUM	0.56	0	2021-05-21 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/609/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615014	82	SONG:-“PARACETAMOL” (SUSHIL MASTANA)	2021	121	6	VIS/2/265/2021-MUM	2.4	0	2021-05-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/265/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615015	54	SONG:-“ADDICTION” (HAPPY RAIKOTI)	2021	121	6	VIS/2/264/2021-MUM	2.26	0	2021-05-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/264/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615016	59	APV EMK	2021	120	6	DIS/1/466/2021-MUM	0.13	0	2021-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/466/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615017	59	APV EMK TRAILER CUTDOWN 4	2021	120	6	DIS/1/465/2021-MUM	0.23	0	2021-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/465/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615018	59	APV EMK TRAILER CUTDOWN 3	2021	120	6	DIS/1/464/2021-MUM	0.23	0	2021-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/464/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615019	59	APV EMK TRAILER CUTDOWN 2	2021	120	6	DIS/1/463/2021-MUM	0.33	0	2021-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/463/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615020	161	A1 EXPRESS	2021	120	6	VIL/1/23/2021-MUM	138	0	2021-05-21 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL, KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD, PADAM SUNDEEP KISHAN - HYDERABAD, ABHISHEK AGARWAL - HYDERABAD	Feature	0	0	VIL/1/23/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615021	161	SHAADISTHAN	2021	121	6	VIL/2/114/2021-MUM	94.2	0	2021-05-21 00:00:00	FAMOUS DIGITAL STUDIOS PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/114/2021-MUM	106	109	0	Y	Anant Roongta	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615022	51	SAI LEELA	2021	120	6	VIL/1/22/2021-MUM	139.57	0	2021-05-21 00:00:00	SARALA CHARITIES TRUST	Feature	0	0	VIL/1/22/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	139.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615023	54	SONG:-“ZINDAGI” (JOBAN DHANDRA)	2021	120	6	VIS/1/608/2021-MUM	4.03	0	2021-05-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/608/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615024	54	SONG:-“BEFIKAR RAHO” (JUGNI)	2021	120	6	VIS/1/607/2021-MUM	3.44	0	2021-05-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/607/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615025	44	SONG TU MERA RAB BAN JAYE	2021	120	6	VIS/1/606/2021-MUM	3	0	2021-05-21 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI	Song	0	0	VIS/1/606/2021-MUM	106	110	0	N	Madhukar Ramane	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615026	54	SONG:-“BY CHANCE” (NAVJEET)	2021	120	6	VIS/1/605/2021-MUM	3.06	0	2021-05-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/605/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615027	54	JO TERA VO MERA.	2021	120	6	DIS/1/462/2021-MUM	3.36	0	2021-05-21 00:00:00	ONE MUSIC ORIGINALS - MUMBAI 	Song	0	0	DIS/1/462/2021-MUM	384	110	0	N	Mamta Sharma	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615028	82	APV OSCAR	2021	120	6	DIS/1/461/2021-MUM	0.18	0	2021-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/461/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615029	82	APV OSCAR 	2021	120	6	DIS/1/460/2021-MUM	0.33	0	2021-05-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/460/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615030	58	UNNAI ENAKKU PIDICHIRUKKU""	2021	120	8	VIL/1/30/2021-HYD	190.08	0	2021-05-21 00:00:00	SRI P V RAVIKISHORE - HYDERABAD (SRI SRAVANTHI MOVIES)	Feature	0	0	VIL/1/30/2021-HYD	106	109	0	Y	P V Ravikishore	0	190.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615031	45	INSPECTOR VIJAY""	2021	121	8	VIL/2/40/2021-HYD	128	0	2021-05-21 00:00:00	SRI RAJENDRA PRASAD SG - BANGALORE URBAN (LAXMI LOTUS MOVIE MAKERS)	Feature	0	0	VIL/2/40/2021-HYD	106	109	0	Y	Rajendra Prasad Sg	0	128.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615032	58	MARMA BHOOMI""	2021	121	8	VIL/2/39/2021-HYD	125.22	0	2021-05-21 00:00:00	SRI BEERAM SUDHAKARAREDDY - HYDERABAD (SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Feature	0	0	VIL/2/39/2021-HYD	106	109	0	Y	Beeram Sudhakarareddy	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615033	283	MUGGURU MONAGALLU""	2021	121	8	DIL/2/90/2021-HYD	120	0	2021-05-21 00:00:00	SRI ACHUT RAMARAO PENUMARTHI - HYDERABAD (M/S CHITRA MANDHIR STUDIO RESORT)	Feature	0	0	DIL/2/90/2021-HYD	384	109	0	Y	Achut Ramarao Penumarthi	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615034	59	EE THARAM VETAGADU""	2021	122	8	DIL/3/15/2021-HYD	148.46	0	2021-05-21 00:00:00	SRI POTTI SATYA RAO - VISAKHAPATNAM (SRI DHANAMKONDA PRODUCTIONS)	Feature	0	0	DIL/3/15/2021-HYD	384	109	0	Y	Potti Satya Rao	0	148.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615035	49	HAPPY HOUSE""	2021	120	8	VIL/1/29/2021-HYD	169.43	0	2021-05-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/29/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	169.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615036	58	IDHAYA THIRIDI""	2021	120	8	VIL/1/28/2021-HYD	139.32	0	2021-05-21 00:00:00	SRI POSANI NAGASUDHIR BABU - HYDERABAD (SUDHEER BABU PRODUCTIONS)	Feature	0	0	VIL/1/28/2021-HYD	106	109	0	N	Posani Nagasudhir Babu	0	139.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615037	283	THE ROSE VILLA""	2021	121	8	DIL/2/89/2021-HYD	75.01	0	2021-05-21 00:00:00	SRI ACHUT RAMARAO PENUMARTHI - HYDERABAD (M/S CHITRA MANDHIR STUDIO RESORT)	Feature	0	0	DIL/2/89/2021-HYD	384	109	0	N	Achut Ramarao Penumarthi	0	75.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615038	49	THE GHAZI ATTACK""	2021	120	8	VIL/1/27/2021-HYD	123	0	2021-05-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/27/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615039	49	PRANAYATHINAY""	2021	120	8	VIL/1/26/2021-HYD	141.03	0	2021-05-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/26/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615040	49	INSPECTOR DAYA""	2021	121	8	VIL/2/38/2021-HYD	147.29	0	2021-05-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/38/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	147.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615041	59	TRAILER OF BATTALA RAMASWAMY BIOPIKKU""	2021	121	8	DIS/2/42/2021-HYD	1.48	0	2021-05-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Trailer	0	0	DIS/2/42/2021-HYD	384	110	0	N	Ramakrishna Veerapaneni	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615042	61	RESISTANCE	2021	121	6	VFL/2/210/2021-MUM	123.16	0	2021-05-20 00:00:00	RESISTANCE FILM US LLC	Feature	0	0	VFL/2/210/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615043	61	TRAILER NO 1 OF HOTEL TRANSYLVANIA TRANSFORMANIA	2021	121	6	DFS/2/53/2021-MUM	2.22	0	2021-05-20 00:00:00	ALICE DEWEY GOLDSTONE,SELENA GOMEZ,SONY PICTURES USA	Trailer	0	0	DFS/2/53/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615044	82	 ON A MAGICAL NIGHT	2021	121	6	VFL/2/209/2021-MUM	85.33	0	2021-05-20 00:00:00	CHARADES	Feature	0	0	VFL/2/209/2021-MUM	106	109	0	Y	Rajesh Balijepalli	0	85.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615045	44	SONG: BEDARDI SE PYAAR KA	2021	121	6	VIS/2/263/2021-MUM	5.36	0	2021-05-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/263/2021-MUM	106	110	0	N	Bhushan Dua	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615046	44	APV TFM S2 TRAILER CUTDOWN 	2021	121	6	DIS/2/167/2021-MUM	0.18	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/167/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615047	44	APV TFM S2 TRAILER CUTDOWN	2021	121	6	DIS/2/166/2021-MUM	0.33	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/166/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615048	44	APV TFM S2 SRIKANT AND JK 	2021	121	6	DIS/2/165/2021-MUM	0.23	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/165/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615049	44	APV SPF LAUNCH	2021	121	6	DIS/2/164/2021-MUM	0.18	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/164/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615050	44	APV TFM S2 SRIKANT AND HIS NEW MISSION	2021	121	6	DIS/2/163/2021-MUM	0.23	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/163/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615051	61	APV TFM S2 SAMANTHA ENGLISH COUNTDOWN 2DAYS TO GO	2021	121	6	DIS/2/162/2021-MUM	0.13	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/162/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615052	44	APV TFM S2 FAMILY VS JOB	2021	121	6	DIS/2/161/2021-MUM	0.23	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/161/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615053	44	APV SPF MASHUP	2021	121	6	DIS/2/160/2021-MUM	0.23	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/160/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615054	271	LITTLE MONSTERS	2021	121	6	VFL/2/208/2021-MUM	87.17	0	2021-05-20 00:00:00	JESSICA CALDER/ KEITH CALDER/ STEVE HUTENSKY / MGM PICTURES	Feature	0	0	VFL/2/208/2021-MUM	106	109	0	Y	Trupti Surve	0	88.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615055	44	KRACK	2021	121	6	VIL/2/113/2021-MUM	143.44	0	2021-05-20 00:00:00	SARASWATHI FILMS DIVISION - HYDERABAD	Feature	0	0	VIL/2/113/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	146.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615056	44	SONG - DIL KO MERE	2021	120	6	VIS/1/604/2021-MUM	4.42	0	2021-05-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/604/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615057	51	(SONG) ISHKACHA HUKKA	2021	121	6	VIS/2/262/2021-MUM	3	0	2021-05-20 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/262/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615058	44	SONG - TUM BEWAFA HO	2021	120	6	VIS/1/603/2021-MUM	5.17	0	2021-05-20 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/603/2021-MUM	106	110	0	N	Raj Jaiswal	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615059	44	PROMO NO. 1 TO 3 OF SONG: BEDARDI SE PYAAR KA	2021	120	6	VIS/1/602/2021-MUM	1.35	0	2021-05-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/602/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615060	44	APV TFM S2 SRIKANT SHOOT COUNTDOWN 1DAY TO GO	2021	120	6	DIS/1/459/2021-MUM	0.13	0	2021-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/459/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615061	161	MEN WILL BE MEN	2021	120	6	DIS/1/458/2021-MUM	20.33	0	2021-05-20 00:00:00	XQBIC VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/458/2021-MUM	384	110	0	N	Bharati Mahapatra	0	20.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615062	44	SOLO BRATHUKE SO BETTER	2021	120	6	VIL/1/21/2021-MUM	119.53	0	2021-05-19 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD, BAPINEEDU BHOGAVALLI - HYDERABAD, SHARIQ PATEL - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/1/21/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615063	271	SWEET LAND	2021	120	6	VFL/1/25/2021-MUM	106.08	0	2021-05-19 00:00:00	JIM BIGHAM/ ALAN CUMMING/ALI SELIM / MGM PICTURES	Feature	0	0	VFL/1/25/2021-MUM	106	109	0	N	Trupti Surve	0	106.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615064	61	BARB  STAR GO TO VISTA DEL MAR	2021	121	6	VFL/2/207/2021-MUM	106.36	0	2021-05-19 00:00:00	JESSICA ELBAUM / WILL FERRELL / MARGOT HAND / LIONSGATE	Feature	0	0	VFL/2/207/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	106.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615065	44	OYE MAMU	2021	120	6	VIL/1/20/2021-MUM	125.28	0	2021-05-19 00:00:00	FOURTH WALL ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	VIL/1/20/2021-MUM	106	109	0	N	Nikhil Panchamiya	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615066	43	PROMO NO. 01 AND 02 OF FILM - SWAGATAM	2021	120	6	VIS/1/601/2021-MUM	1	0	2021-05-19 00:00:00	TERRA BENTO MINES AND MINERALS - MUMBAI	Promos	0	0	VIS/1/601/2021-MUM	106	110	0	N	Bharat Mahaprasad Sevak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615067	58	TRAILER NO 1 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/52/2021-MUM	2.39	0	2021-05-19 00:00:00	AVI ARAD, KELLY MARCEL, SONY PICTURES USA	Trailer	0	0	DFS/2/52/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615068	44	TRAILER NO 1 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/51/2021-MUM	2.39	0	2021-05-19 00:00:00	AVI ARAD,KELLY MARCEL,SONY PICTURES USA	Trailer	0	0	DFS/2/51/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615069	59	TRAILER NO 1 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/50/2021-MUM	2.39	0	2021-05-19 00:00:00	AVI ARAD, KELLY MARCEL, SONY PICTURES USA	Trailer	0	0	DFS/2/50/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615070	61	SIR DRAVID	2021	120	7	VIS/1/168/2021-DEL	4.27	0	2021-05-19 00:00:00	ABHAY SHARMA - NEW DELHI	Song	0	0	VIS/1/168/2021-DEL	106	110	0	N	Abhay Sharma	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615071	61	LOCKED AWAY	2021	120	7	VIS/1/167/2021-DEL	5.2	0	2021-05-19 00:00:00	ABHAY SHARMA - NEW DELHI	Song	0	0	VIS/1/167/2021-DEL	106	110	0	N	Abhay Sharma	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615072	61	DID YOU JUST ASSUME MY FENDER?	2021	120	7	VIS/1/166/2021-DEL	3.34	0	2021-05-19 00:00:00	ABHAY SHARMA - NEW DELHI	Song	0	0	VIS/1/166/2021-DEL	106	110	0	N	Abhay Sharma	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615073	54	JATTA VE JATTA 	2021	121	7	VIS/2/11/2021-DEL	3.14	0	2021-05-19 00:00:00	VIRMANI KUMAR SINGH - NEW DELHI	Song	0	0	VIS/2/11/2021-DEL	106	110	0	N	Virmani Kumar Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615074	54	EVIDENCE	2021	121	7	VIS/2/10/2021-DEL	3.18	0	2021-05-19 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/10/2021-DEL	106	110	0	N	Rakesh Kapoor	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615075	44	LITTLE STAR	2021	120	7	VIS/1/165/2021-DEL	2.42	0	2021-05-19 00:00:00	SHUBHAM SAROA - SIRSA	Song	0	0	VIS/1/165/2021-DEL	106	110	0	N	Shubham Saroa	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615076	54	THATS IT 	2021	120	7	VIS/1/164/2021-DEL	2.56	0	2021-05-19 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/164/2021-DEL	106	110	0	N	Sandeep Rehaan	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615077	44	SONG - TOOTAY 	2021	121	6	VIS/2/261/2021-MUM	4.51	0	2021-05-19 00:00:00	(SAAVN MEDIA PVT. LTD. Mumbai	Song	0	0	VIS/2/261/2021-MUM	106	110	0	N	Srikant Seshadri	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615078	45	VENOM	2021	121	6	VFL/2/206/2021-MUM	112.39	0	2021-05-19 00:00:00	AVI ARAD, AMY PASCAL, SONY PICTURES (USA)	Feature	0	0	VFL/2/206/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615079	82	BRUNDAVANAM	2021	121	6	VIL/2/112/2021-MUM	148.04	0	2021-05-19 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Feature	0	0	VIL/2/112/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	148.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615080	44	TOHFA	2021	121	6	VIS/2/260/2021-MUM	3.22	0	2021-05-18 00:00:00	(SONY MUSIC ENTERTAINMENT)	Song	0	0	VIS/2/260/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615081	54	SOULMATE	2021	121	6	VIS/2/259/2021-MUM	3.43	0	2021-05-18 00:00:00	(SONY MUSIC ENTERTAINMENT)	Song	0	0	VIS/2/259/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615082	54	SONG:-“BAAPU” (AMRIT MAAN)	2021	120	6	VIS/1/600/2021-MUM	3.52	0	2021-05-18 00:00:00	(M/S. HONEY ENTERTAINMENT)	Song	0	0	VIS/1/600/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615083	44	YAAD NA AANA	2021	120	6	VIS/1/599/2021-MUM	3.18	0	2021-05-18 00:00:00	(SONY MUSIC ENTERTAINMENT)	Song	0	0	VIS/1/599/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615084	54	SONG:-“GOLI” (KARAN RANDHAWA)	2021	121	6	VIS/2/258/2021-MUM	2.57	0	2021-05-18 00:00:00	(M/S. HONEY ENTERTAINMENT)	Song	0	0	VIS/2/258/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615085	54	SONG:-“SOHNE DI PASAND” (JIND)	2021	120	6	VIS/1/598/2021-MUM	3.45	0	2021-05-18 00:00:00	M/S. HONEY ENTERTAINMENT	Song	0	0	VIS/1/598/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615086	44	SLAY	2021	120	6	VIS/1/597/2021-MUM	3.28	0	2021-05-18 00:00:00	(SONY MUSIC ENTERTAINMENT)	Song	0	0	VIS/1/597/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615087	51	SONG:-“PARTY LA” (VARUN LIKHATE)	2021	121	6	VIS/2/257/2021-MUM	3.1	0	2021-05-18 00:00:00	(9X MEDIA PVT. LTD.)	Song	0	0	VIS/2/257/2021-MUM	106	110	0	N	Abbas Syed	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615088	54	SONG:-“GULAM” (DHARMA)	2021	121	6	VIS/2/256/2021-MUM	3.41	0	2021-05-18 00:00:00	(M/S. HONEY ENTERTAINMENT)	Song	0	0	VIS/2/256/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615089	44	SONG JAZZAK ALLAH	2021	120	6	VIS/1/596/2021-MUM	3.55	0	2021-05-18 00:00:00	M/S. BLUE PRODUCTIONS.	Song	0	0	VIS/1/596/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615090	61	SONG - ECHO	2021	120	6	VIS/1/595/2021-MUM	3.12	0	2021-05-18 00:00:00	NAYSHA ENTERTAINMENT	Song	0	0	VIS/1/595/2021-MUM	106	110	0	N	Vinod Atraye	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615091	44	MIXTAPE REWIND SEASON 3 - SONG: PEHLI PEHLI BAAR - DHEERE EERE	2021	120	6	VIS/1/594/2021-MUM	4.42	0	2021-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	Song	0	0	VIS/1/594/2021-MUM	106	110	0	N	Bhushan Dua	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615092	61	TV PROMO - PROMO 1 -2 - THE CONJURING: THE DEVIL MADE ME DO IT	2021	121	6	VFS/2/33/2021-MUM	0.51	0	2021-05-18 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/33/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615093	44	APV WW84 LAUNCH	2021	120	6	DIS/1/457/2021-MUM	0.33	0	2021-05-18 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/457/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615094	44	APV WW84 LAUNCH  	2021	120	6	DIS/1/456/2021-MUM	0.18	0	2021-05-18 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/456/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615095	61	SONG - MISERY	2021	120	6	DIS/1/455/2021-MUM	3.5	0	2021-05-18 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	DIS/1/455/2021-MUM	384	110	0	N	Raag Sethi	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615096	61	SONG - DIVINE 	2021	120	6	DIS/1/454/2021-MUM	3.35	0	2021-05-18 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	DIS/1/454/2021-MUM	384	110	0	N	Raag Sethi	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615097	61	TRAILER E - FAST AND FURIOUS 9:THE FAST SAGA	2021	121	6	DFS/2/49/2021-MUM	2.03	0	2021-05-18 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/49/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615098	54	SONG:-“KALLA REH JAYENGA” (JASS ZAILDAR)	2021	121	6	VIS/2/276/2021-MUM	3.54	0	2021-05-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/276/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615099	44	APV TFM S2 SRIKANT AND  JK FRIENDSHIP	2021	121	6	DIS/2/173/2021-MUM	0.33	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/173/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615100	44	APV TFM S2 GOLI YA GALI	2021	121	6	DIS/2/172/2021-MUM	0.33	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/172/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615101	44	SONG: SHANTI 	2021	121	6	VIS/2/275/2021-MUM	2.55	0	2021-05-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/275/2021-MUM	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615102	54	SONG:-“JISM” (RAI JUJHAR)	2021	120	6	VIS/1/629/2021-MUM	3.55	0	2021-05-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/629/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615103	82	SONG - 52 GAJ KA DAMAN	2021	120	6	VIS/1/628/2021-MUM	2.59	0	2021-05-28 00:00:00	DESI RECORDS MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/628/2021-MUM	106	110	0	N	Ankit Yadav	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615104	44	PROMO SPOT NO. 2 - BROKEN BUT BEAUTIFUL S3	2021	121	6	VIS/2/274/2021-MUM	0.18	0	2021-05-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/274/2021-MUM	106	110	0	N	Manohar Pandya	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615105	44	PROMO SPOT NO. 1  -  BROKEN BUT BEAUTIFUL S3	2021	121	6	VIS/2/273/2021-MUM	0.18	0	2021-05-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/273/2021-MUM	106	110	0	N	Manohar Pandya	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615106	44	SONG - KYA KIYA HAIN TUNE | BROKEN BUT BEAUTIFUL S3	2021	121	6	VIS/2/272/2021-MUM	2.29	0	2021-05-28 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/272/2021-MUM	106	110	0	N	Manohar Pandya	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615107	44	 BAARISH BAN JAANA	2021	120	6	VIS/1/627/2021-MUM	3.21	0	2021-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/627/2021-MUM	106	110	0	N	Milind Ghag	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615108	54	SONG:-“MAJHAIL VS MALVAIN” (MISS POOJA AND GEETA ZAILDAR)	2021	120	6	VIS/1/626/2021-MUM	3.26	0	2021-05-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/626/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615109	59	APV EMK DIAL B	2021	120	6	DIS/1/481/2021-MUM	0.33	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/481/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615110	59	APV EMK DIAL A	2021	120	6	DIS/1/480/2021-MUM	0.33	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/480/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615111	44	APV TFM S2 SRIKANT AND JK FRIENDSHIP	2021	120	6	DIS/1/479/2021-MUM	0.18	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/479/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615112	61	DISNEY HOTSTAR LOKI DATED	2021	120	6	DIS/1/478/2021-MUM	0.23	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/478/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615113	61	DISNEY HOTSTAR LOKI NOW STREAMING	2021	120	6	DIS/1/477/2021-MUM	0.23	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/477/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615114	266	AANIBANI	2021	121	6	DIL/2/99/2021-MUM	120	0	2021-05-28 00:00:00	DINISHA FILMS - PUNE	Feature	0	0	DIL/2/99/2021-MUM	384	109	0	N	Dinesh Devram Jagtap	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615115	51	SONG - SHODHATA TULA	2021	120	6	VIS/1/625/2021-MUM	3.38	0	2021-05-28 00:00:00	ANAND NARAYAN GODBOLE - PUNE	Song	0	0	VIS/1/625/2021-MUM	106	110	0	N	Anand Narayan Godbole	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615116	44	SONG  ZAHIR KARE	2021	120	6	VIS/1/624/2021-MUM	3.5	0	2021-05-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/624/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615117	82	SONG : BANGLA	2021	120	6	VIS/1/623/2021-MUM	2.29	0	2021-05-28 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/623/2021-MUM	106	110	0	N	Vijay Nikam	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615118	51	SONG - NUSTA RADA	2021	121	6	VIS/2/271/2021-MUM	2.54	0	2021-05-28 00:00:00	ANANDI VASTU - PUNE	Song	0	0	VIS/2/271/2021-MUM	106	110	0	N	Anand Kisan Pimpalkar	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615119	51	SONG - CHANDRABHAG 	2021	120	6	VIS/1/622/2021-MUM	3.37	0	2021-05-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/622/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615120	44	PROMO NO. 1 TO 3 OF SONG: SHANTI	2021	120	6	VIS/1/621/2021-MUM	1.35	0	2021-05-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/621/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615121	44	APV DOM TRL1 	2021	121	6	DIS/2/171/2021-MUM	0.33	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/171/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615122	44	APV DOM TRL1	2021	121	6	DIS/2/170/2021-MUM	0.18	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/170/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615123	84	TFM GROWW 1	2021	120	6	DIS/1/476/2021-MUM	0.23	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/476/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615124	84	TFM GROWW 2	2021	120	6	DIS/1/475/2021-MUM	0.23	0	2021-05-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/475/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615125	59	TILAK""	2021	121	8	VIL/2/45/2021-HYD	159.4	0	2021-05-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/45/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	159.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615126	58	KIRUKKAN""	2021	121	8	VIL/2/44/2021-HYD	139.51	0	2021-05-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/44/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	139.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615127	59	ASALEM JARIGINDI (A TO UA)""	2021	121	8	VIL/2/43/2021-HYD	108.08	0	2021-05-28 00:00:00	Smt. NEELIMA KOYYADA - HYDERABAD (EXODUS MEDIA)	Feature	0	0	VIL/2/43/2021-HYD	106	109	0	N	Neelima Koyyada	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615128	49	AGENT SAI SRINIVASA ATHREYA""	2021	121	8	VIL/2/42/2021-HYD	148	0	2021-05-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/42/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615129	58	AGENT SAI SRINIVASA ATHREYA""	2021	121	8	VIL/2/41/2021-HYD	148	0	2021-05-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/41/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615130	54	PANGE LENDI	2021	121	7	VIS/2/12/2021-DEL	3.48	0	2021-05-28 00:00:00	HARKANWAR PALSINGH GILL - MOGA	Song	0	0	VIS/2/12/2021-DEL	106	110	0	N	Harkanwar Palsingh Gill	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615131	54	GOLI WARGI	2021	120	7	VIS/1/169/2021-DEL	2.38	0	2021-05-28 00:00:00	JATINDER KUMAR JATIN - JALANDHAR	Song	0	0	VIS/1/169/2021-DEL	106	110	0	N	Jatinder Kumar Jatin	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615132	54	KUTTE FAIL	2021	121	6	DIL/2/98/2021-MUM	101.05	0	2021-05-27 00:00:00	BATRA SHOWBIZ - MUMBAI	Feature	0	0	DIL/2/98/2021-MUM	384	109	0	N	Rajan Batra	0	101.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615133	44	24 HOURS TO LIVE	2021	121	6	VFL/2/214/2021-MUM	90.1	0	2021-05-27 00:00:00	FUNDAMENTAL FILMS	Feature	0	0	VFL/2/214/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615134	44	NOBODY	2021	122	6	DFL/3/15/2021-MUM	94.09	0	2021-05-27 00:00:00	BRADEN AFTERGOOD, KELLY MCCORMICK, BOB ODENKIRK, MARC PROVISSIERO, UNIVERSAL PICTURES	Feature	0	0	DFL/3/15/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	94.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615135	271	THOSE WHO WISH ME DEAD	2021	122	6	DFL/3/14/2021-MUM	99.43	0	2021-05-27 00:00:00	STEVEN ZAILLIAN, GARRETT BASCH, AARON L. GILBERT, KEVIN TUREN, TAYLOR SHERIDAN, WARNER BROS.	Feature	0	0	DFL/3/14/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	99.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615136	44	BAARISH BAN JANA	2021	120	6	VIS/1/620/2021-MUM	4.13	0	2021-05-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/620/2021-MUM	106	110	0	N	Milind Ghag	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615137	54	SONG:-“YARAANE” (GUR SIDHU)	2021	120	6	VIS/1/619/2021-MUM	4.29	0	2021-05-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/619/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615138	51	SONG- WANGYACHI BHAJI AN GUP GUP SHIRA 	2021	120	6	VIS/1/618/2021-MUM	3.2	0	2021-05-27 00:00:00	PANKAJ SHRIKRUSHNA KAWARE - MUMBAI	Song	0	0	VIS/1/618/2021-MUM	106	110	0	N	Pankaj Shrikrushna Kaware	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615139	54	SONG - BABA NANAK 	2021	120	6	VIS/1/617/2021-MUM	3.55	0	2021-05-27 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/617/2021-MUM	106	110	0	N	Amrik Singh	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615140	54	SONG:-“GUNAAH” (BALRAJ)	2021	122	6	VIS/3/16/2021-MUM	4.18	0	2021-05-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/16/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615141	61	SONG - SO DONE	2021	121	6	VIS/2/270/2021-MUM	3.05	0	2021-05-27 00:00:00	SUBHAM GHOSH - PUNE	Song	0	0	VIS/2/270/2021-MUM	106	110	0	N	Subham Ghosh	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615142	44	SONG - MERE LIYE | BROKEN BUT BEAUTIFUL S3	2021	121	6	VIS/2/269/2021-MUM	1.36	0	2021-05-27 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/269/2021-MUM	106	110	0	N	Manohar Pandya	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615143	44	JOHAAR	2021	121	6	VIL/2/117/2021-MUM	121.22	0	2021-05-27 00:00:00	M/S DHARMA SURYA PICTURES - SRIKAKULAM	Feature	0	0	VIL/2/117/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	121.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615144	45	SPIDERMAN-2	2021	121	6	VFL/2/213/2021-MUM	122.55	0	2021-05-27 00:00:00	LAURA ZISKIN, AVI ARAD AND COLUMBIA FILMS (USA)	Feature	0	0	VFL/2/213/2021-MUM	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615145	44	TUBORG ZERO PACKAGED DRINKING WATER - CONCERT 2	2021	120	6	DIS/1/474/2021-MUM	0.13	0	2021-05-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/474/2021-MUM	384	110	0	Y	SANGITA KOLI	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615146	44	TUBORG ZERO PACKAGED DRINKING WATER - CONCERT 1	2021	120	6	DIS/1/473/2021-MUM	0.23	0	2021-05-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/473/2021-MUM	384	110	0	Y	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615147	61	APV DOM TRL1 	2021	120	6	DIS/1/472/2021-MUM	0.18	0	2021-05-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/472/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615148	61	APV DOM TRL1	2021	120	6	DIS/1/471/2021-MUM	0.33	0	2021-05-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/471/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615149	282	OSHO	2021	122	4	DIL/3/13/2021-BAN	88.23	0	2021-05-27 00:00:00	R M GYANAGOUDRA - HAVERI	Feature	0	0	DIL/3/13/2021-BAN	384	109	0	Y	R M Gyanagoudra	0	92.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615150	44	SONG - TERE NAAL | BROKEN BUT BEAUTIFUL S3	2021	121	6	VIS/2/268/2021-MUM	1.43	0	2021-05-25 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/268/2021-MUM	106	110	0	N	Manohar Pandya	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615151	44	GYUL BAEK AKA INNOCENCE	2021	121	6	VFL/2/212/2021-MUM	112.58	0	2021-05-25 00:00:00	PARK JOON, SONY PICTURES	Feature	0	0	VFL/2/212/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615152	44	THE ARCHER (DUBBED)	2021	121	6	VFL/2/211/2021-MUM	77.15	0	2021-05-25 00:00:00	RUTH DU, MAR VISTA ENTERTAINMENT, LLC	Feature	0	0	VFL/2/211/2021-MUM	106	109	0	N	Subhash Suresh	0	77.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615153	44	SARDAR KA GRANDSON	2021	121	6	VIL/2/116/2021-MUM	140.5	0	2021-05-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Feature	0	0	VIL/2/116/2021-MUM	106	109	0	N	Madhu Bhojwani	0	140.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615154	51	SHEELAVATI SONG	2021	121	6	DIS/2/169/2021-MUM	3.24	0	2021-05-25 00:00:00	SPRINT ARTS - PUNE	Song	0	0	DIS/2/169/2021-MUM	384	110	0	N	Mohan Vijaykumar Damle	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615155	61	SONG - INDIAN SUMMER BY YUSH	2021	120	6	VIS/1/616/2021-MUM	3.13	0	2021-05-25 00:00:00	SOHAM PATHAK - THANE	Song	0	0	VIS/1/616/2021-MUM	106	110	0	N	Soham Pathak	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615156	54	SONG:-“BEFIKRA” (NINJA FEAT KAMZ)	2021	121	6	VIS/2/267/2021-MUM	3.31	0	2021-05-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/267/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615157	54	SONG:-“BHALWANI GEDI” (JASSA DHILLON)	2021	120	6	VIS/1/615/2021-MUM	3.44	0	2021-05-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/615/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615158	44	SONG NO. 01 (SONG: THAM LO PATWAR PRABHU JI") OF ALBUM: "THAM LO PATWAR PRABHU JI""	2021	120	6	VIS/1/614/2021-MUM	4.29	0	2021-05-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/614/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615159	51	SONG – MAJHI LAJARI 	2021	120	6	VIS/1/613/2021-MUM	3.41	0	2021-05-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/613/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615160	44	SONG : HARE KRISHNA VASUDEVAYA	2021	120	6	VIS/1/612/2021-MUM	4.35	0	2021-05-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/612/2021-MUM	106	110	0	N	Vijay Nikam	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615161	44	KASA KAI	2021	120	6	DIS/1/470/2021-MUM	3.15	0	2021-05-25 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/470/2021-MUM	384	110	0	N	Haroon Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615162	44	UP GOVT 4 SAAL YOGI SARKAR.	2021	120	6	DIS/1/469/2021-MUM	0.43	0	2021-05-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/469/2021-MUM	384	110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615163	44	MERE SOHNE SONIYA	2021	120	6	DIS/1/468/2021-MUM	5	0	2021-05-25 00:00:00	BIGNOISE - MUMBAI	Song	0	0	DIS/1/468/2021-MUM	384	110	0	N	Bupendra Kumar Dhingaan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615164	44	KOI KHATAA	2021	120	6	DIS/1/467/2021-MUM	5	0	2021-05-25 00:00:00	BIGNOISE - MUMBAI	Song	0	0	DIS/1/467/2021-MUM	384	110	0	N	Bupendra Kumar Dhingaan	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615165	61	BREAKING THE RULES - MUSIC VIDEO	2021	121	6	DIS/2/168/2021-MUM	4.1	0	2021-05-25 00:00:00	MALSONS MEDIA LLP - MUMBAI 	Song	0	0	DIS/2/168/2021-MUM	384	110	0	N	Shivam Malhotra	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615166	45	PADMAAVAT	2021	121	6	VIL/2/115/2021-MUM	159.05	0	2021-05-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/115/2021-MUM	106	109	0	N	A Seshan	0	159.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615167	59	PROMO NO - 1,2,3, D COMPANY	2021	122	6	VIS/3/15/2021-MUM	1.3	0	2021-05-24 00:00:00	SPARK PRODUCTIONS - CUDDAPAH	Promos	0	0	VIS/3/15/2021-MUM	106	110	0	N	Prasad Machanuru	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615168	64	SUBBU	2021	121	6	VIL/2/138/2021-MUM	143.54	0	2021-06-11 00:00:00	SHRI P. M. HARIKUMAR YADAV AND SHRI R. SRINIVAS YADAV	Feature	0	0	VIL/2/138/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	145.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615169	44	ABIGAIL (DUBBED)	2021	121	6	VFL/2/228/2021-MUM	108.05	0	2021-06-11 00:00:00	VICTOR DENISUK / EVGENIY MELENTYEV / KD STUDIOS LLC.	Feature	0	0	VFL/2/228/2021-MUM	106	109	0	N	Subhash Suresh	0	108.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615170	58	NETFLIX JAGAME THANDHIRAM-1 	2021	121	6	VIS/2/309/2021-MUM	0.33	0	2021-06-11 00:00:00	(HARIOM ENTERTAINMENTS)	Advertisement	0	0	VIS/2/309/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615171	58	NETFLIX JAGAME THANDHIRAM 	2021	121	6	VIS/2/308/2021-MUM	0.18	0	2021-06-11 00:00:00	(HARIOM ENTERTAINMENTS)	Advertisement	0	0	VIS/2/308/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615172	58	TV PROMO - PROMO 1 - 2 - THE CONJURING: SAATHAAN ENNAI AATTUVITHTHATHU	2021	121	6	VFS/2/37/2021-MUM	0.51	0	2021-06-11 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/37/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615173	44	UDAAN 	2021	120	6	VIL/1/30/2021-MUM	151	0	2021-06-11 00:00:00	2D - ENTERTAINMENT PVT LTD)	Feature	0	0	VIL/1/30/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615174	44	APV SHERNI CUTDOWN	2021	120	6	DIS/1/498/2021-MUM	0.33	0	2021-06-11 00:00:00	(BUSINESS 4 YOU)	Advertisement	0	0	DIS/1/498/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615175	44	APV SHERNI CUTDOWN 	2021	120	6	DIS/1/497/2021-MUM	0.18	0	2021-06-11 00:00:00	(BUSINESS 4 YOU)	Advertisement	0	0	DIS/1/497/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615176	44	APV SHERNI 	2021	120	6	DIS/1/496/2021-MUM	2.3	0	2021-06-11 00:00:00	(BUSINESS 4 YOU)	Advertisement	0	0	DIS/1/496/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615177	44	APV SHERNI CUTDOWN  	2021	120	6	DIS/1/495/2021-MUM	0.23	0	2021-06-11 00:00:00	(BUSINESS 4 YOU)	Advertisement	0	0	DIS/1/495/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615178	44	APV DOM	2021	120	6	DIS/1/494/2021-MUM	0.18	0	2021-06-11 00:00:00	(BUSINESS 4 YOU)	Advertisement	0	0	DIS/1/494/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615179	44	PROMO NO.01 : SHERSHAAH - TRAILER CUTDOWN	2021	121	6	VIS/2/307/2021-MUM	0.33	0	2021-06-11 00:00:00	(KAASH ENTERTAINMENT PVT), (DHARMA PRODUCTIONS PVT LTD)	Promos	0	0	VIS/2/307/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615180	44	PROMO NO. 02: SHERSHAAH - TRAILER CUTDOWN	2021	121	6	VIS/2/306/2021-MUM	0.33	0	2021-06-11 00:00:00	(KAASH ENTERTAINMENT PVT),(DHARMA PRODUCTIONS PVT LTD)	Promos	0	0	VIS/2/306/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615181	44	NETFLIX JAGAME THANDHIRAM -2 	2021	121	6	VIS/2/305/2021-MUM	0.18	0	2021-06-11 00:00:00	(HARIOM ENTERTAINMENTS)	Advertisement	0	0	VIS/2/305/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615182	44	NETFLIX JAGAME THANDHIRAM 2	2021	121	6	VIS/2/304/2021-MUM	0.33	0	2021-06-11 00:00:00	(HARIOM ENTERTAINMENTS)	Advertisement	0	0	VIS/2/304/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615183	44	PROMO NO. 5 - MIMI	2021	121	6	VIS/2/303/2021-MUM	1.03	0	2021-06-11 00:00:00	(MADDOCK FILMS)	Promos	0	0	VIS/2/303/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615184	44	PROMO NO. 1 TO 4 - SHERNI	2021	121	6	VIS/2/302/2021-MUM	1.52	0	2021-06-11 00:00:00	(SUPER CASSETTES INDUSTRIES PVT LTD), (ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED)	Promos	0	0	VIS/2/302/2021-MUM	106	110	0	N	Vikram Malhotra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615185	82	SONG:-“KITTHE CHALI” (MANASI SCOTT)	2021	121	6	VIS/2/301/2021-MUM	3.09	0	2021-06-11 00:00:00	(9X MEDIA PVT. LTD.)	Song	0	0	VIS/2/301/2021-MUM	106	110	0	Y	Abbas Syed	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615186	54	SONG:-“KISE DE KOL GAL NA KARI” (GOLDY DESI CREW)	2021	120	6	VIS/1/661/2021-MUM	5.07	0	2021-06-11 00:00:00	(M/S. HONEY ENTERTAINMENT)	Song	0	0	VIS/1/661/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615187	51	SONG - TU CHAMAKDAR CHANDANI    	2021	120	6	VIS/1/660/2021-MUM	3.56	0	2021-06-11 00:00:00	(TEJRATNNA ENTERTAINMENTS)	Song	0	0	VIS/1/660/2021-MUM	106	110	0	N	Tejas Baliram Satpute	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615188	44	NETFLIX RAY FULL TRAILER-1 	2021	120	6	VIS/1/659/2021-MUM	2.3	0	2021-06-11 00:00:00	(HARIOM ENTERTAINMENTS)	Advertisement	0	0	VIS/1/659/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615189	54	SONG:-“STRAWBERRY” (G-HAARVY)	2021	121	6	VIS/2/300/2021-MUM	3.17	0	2021-06-11 00:00:00	(M/S. HONEY ENTERTAINMENT)	Song	0	0	VIS/2/300/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615190	54	SONG:-“QAAFIRA VE” (HASHMAT SULTANA) 	2021	121	6	VIS/2/299/2021-MUM	4.04	0	2021-06-11 00:00:00	(M/S. HONEY ENTERTAINMENT)	Song	0	0	VIS/2/299/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615191	54	SONG : ADDICTION	2021	120	6	VIS/1/658/2021-MUM	3.47	0	2021-06-11 00:00:00	(ERIK BUSINESS CONSULTANCY SERVICES LLP)	Song	0	0	VIS/1/658/2021-MUM	106	110	0	N	Deepak Bali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615192	54	SONG ACHHA VE ACHHA	2021	121	6	VIS/2/298/2021-MUM	3.22	0	2021-06-11 00:00:00	(S P ENTERPRISES)	Song	0	0	VIS/2/298/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615193	54	SONG:-“GHUNGROO” (RANJIT BAWA)	2021	120	6	VIS/1/657/2021-MUM	4.13	0	2021-06-11 00:00:00	(SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED)	Song	0	0	VIS/1/657/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615194	54	SONG:-“SURMA” (KHAN BHAINI)	2021	120	6	VIS/1/656/2021-MUM	3.31	0	2021-06-11 00:00:00	(SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED)	Song	0	0	VIS/1/656/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615195	44	PROMO NO. 1 + 2 OF HASEEN DILRUBA - SONG: MILA YUN	2021	120	6	VIS/1/655/2021-MUM	3.1	0	2021-06-11 00:00:00	(SUPER CASSETTES INDUSTRIES PVT LTD)	Promos	0	0	VIS/1/655/2021-MUM	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615196	44	SONG: MAIN TENU CHAADH JAUNGI 	2021	121	6	VIS/2/297/2021-MUM	4.13	0	2021-06-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	Song	0	0	VIS/2/297/2021-MUM	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615197	51	ANGAAR SHIVBA.	2021	120	6	VIS/1/654/2021-MUM	2.57	0	2021-06-11 00:00:00	(VIKS BAND)	Song	0	0	VIS/1/654/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615198	44	PROMO NO. 1 TO 3 OF SONG: MAIN TENU CHAADH JAUNGI 	2021	121	6	VIS/2/296/2021-MUM	1.35	0	2021-06-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	Promos	0	0	VIS/2/296/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615199	84	NETFLIX RAY FULL TRAILER	2021	121	6	VIS/2/295/2021-MUM	2.3	0	2021-06-11 00:00:00	(HARIOM ENTERTAINMENTS)	Advertisement	0	0	VIS/2/295/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615200	61	APV DOM	2021	120	6	DIS/1/493/2021-MUM	0.18	0	2021-06-11 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/493/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615201	44	APV TFM S2 REVIEW SPOT	2021	121	6	DIS/2/193/2021-MUM	0.23	0	2021-06-11 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/2/193/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615202	44	APV SHERNI	2021	120	6	DIS/1/492/2021-MUM	2.22	0	2021-06-11 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/1/492/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615203	44	APV TFM S2 REVIEW -CHILDREN FUN SPOT	2021	121	6	DIS/2/192/2021-MUM	0.23	0	2021-06-11 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/2/192/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615204	64	SPECIAL (THE STORY OF A MIND READER)	2021	121	6	VIL/2/137/2021-MUM	125.28	0	2021-06-11 00:00:00	SKS ARTS PVT.LTD	Feature	0	0	VIL/2/137/2021-MUM	106	109	0	N	Sumeet Saigal	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615205	44	SANGATHTHALAIVAN	2021	121	6	VIL/2/136/2021-MUM	121.11	0	2021-06-11 00:00:00	GRASS ROOT FILM COMPANY	Feature	0	0	VIL/2/136/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615206	44	IRON FAN 	2021	121	6	VFL/2/227/2021-MUM	93.12	0	2021-06-11 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/227/2021-MUM	106	109	0	N	Anil Khera	0	93.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615207	44	HUCCHA	2021	121	6	VIL/2/135/2021-MUM	132.15	0	2021-06-11 00:00:00	OSKAAR FILMS	Feature	0	0	VIL/2/135/2021-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615208	82	DON ( DON SEENU)	2021	121	6	VIL/2/134/2021-MUM	143.1	0	2021-06-11 00:00:00	 M/S R. R. MOVIE MAKERS	Feature	0	0	VIL/2/134/2021-MUM	106	109	0	Y	ULKA MANISH SHAH	0	143.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615209	44	YUVARATHN	2021	121	6	VIL/2/133/2021-MUM	161.06	0	2021-06-11 00:00:00	M/S HOMBALE FILMS LLP	Feature	0	0	VIL/2/133/2021-MUM	106	109	0	Y	Vijay Kiragandur T	0	161.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615210	44	KABADADAARI 	2021	121	6	VIL/2/132/2021-MUM	134.46	0	2021-06-11 00:00:00	(CREATIVE ENTERTAINERS)	Feature	0	0	VIL/2/132/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	134.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615211	58	ARANMANAI 3 - DIGITAL TRAILER	2021	121	3	DIS/2/48/2021-Che	2.19	0	2021-06-11 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Trailer	0	0	DIS/2/48/2021-Che	384	110	0	N	Ac Shanmugam Chokalingam	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615212	53	MANE MANE MANA KHOJUTHILA	2021	121	1	DIL/2/3/2021-CUT	132.09	0	2021-06-11 00:00:00	PRAVATI ACHARYA - KHURDA(ANANYA ENTERTAINMENT)	Feature	0	0	DIL/2/3/2021-CUT	384	109	0	Y	Pravati Acharya	0	132.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615213	49	   PANCHA THANTHIRAM	2021	121	3	VIL/2/80/2021-Che	155.38	0	2021-06-11 00:00:00	M/S SRI RAJ LAKSHMI FILMS (P) LTD.	Feature	0	0	VIL/2/80/2021-Che	106	109	0	Y	Bobby A V	0	155.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615214	58	YENNA SONNA (VIDEO ALBUM SONG)	2021	120	3	VIS/1/329/2021-Che	3.05	0	2021-06-11 00:00:00	MUBEEN THAJUDEEN - (OCD ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/329/2021-Che	106	110	0	N	Mubeen Thajudeen	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615215	61	VAIBHAV JEWELLERS VARNA COLLECTION	2021	120	3	DIS/1/222/2021-Che	0.33	0	2021-06-11 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/222/2021-Che	384	110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615216	59	TV PROMO - PROMO 1 - 2 -THE CONJURING: DEYYAM NA CHETA CHEYINCHINDI	2021	121	6	VFS/2/36/2021-MUM	0.51	0	2021-06-10 00:00:00	WARNER BROS	Promos	0	0	VFS/2/36/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615217	44	TV PROMO - PROMO 1 - 2 - THE CONJURING: MUJHSE YEH SHAITAN NE KARVAYA 	2021	121	6	VFS/2/35/2021-MUM	0.51	0	2021-06-10 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/35/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615218	44	APV TFM S2 REVIEW  	2021	120	6	DIS/1/491/2021-MUM	0.13	0	2021-06-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/491/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615219	44	TRAILER NO. 1 - EZRA	2021	121	6	DIS/2/191/2021-MUM	2.28	0	2021-06-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/191/2021-MUM	384	110	0	Y	Kumar Mangat Pathak	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615220	44	PROMO 01, 02, 03, 04, 05 OF INDORI ISHQ	2021	121	6	VIS/2/294/2021-MUM	1.55	0	2021-06-10 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/294/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615221	44	PROMO NO. 1 + 2 OF HURDANG - SONG: KHWAB KHWAB	2021	121	6	VIS/2/293/2021-MUM	3.56	0	2021-06-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/293/2021-MUM	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615222	44	PROMO NO. 1 + 2 OF HURDANG - SONG: KYA YEHI PYAAR HAI  	2021	121	6	VIS/2/292/2021-MUM	3.08	0	2021-06-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/292/2021-MUM	106	110	0	N	Bhushan Dua	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615223	61	SONG - GENGHIS	2021	121	6	VIS/2/291/2021-MUM	2.58	0	2021-06-10 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/291/2021-MUM	106	110	0	N	Vinod Atraye	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615224	59	APV EMK TRAILER CUTDOWN 1 	2021	122	6	DIS/3/14/2021-MUM	0.23	0	2021-06-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/14/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615225	59	APV EMK TRAILER CUTDOWN 1	2021	122	6	DIS/3/13/2021-MUM	0.33	0	2021-06-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/3/13/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615226	82	DEMON SLAYER: KIMETSU NO YAIBA THE MOVIE: MUGEN TRAIN (TRAILER 2)	2021	121	6	DFS/2/66/2021-MUM	1.44	0	2021-06-10 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Trailer	0	0	DFS/2/66/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615227	54	SONG:-“AAYA JADO DA” (ASEES KAUR)	2021	121	6	VIS/2/290/2021-MUM	3.54	0	2021-06-10 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/290/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615228	61	TRAILER A: DEAR EVAN HANSEN 	2021	120	6	DFS/1/16/2021-MUM	2.35	0	2021-06-10 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/16/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615229	44	AM I NEXT	2021	121	7	DIL/2/3/2021-DEL	105.19	0	2021-06-10 00:00:00	RAHAT KAZMI - POONCH(RAHAT KAZMI FILMS)	Feature	0	0	DIL/2/3/2021-DEL	384	109	0	N	Rahat Kazmi	0	105.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615230	54	UCHA PIND 	2021	121	7	DIL/2/2/2021-DEL	135.57	0	2021-06-10 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR(NEW DEEP ENTERTAINMENT)	Feature	0	0	DIL/2/2/2021-DEL	384	109	0	N	Hardeep Singh Dhillon	0	135.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615231	59	ARJENTEENA FANS""	2021	120	8	VIL/1/34/2021-HYD	139.48	0	2021-06-10 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/34/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	139.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615232	61	BEYOND SKYLINE 	2021	121	6	VFL/2/226/2021-MUM	108.3	0	2021-06-10 00:00:00	COLIN STRAUSE / GREG STRAUSE / MATTHEW E. CHAUSSE/ RED SEA MEDIA INC	Feature	0	0	VFL/2/226/2021-MUM	106	109	0	Y	KAMAL JAIN	0	108.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615233	44	AAP KATAAR ME HAI	2021	121	6	VIL/2/131/2021-MUM	134.16	0	2021-06-09 00:00:00	STELLARIA STUDIOS - MUMBAI	Feature	0	0	VIL/2/131/2021-MUM	106	109	0	N	Amol Utekar	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615234	54	SONG : ROKKA	2021	120	6	VIS/1/653/2021-MUM	3.02	0	2021-06-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/653/2021-MUM	106	110	0	N	Vijay Nikam	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615235	44	EK DUAA	2021	121	6	DIS/2/190/2021-MUM	44.55	0	2021-06-09 00:00:00	BHARAT ESHA FILMS - MUMBAI	Other	0	0	DIS/2/190/2021-MUM	384	110	0	N	Esha Deol Takhtani	0	44.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615236	58	“ARGENTEENA FANS CLUB”	2021	120	8	VIL/1/33/2021-HYD	139.48	0	2021-06-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/33/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	139.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615237	61	PEANUT BUTTER FALCON	2021	120	6	VFL/1/27/2021-MUM	97.43	0	2021-06-08 00:00:00	PBF MOVIE, LLC	Feature	0	0	VFL/1/27/2021-MUM	106	109	0	Y	Ashwani Kumar Sharma	0	97.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615238	44	APV TFM S2 REVIEW 	2021	121	6	DIS/2/189/2021-MUM	0.33	0	2021-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/189/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615239	44	APV TFM S2 REVIEW	2021	121	6	DIS/2/188/2021-MUM	0.23	0	2021-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/188/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615240	58	APV TAMIL MASHUP 	2021	121	6	DIS/2/187/2021-MUM	0.33	0	2021-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/187/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615241	44	ONGALA PODANUM SIR 	2021	121	6	VIL/2/130/2021-MUM	93.39	0	2021-06-08 00:00:00	ZIGMA FILMS - MALAPPURAM	Feature	0	0	VIL/2/130/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	93.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615242	44	MUDDA 370 J AND K	2021	121	6	VIL/2/129/2021-MUM	128.27	0	2021-06-08 00:00:00	SUBHARTI MEDIA LTD - MUMBAI, JAYAS FILMS - MUMBAI 	Feature	0	0	VIL/2/129/2021-MUM	106	109	0	Y	Rakesh Anand Sawant	0	129.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615243	44	PROMO NO. 1 OF SUROOR 2021 - TITLE SONG	2021	121	6	VIS/2/289/2021-MUM	3.35	0	2021-06-08 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/2/289/2021-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615244	44	PROMO NO. 2 OF SUROOR 2021 - TITLE SONG	2021	121	6	VIS/2/288/2021-MUM	2.3	0	2021-06-08 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/2/288/2021-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615245	44	PROMO NO. 3 OF SUROOR 2021 - TITLE SONG	2021	121	6	VIS/2/287/2021-MUM	1.3	0	2021-06-08 00:00:00	H R MUSIK LIMITED - MUMBAI 	Promos	0	0	VIS/2/287/2021-MUM	106	110	0	N	Himesh Vipin Reshammiya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615246	44	SONG - KAISI HO ?	2021	120	6	VIS/1/652/2021-MUM	2.58	0	2021-06-08 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/652/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615247	61	TRAILER - FAST AND FURIOUS 9: THE FAST SAGA - PVR - BTC	2021	121	6	VFS/2/34/2021-MUM	2.26	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	VFS/2/34/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615248	58	TRAILER E - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFS/2/65/2021-MUM	2.03	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/65/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615249	44	TRAILER E - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFS/2/64/2021-MUM	2.03	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/64/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615250	61	TRAILER A: SPIRIT UNTAMED 	2021	120	6	DFS/1/15/2021-MUM	2.31	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/15/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615251	61	TRAILER B - THE FOREVER PURGE	2021	121	6	DFS/2/63/2021-MUM	2.3	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/63/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615252	61	TRAILER A - HALLOWEEN KILLS	2021	121	6	DFS/2/62/2021-MUM	0.41	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/62/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615253	54	OHLE OHLE	2021	120	6	DIS/1/490/2021-MUM	2.5	0	2021-06-08 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/490/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615254	61	TRAILER A - OLD	2021	121	6	DFS/2/61/2021-MUM	2.33	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/61/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615255	61	TRAILER - FAST AND FURIOUS 9: THE FAST SAGA - CINEPOLIS - BTC	2021	121	6	DFS/2/60/2021-MUM	2.26	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/60/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615256	61	TRAILER - FAST AND FURIOUS 9: THE FAST SAGA - PVR - INOX - BTC	2021	121	6	DFS/2/59/2021-MUM	2.26	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/59/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615257	61	TRAILER - FAST AND FURIOUS 9: THE FAST SAGA - INOX - BTC	2021	121	6	DFS/2/58/2021-MUM	2.26	0	2021-06-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/58/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615258	51	TU SANG NA	2021	120	6	DIS/1/489/2021-MUM	3.55	0	2021-06-08 00:00:00	SANTOSH MAHADEV PUJARE - SINDHUDURG	Song	0	0	DIS/1/489/2021-MUM	384	110	0	N	Santosh Mahadev Pujare	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615259	44	SAAYA	2021	121	6	VIL/2/128/2021-MUM	121.07	0	2021-06-08 00:00:00	CENTURY FILMS	Feature	0	0	VIL/2/128/2021-MUM	106	109	0	Y	Narendra Hirawat	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615260	44	SIDDHU-THE WARRIOR	2021	121	6	VIL/2/127/2021-MUM	148.15	0	2021-06-08 00:00:00	M/S DWARAKISH CHITRA - BANGALORE URBAN	Feature	0	0	VIL/2/127/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	148.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615261	54	MEN IN BLACK 3	2021	121	6	VFL/2/225/2021-MUM	103	0	2021-06-08 00:00:00	WALTER F.PARKES,LAURIE MACDONALD,SONY PICTURES USA	Feature	0	0	VFL/2/225/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615262	58	KRISHNAM VANDE JAGADGURUM""	2021	121	8	VIL/2/52/2021-HYD	136.06	0	2021-06-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/52/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615263	45	ARGENTEENAFANS KRISHNA RAJAPURAM""	2021	120	8	VIL/1/32/2021-HYD	139.48	0	2021-06-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/32/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	139.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615264	58	SHESH YAAR""	2021	121	8	VIL/2/51/2021-HYD	117.5	0	2021-06-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/51/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615265	49	SUPREME""	2021	121	8	VIL/2/50/2021-HYD	142	0	2021-06-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/50/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615266	59	TRAILER OF  EK MINI KATHA""	2021	122	8	VIS/3/1/2021-HYD	1.38	0	2021-06-08 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS)	Promos	0	0	VIS/3/1/2021-HYD	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615267	64	MANASICHANNU	2021	120	6	VIL/1/29/2021-MUM	115.4	0	2021-06-07 00:00:00	SUDHAKAR BABU	Feature	0	0	VIL/1/29/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615268	45	DR. CHAKRAVARTY	2021	121	6	VIL/2/126/2021-MUM	139.31	0	2021-06-07 00:00:00	SRI VENKATESHWARA SUPER MOVIES - HYDERABAD	Feature	0	0	VIL/2/126/2021-MUM	106	109	0	N	Sumeet Saigal	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615269	45	MAAYAVAN	2021	121	6	VIL/2/125/2021-MUM	128.41	0	2021-06-07 00:00:00	THIRUKUMARAN ENTERTAINMENT - MADURAI	Feature	0	0	VIL/2/125/2021-MUM	106	109	0	N	Sumeet Saigal	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615271	44	KARTAVYA	2021	121	6	VIL/2/123/2021-MUM	158.45	0	2021-06-07 00:00:00	M/S PRIME INTERNATIONAL	Feature	0	0	VIL/2/123/2021-MUM	106	109	0	Y	Deepak Mukut	0	158.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615272	271	THE KITCHEN	2021	121	6	VFL/2/224/2021-MUM	99.23	0	2021-06-07 00:00:00	MARCUS VISCIDI, MICHAEL DE LUCA, WARNER BROS.	Feature	0	0	VFL/2/224/2021-MUM	106	109	0	Y	Sajith Pillai	0	99.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615273	54	MEN IN BLACK 2	2021	120	6	VFL/1/26/2021-MUM	88	0	2021-06-07 00:00:00	WALTER F.PARKES,LAURIE MACDONALD,SONY PICTURES USA	Feature	0	0	VFL/1/26/2021-MUM	106	109	0	Y	Kavitha Prasanna	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615274	44	SONG: PAANI PAANI	2021	120	6	VIS/1/651/2021-MUM	2.57	0	2021-06-07 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Song	0	0	VIS/1/651/2021-MUM	106	110	0	N	Vikram_mehra Siddharth_anand_kumar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615275	61	SONG - ANOTHER SPLIT	2021	120	6	VIS/1/650/2021-MUM	3.02	0	2021-06-07 00:00:00	NIHAL SHETTY - MUMBAI	Song	0	0	VIS/1/650/2021-MUM	106	110	0	N	Nihal Pradeep Shetty	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615276	51	TRAILER NO. 2 OF THE FILM SHODH BHAKRICHA	2021	121	6	DIS/2/186/2021-MUM	3	0	2021-06-07 00:00:00	MAI MAULI COMMUNICATION - YAVATMAL	Trailer	0	0	DIS/2/186/2021-MUM	384	110	0	N	Anand Motiram Kasambe	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615277	51	TRAILER NO. 1 OF THE FILM SHODH BHAKRICHA	2021	121	6	DIS/2/185/2021-MUM	1.3	0	2021-06-07 00:00:00	MAI MAULI COMMUNICATION - YAVATMAL	Trailer	0	0	DIS/2/185/2021-MUM	384	110	0	N	Anand Motiram Kasambe	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615278	44	VIRUS	2021	120	6	VIL/1/28/2021-MUM	142.47	0	2021-06-04 00:00:00	OPM CINEMAS	Feature	0	0	VIL/1/28/2021-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	142.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615279	44	DHONI PAHALWAN	2021	120	6	VIL/1/27/2021-MUM	117.1	0	2021-06-04 00:00:00	(MANITHAM THIRAIKKALAM)	Feature	0	0	VIL/1/27/2021-MUM	106	109	0	N	Surender Suneja	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615280	82	MAX MANUS	2021	121	6	VFL/2/223/2021-MUM	114.25	0	2021-06-04 00:00:00	TRUSRNORDISK APS / SVEINUNG GOLIMO / JOHN M. JACOBSEN	Feature	0	0	VFL/2/223/2021-MUM	106	109	0	N	Rupal Kevin Shah	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615281	44	ACTION ROWDY (THAYIGE THAKKA MAGA)	2021	122	6	VIL/3/1/2021-MUM	137.11	0	2021-06-04 00:00:00	M/S SHASHANK CINEMASS	Feature	0	0	VIL/3/1/2021-MUM	106	109	0	N	Sushilkumar Agrawal	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615282	64	BHARJARI	2021	121	6	VIL/2/122/2021-MUM	146.56	0	2021-06-04 00:00:00	SRINIVAS, M/S R S PRODUCTIONS	Feature	0	0	VIL/2/122/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	146.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615283	82	MARTIAN LAND (DUBBED)	2021	121	6	VFL/2/222/2021-MUM	84.35	0	2021-06-04 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/222/2021-MUM	106	109	0	N	Subhash Suresh	0	84.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615284	45	MARY KOM	2021	120	6	VIL/1/26/2021-MUM	122.24	0	2021-06-04 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED	Feature	0	0	VIL/1/26/2021-MUM	106	109	0	N	A Seshan	0	122.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615285	271	BATMAN: THE LONG HALLOWEEN PART ONE	2021	121	6	VFL/2/221/2021-MUM	84.06	0	2021-06-04 00:00:00	JAMES KRIEG, KIMBERLY S. MOREAU, WARNER BROS.	Feature	0	0	VFL/2/221/2021-MUM	106	109	0	N	Akash Bhatnagar	0	84.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615286	44	PROMO NO. 1 TO 4 OF SONG: YAARON SAB DUA KARO	2021	120	6	VIS/1/649/2021-MUM	2.45	0	2021-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	Promos	0	0	VIS/1/649/2021-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615287	44	PROMO NO. 1 TO 3 OF HASEEN DILRUBA - SONG: PHISAL JAA TU	2021	120	6	VIS/1/648/2021-MUM	3.46	0	2021-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	Promos	0	0	VIS/1/648/2021-MUM	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615288	54	SONG - KHAD TAINU MAIN DASSA	2021	120	6	VIS/1/647/2021-MUM	4.32	0	2021-06-04 00:00:00	DESI MUSIC FACTORY	Song	0	0	VIS/1/647/2021-MUM	106	110	0	N	Vipin Kakkar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615289	54	SONG DEAL	2021	120	6	VIS/1/646/2021-MUM	2.45	0	2021-06-04 00:00:00	S P ENTERPRISES	Song	0	0	VIS/1/646/2021-MUM	106	110	0	N	Sayra Munir Patel	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615290	54	SONG - DILWALE	2021	120	6	VIS/1/645/2021-MUM	4.32	0	2021-06-04 00:00:00	S P ENTERPRISES	Song	0	0	VIS/1/645/2021-MUM	106	110	0	N	Sayra Munir Patel	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615291	44	SONG - YAARON SAB DUA KARO	2021	121	6	VIS/2/286/2021-MUM	4.25	0	2021-06-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	Song	0	0	VIS/2/286/2021-MUM	106	110	0	N	Bhushan Dua	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615292	44	APV TFM S2 SRIKANT AND HIS NEW MISSION 	2021	121	6	DIS/2/184/2021-MUM	0.23	0	2021-06-04 00:00:00	BUSINESS 4 YOU	Advertisement	0	0	DIS/2/184/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615293	44	AD FILM – DAISY DEE	2021	121	6	DIS/2/183/2021-MUM	0.23	0	2021-06-04 00:00:00	SWAAP NETWORKS PVT LTD	Advertisement	0	0	DIS/2/183/2021-MUM	384	110	0	N	Sagar Chheda	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615294	54	KABZA TERE UTTE	2021	121	6	DIS/2/182/2021-MUM	3.03	0	2021-06-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/2/182/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615295	54	MASLA BANGYA	2021	121	6	DIS/2/181/2021-MUM	3.04	0	2021-06-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/2/181/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615296	54	TENU YAAD KARAAN	2021	120	6	DIS/1/488/2021-MUM	2.5	0	2021-06-04 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/1/488/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615297	82	SWAD LAIN NE	2021	121	6	DIS/2/180/2021-MUM	3.06	0	2021-06-04 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED	Song	0	0	DIS/2/180/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615298	59	PAROLE	2021	121	8	VIL/2/49/2021-HYD	149.4	0	2021-06-04 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/2/49/2021-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	149.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615299	44	MURDER 	2021	121	8	DIL/2/91/2021-HYD	112.58	0	2021-06-04 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/91/2021-HYD	384	109	0	Y	Natti Kranthi	0	112.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615300	59	OCTOPUS	2021	120	8	VIL/1/31/2021-HYD	128.12	0	2021-06-04 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/1/31/2021-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	128.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615301	49	VEETIL...PRETHAM..ENIKKALLA..BHAYAM""	2021	121	8	VIL/2/48/2021-HYD	135.23	0	2021-06-04 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/48/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615302	45	MANELI DEVA NAGAGEN BHAYA""	2021	121	8	VIL/2/47/2021-HYD	135.23	0	2021-06-04 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/47/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615303	49	KARKIDAKA POWRNAMI""	2021	121	8	VIL/2/46/2021-HYD	115.05	0	2021-06-04 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/46/2021-HYD	106	109	0	N	Julakanti Madhusudhana Reddy	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615304	54	SONG:-“LAUNG DIGYA” (RAMNEEK AND SIMRITA)	2021	121	6	VIS/2/285/2021-MUM	2.54	0	2021-06-03 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/285/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615305	44	SANDI MUNI	2021	121	6	VIL/2/121/2021-MUM	127.55	0	2021-06-03 00:00:00	SIVAM MEDIA WORKS - COIMBATORE	Feature	0	0	VIL/2/121/2021-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615306	161	SASI THE REAL FIGHTER	2021	121	6	VIL/2/120/2021-MUM	130.44	0	2021-06-03 00:00:00	SREE HANUMAN MOVIE MAKERS - VISAKHAPATNAM, SREE HANUMAN MOVIE MAKERS - HYDERABAD	Feature	0	0	VIL/2/120/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615307	213	LA BELLE ÉPOQUE	2021	121	6	VFL/2/220/2021-MUM	114.12	0	2021-06-03 00:00:00	LES FILMS DU KIOSQUE/PATHE FILMS S.A.S	Feature	0	0	VFL/2/220/2021-MUM	106	109	0	Y	Rajesh Balijepalli	0	114.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615308	44	GHOST SHARK (DUBBED)	2021	121	6	VFL/2/219/2021-MUM	80.5	0	2021-06-03 00:00:00	KENNETH M. BADISH / DANIEL LEWIS / DARO FILM DISTRIBUTION	Feature	0	0	VFL/2/219/2021-MUM	106	109	0	N	Subhash Suresh	0	80.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615309	44	RAGESHWAR	2021	120	6	VIS/1/644/2021-MUM	2.02	0	2021-06-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD - FARIDABAD	Song	0	0	VIS/1/644/2021-MUM	106	110	0	N	Amit Kharbanda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615310	54	SONG - 80/90 (ASSI NABBE)	2021	121	6	VIS/2/284/2021-MUM	3.24	0	2021-06-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/284/2021-MUM	106	110	0	N	Vinod Atraye	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615311	54	BIG BROTHERS	2021	120	7	VIS/1/174/2021-DEL	3	0	2021-06-03 00:00:00	RAKESH KAPOOR - WEST	Feature	0	0	VIS/1/174/2021-DEL	106	110	0	N	Rakesh Kapoor	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615312	82	DEMON SLAYER THE MOVIE: MUGEN TRAIN (TRAILER)	2021	120	6	DFS/1/14/2021-MUM	1.44	0	2021-06-03 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Trailer	0	0	DFS/1/14/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615313	54	JEENA PAAUNI AA	2021	120	6	DIS/1/487/2021-MUM	3.06	0	2021-06-03 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/487/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615314	51	CHALO JHOOMO RE NACHO RE	2021	121	6	DIS/2/179/2021-MUM	3.34	0	2021-06-03 00:00:00	M R STUDIO - MUMBAI 	Song	0	0	DIS/2/179/2021-MUM	384	110	0	N	Manisha Ulhas Rane	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615315	82	BHEETAR JAAT HAI	2021	121	7	VIS/2/14/2021-DEL	3.1	0	2021-06-03 00:00:00	DEEP DEEP - HISAR	Song	0	0	VIS/2/14/2021-DEL	106	110	0	N	Deep Deep	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615316	54	ISHQ 	2021	120	7	VIS/1/173/2021-DEL	4.23	0	2021-06-03 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/173/2021-DEL	106	110	0	N	Gurmukh Singh	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615317	54	SONG- JURABAN	2021	120	7	VIS/1/172/2021-DEL	3.03	0	2021-06-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/172/2021-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615318	54	ANKHIYAN	2021	120	7	VIS/1/171/2021-DEL	3.47	0	2021-06-03 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/171/2021-DEL	106	110	0	N	Rakesh Kapoor	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615319	54	RUSDI NA 	2021	120	7	VIS/1/170/2021-DEL	3.45	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Song	0	0	VIS/1/170/2021-DEL	106	110	0	N	Navjot Singh Bajwa	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615320	54	JATT BOLDA .	2021	121	7	VIS/2/13/2021-DEL	3	0	2021-06-03 00:00:00	VIPUL VERMA - MOHALI	Song	0	0	VIS/2/13/2021-DEL	106	110	0	N	Vipul Verma	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615321	54	SONG BERANG DIL" OF FILM "TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/10/2021-DEL	3.43	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Song	0	0	DIS/1/10/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615322	54	SONG JEENA SIKH LEYA" OF FILM "TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/9/2021-DEL	3.34	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Song	0	0	DIS/1/9/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615323	54	DIALOGUE PROMO NO.4 OF FILM TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/8/2021-DEL	0.3	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Promos	0	0	DIS/1/8/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615324	54	DIALOGUE PROMO NO.3 OF FILM TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/7/2021-DEL	0.3	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Promos	0	0	DIS/1/7/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615325	54	DIALOGUE PROMO NO.2 OF FILM TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/6/2021-DEL	0.3	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Promos	0	0	DIS/1/6/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615326	54	DIALOGUE PROMO NO.1 OF FILM TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/5/2021-DEL	0.3	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Promos	0	0	DIS/1/5/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615327	54	SONG DILDARIAN" OF FILM "TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/4/2021-DEL	3.14	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Song	0	0	DIS/1/4/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615328	54	TRAILER NO.1 OF FILM TERI MERI NAI NIBHNI""	2021	120	7	DIS/1/3/2021-DEL	3.13	0	2021-06-03 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Trailer	0	0	DIS/1/3/2021-DEL	384	110	0	N	Navjot Singh Bajwa	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615329	54	THE MASK OF ZORRO	2021	121	6	VFL/2/218/2021-MUM	137.22	0	2021-06-02 00:00:00	STEVEN SPIELBERG, LAURIE MACDONALD, SONY PICTURES USA	Feature	0	0	VFL/2/218/2021-MUM	106	109	0	N	Kavitha Prasanna	0	137.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615330	54	MEN IN BLACK	2021	121	6	VFL/2/217/2021-MUM	98	0	2021-06-02 00:00:00	STEVEN SPIELBERG, SONY PICTURES USA	Feature	0	0	VFL/2/217/2021-MUM	106	109	0	N	Kavitha Prasanna	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615331	82	AGE OF ICE (DUBBED)	2021	121	6	VFL/2/216/2021-MUM	81.3	0	2021-06-02 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/216/2021-MUM	106	109	0	N	Subhash Suresh	0	81.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615332	44	SONG - PEHLI NAZAR ME PYAAR HO GAYA	2021	120	6	VIS/1/643/2021-MUM	0.3	0	2021-06-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/643/2021-MUM	106	110	0	N	Vinod Atraye	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615333	54	SONG:-“TERE BARE ABOUT YOU” (NACHHATAR GILL)	2021	120	6	VIS/1/642/2021-MUM	3.53	0	2021-06-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/642/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615334	54	SONG:-“HATT JATTA HATT” (PARDEEP SRAN FEAT GURLEJ AKHTAR)	2021	121	6	VIS/2/283/2021-MUM	3.24	0	2021-06-02 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/283/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615335	44	SONG - KAISE HUM BATAYE	2021	120	6	VIS/1/641/2021-MUM	4.43	0	2021-06-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/641/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615336	51	SONG - UDE	2021	120	6	VIS/1/640/2021-MUM	3.03	0	2021-06-02 00:00:00	ABHINAY SURESH JAGTAP - MUMBAI	Song	0	0	VIS/1/640/2021-MUM	106	110	0	N	Abhinay Suresh Jagtap	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615337	51	SONG - ZING	2021	120	6	VIS/1/639/2021-MUM	2.48	0	2021-06-02 00:00:00	DADASAHEB SAKHARAM POTE - PUNE	Song	0	0	VIS/1/639/2021-MUM	106	110	0	N	Dadasaheb Sakharam Pote	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615338	51	SONG - TUCH PAHIJE MALA	2021	120	6	VIS/1/638/2021-MUM	3.14	0	2021-06-02 00:00:00	DADASAHEB SAKHARAM POTE - PUNE	Song	0	0	VIS/1/638/2021-MUM	106	110	0	N	Dadasaheb Sakharam Pote	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615339	61	HAPPY BLUES TO YOU FEATURING THE GIRL IN THE MOUNTAINS	2021	120	6	DIS/1/486/2021-MUM	3.21	0	2021-06-02 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/486/2021-MUM	384	110	0	N	Haroon Patel	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615340	271	TRAILER NO 1 OF ESCAPE ROOM TOURNAMENT OF CHAMPIONS	2021	121	6	DFS/2/57/2021-MUM	2.3	0	2021-06-02 00:00:00	NEAL H.MORITZ,KARINA RAHARDJA,SONY PICTURES USA	Trailer	0	0	DFS/2/57/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615341	61	GUNPOWDER MILKSHAKE (TRAILER)	2021	121	6	DFS/2/56/2021-MUM	2.3	0	2021-06-02 00:00:00	STUDIO CANAL	Trailer	0	0	DFS/2/56/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615342	54	SONG - KI TUSI JANDE O ?	2021	120	6	VIS/1/637/2021-MUM	4	0	2021-06-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/637/2021-MUM	106	110	0	N	Vinod Atraye	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615343	82	SONG:-“MERE AALA” (MANISHA SHARMA)	2021	120	6	VIS/1/636/2021-MUM	3.31	0	2021-06-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/636/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615344	54	SONG:-“MAHOUL” (GURNAM BHULLAR) 	2021	121	6	VIS/2/282/2021-MUM	3.19	0	2021-06-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/282/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615345	61	PROMISING YOUNG    WOMAN	2021	122	6	DFL/3/16/2021-MUM	116.09	0	2021-06-02 00:00:00	MARGOT ROBBIE JOSEY MCNAMARA TOM ACKERLEY BEN BROWNING ASHLEY FOX EMERALD FENNELL UNIVERSAL STUDIO	Feature	0	0	DFL/3/16/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	116.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615346	44	SPOT	2021	121	6	VIL/2/119/2021-MUM	115.54	0	2021-06-01 00:00:00	ROSHAN FILMS INTERNATIONAL - CHENNAI	Feature	0	0	VIL/2/119/2021-MUM	106	109	0	Y	Surender Suneja	0	117.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615347	44	ZAKHMI KHILADI - NENU LENU	2021	121	6	VIL/2/118/2021-MUM	119.09	0	2021-06-01 00:00:00	O S M VISION - CHITTOOR, O S M VISION - CHITTOOR	Feature	0	0	VIL/2/118/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	119.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615348	271	TRL A: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - LIT (IMAX)	2021	121	6	DFS/2/55/2021-MUM	2.08	0	2021-06-01 00:00:00	KEVIN FEIGE / JONATHAN SCHWARTZ / BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/55/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615349	271	TRAILER A : JUNGLE CRUISE - FRANK AND LILY (IMAX)	2021	121	6	DFS/2/54/2021-MUM	2.17	0	2021-06-01 00:00:00	DANY GARCIA / BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/54/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615350	44	PROMO NO. 1 TO 3 OF HASEEN DILLRUBA - SONG: DIL MELT KARDA 	2021	121	6	VIS/2/281/2021-MUM	3.25	0	2021-06-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/281/2021-MUM	106	110	0	N	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615351	54	SONG : NAIN BOLDE 	2021	120	6	VIS/1/635/2021-MUM	3.28	0	2021-06-01 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/635/2021-MUM	106	110	0	N	Deepak Bali	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615352	44	SONG - BADLEGA YE WAQT	2021	120	6	VIS/1/634/2021-MUM	3.1	0	2021-06-01 00:00:00	THROAN OF ART PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/634/2021-MUM	106	110	0	N	Thomson Roger Andrews	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615353	51	SONG JEJURICHA KHANDERAYA NAVASA PAVLA	2021	120	6	VIS/1/633/2021-MUM	3.31	0	2021-06-01 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/633/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615354	44	APV SPF LAUNCH 	2021	121	6	DIS/2/178/2021-MUM	0.23	0	2021-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/178/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615355	44	APV DOM TRL1   	2021	121	6	DIS/2/177/2021-MUM	0.18	0	2021-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/177/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615356	44	APV DOM TRL1  	2021	121	6	DIS/2/176/2021-MUM	0.33	0	2021-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/176/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615357	61	APV DOM  	2021	121	6	DIS/2/175/2021-MUM	0.18	0	2021-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/175/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615358	82	HOSTEL LIFE	2021	122	6	DIS/3/12/2021-MUM	3.58	0	2021-06-01 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/3/12/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615359	61	APV DOM 	2021	121	6	DIS/2/174/2021-MUM	0.33	0	2021-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/174/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615360	44	TEASER NO. 1 OF SUROOR 2021 	2021	120	6	DIS/1/485/2021-MUM	0.13	0	2021-06-01 00:00:00	H R MUSIK LIMITED - MUMBAI 	Trailer	0	0	DIS/1/485/2021-MUM	384	110	0	N	Himesh Vipin Reshammiya	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615361	271	TRAILER A : ETERNALS - THE END (IMAX)	2021	120	6	DFS/1/13/2021-MUM	2.12	0	2021-06-01 00:00:00	BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/13/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615362	59	APV EMK REV PROMO 1	2021	120	6	DIS/1/484/2021-MUM	0.23	0	2021-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/484/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615363	282	UNDADIGUNDA	2021	120	4	VIS/1/6/2021-BAN	33.42	0	2021-05-31 00:00:00	VEERENDRA POOJARY - DAKSHIN KANNAD	Other	0	0	VIS/1/6/2021-BAN	106	110	0	Y	Veerendra Poojary	0	33.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615364	58	BAD SAMARITAN        	2021	121	6	VFL/2/215/2021-MUM	111.12	0	2021-05-31 00:00:00	DEAN DEVLIN /RACHEL OLSCHAN / MARC ROSKIN / ELECTRIC DISTRIBUTION INC	Feature	0	0	VFL/2/215/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615365	44	 SHERNI	2021	120	6	VIL/1/25/2021-MUM	130.45	0	2021-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/1/25/2021-MUM	106	109	0	N	Vikram Malhotra	0	130.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615366	161	GAJRA	2021	120	6	DIS/1/483/2021-MUM	19	0	2021-05-31 00:00:00	AVENUE FILMS - AHEMADNAGAR	Other	0	0	DIS/1/483/2021-MUM	384	110	0	N	Vineet Omprakash Sharma	0	19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615367	61	SONG “SURVIVAL- PRATIKA X PRABHUNEIGH”	2021	120	6	VIS/1/632/2021-MUM	3.24	0	2021-05-31 00:00:00	SIDDHANT MISHRA - MUMBAI	Song	0	0	VIS/1/632/2021-MUM	106	110	0	N	Siddhant Mishra	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615368	44	IN THE MONTH OF JULY	2021	120	6	VIL/1/24/2021-MUM	87.36	0	2021-05-31 00:00:00	TEG ENTERPRISES INC - MUMBAI 	Feature	0	0	VIL/1/24/2021-MUM	106	109	0	N	Gurpal Sandhu	0	87.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615369	54	SONG:-“FASHION DI DEFINITION” (DEEP JANDU)	2021	121	6	VIS/2/280/2021-MUM	3.44	0	2021-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/280/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615370	54	SONG:-“MANNDA EE NI” (DJ FLOW FT. HAPPY RAIKOTI)	2021	121	6	VIS/2/279/2021-MUM	3.07	0	2021-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/279/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615371	54	SONG:-“JODI” (SAJJAN ADEEB)	2021	120	6	VIS/1/631/2021-MUM	3.05	0	2021-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/631/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615372	54	SONG : GIFTAAN	2021	120	6	VIS/1/630/2021-MUM	3.38	0	2021-05-31 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/630/2021-MUM	106	110	0	N	Deepak Bali	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615373	82	SONG:-“MADAM” (KAKA WRLD)	2021	121	6	VIS/2/278/2021-MUM	2.57	0	2021-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/278/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615374	54	SONG - NO STUNTS	2021	121	6	VIS/2/277/2021-MUM	2.27	0	2021-05-31 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/2/277/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615375	61	BE ALRIGHT	2021	120	6	DIS/1/482/2021-MUM	3.02	0	2021-05-31 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/482/2021-MUM	384	110	0	N	Haroon Patel	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615376	44	PROMO NO. 05: SHERSHAAH - TRAILER CUTDOWN	2021	121	6	VIS/2/328/2021-MUM	0.18	0	2021-06-18 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/328/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615377	42	ANACONDA 4:TRAIL OF BLOOD	2021	120	6	VFS/1/10/2021-MUM	61.4	0	2021-06-18 00:00:00	SPE FILMS INDIA PVT. LTD.,	Feature	0	0	VFS/1/10/2021-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	61.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615378	44	THE TREES HAVE EYES (DUBBED)	2021	121	6	VFL/2/232/2021-MUM	75.52	0	2021-06-18 00:00:00	ITN DISTRIBUTION INC 	Feature	0	0	VFL/2/232/2021-MUM	106	109	0	N	Lal Bahadur Bhatia	0	75.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615379	64	MAI BABUJI KE AASHIRWAD	2021	121	6	DIL/2/102/2021-MUM	154.47	0	2021-06-18 00:00:00	WORLD WIDE FILM PRODUCTIONS - THANE	Feature	0	0	DIL/2/102/2021-MUM	384	109	0	N	Pratik Pradeep Singh	0	154.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615380	54	DARU HOR PIYADE	2021	121	6	VIS/2/327/2021-MUM	3.31	0	2021-06-18 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/327/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615381	44	PROMO NO. 13 TO 18 - MIMI | SONG - PARAM SUNDARI	2021	120	6	VIS/1/681/2021-MUM	5.06	0	2021-06-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/681/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615382	44	PROMO NO. 6 - MIMI	2021	121	6	VIS/2/326/2021-MUM	2.46	0	2021-06-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/326/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615383	54	SONG:-“CHAMBER” (PATHAN)	2021	121	6	VIS/2/325/2021-MUM	3.09	0	2021-06-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/325/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615384	61	SONG “TANISHQ,JONNIE ERNEST,VIBERAY - FALLING FT. ZINITY”	2021	120	6	VIS/1/680/2021-MUM	3.1	0	2021-06-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/680/2021-MUM	106	110	0	N	Vinod Atraye	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615385	54	SONG:-“MERE WALA JATT” (PREM DHILLON)	2021	120	6	VIS/1/679/2021-MUM	3.43	0	2021-06-18 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/679/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615386	51	SONG - KASA SAWRU	2021	120	6	VIS/1/678/2021-MUM	3.4	0	2021-06-18 00:00:00	ELIXIR STUDIOS - RAIGAD	Song	0	0	VIS/1/678/2021-MUM	106	110	0	N	Kunal Narendra Bhagat	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615387	106	AYO BURN - NUKA FEAT. KAAM BHAARI	2021	121	6	VIS/2/324/2021-MUM	4.34	0	2021-06-18 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/324/2021-MUM	106	110	0	N	Navzar Eranee	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615388	44	SONG ZARA ZARA	2021	120	6	VIS/1/677/2021-MUM	3.41	0	2021-06-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/677/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615389	44	SONG  DIL DEEWANA	2021	120	6	VIS/1/676/2021-MUM	3.23	0	2021-06-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/676/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615390	44	PROMO NO. 9 TO 11 - SHERNI	2021	120	6	VIS/1/675/2021-MUM	1.39	0	2021-06-18 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/675/2021-MUM	106	110	0	N	Vikram Malhotra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615391	44	PROMO NO. 12 TO 14 - SHERNI	2021	120	6	VIS/1/674/2021-MUM	1.09	0	2021-06-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/674/2021-MUM	106	110	0	N	Vikram Malhotra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615392	44	PROMO NO 08: SHERSHAAH - TRAILER CUTDOWN	2021	120	6	VIS/1/673/2021-MUM	0.13	0	2021-06-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/673/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615393	44	PROMO NO 07: SHERSHAAH - TRAILER CUTDOWN	2021	120	6	VIS/1/672/2021-MUM	0.13	0	2021-06-18 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/672/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615394	44	PROMO NO. 04: SHERSHAAH - TRAILER CUTDOWN	2021	121	6	VIS/2/323/2021-MUM	0.23	0	2021-06-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/323/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615395	44	PROMO NO. 03: SHERSHAAH - TRAILER CUTDOWN	2021	121	6	VIS/2/322/2021-MUM	0.23	0	2021-06-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/322/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615396	44	PROMO NO. 06: SHERSHAAH - TRAILER CUTDOWN	2021	121	6	VIS/2/321/2021-MUM	0.18	0	2021-06-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/321/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615397	44	SONG - MAIN AKHIYAN LADAYAN | FILM - DYBBUK	2021	121	6	VIS/2/320/2021-MUM	2.43	0	2021-06-18 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/320/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615398	44	TRAILER NO. 1 - HUNGAMA 2	2021	121	6	DIS/2/200/2021-MUM	2.54	0	2021-06-18 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Trailer	0	0	DIS/2/200/2021-MUM	384	110	0	N	Ratanchand Devichand Jain	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615399	44	TRAILER - DYBBUK	2021	121	6	DIS/2/199/2021-MUM	2.28	0	2021-06-18 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/199/2021-MUM	384	110	0	N	Kumar Mangat Pathak	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615400	44	TRAILER NO. 2 - MIMI	2021	121	6	DIS/2/198/2021-MUM	3.02	0	2021-06-18 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/198/2021-MUM	384	110	0	N	Poonam Shivdasani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615401	61	ATTACHED.	2021	120	6	DIS/1/499/2021-MUM	2.09	0	2021-06-18 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/499/2021-MUM	384	110	0	N	Haroon Patel	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615402	161	TRAILER NO. 02 : SHERSHAAH	2021	121	6	DIS/2/197/2021-MUM	2.48	0	2021-06-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Trailer	0	0	DIS/2/197/2021-MUM	384	110	0	N	Prashant Kunder	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615403	161	PEEKABOO	2021	121	5	DIS/2/7/2021-THI	10.03	0	2021-06-18 00:00:00	SHAMAL CHACKO (KAHAANI PICTURES,IDUKKI)	Other	0	0	DIS/2/7/2021-THI	384	110	0	N	Shamal Chacko	0	10.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615404	276	COLD CASE (TRAILER-02)	2021	121	5	DIS/2/6/2021-THI	2.15	0	2021-06-18 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Trailer	0	0	DIS/2/6/2021-THI	384	110	0	N	Anto Joseph	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615405	276	COLD CASE (TEASER-03)	2021	121	5	DIS/2/5/2021-THI	0.51	0	2021-06-18 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY, ERNAKULAM)	Other	0	0	DIS/2/5/2021-THI	384	110	0	N	Anto Joseph	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615406	276	COLD CASE (SONG)	2021	120	5	VIS/1/8/2021-THI	4.41	0	2021-06-18 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Song	0	0	VIS/1/8/2021-THI	106	110	0	N	Anto Joseph	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615407	276	SARA'S	2021	120	5	DIL/1/33/2021-THI	119.28	0	2021-06-18 00:00:00	SANTHA MURALI(ANANTHA VISIONS, THIRUVANANTHAPURAM)	Feature	0	0	DIL/1/33/2021-THI	384	109	0	N	Santha Murali	0	119.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615408	276	COLD CASE	2021	121	5	DIL/2/14/2021-THI	141	0	2021-06-18 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY,ERNAKULAM)	Feature	0	0	DIL/2/14/2021-THI	384	109	0	N	Anto Joseph	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615409	44	AJNABHI SE PYAAR""	2021	121	8	VIL/2/55/2021-HYD	134.43	0	2021-06-18 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Feature	0	0	VIL/2/55/2021-HYD	106	109	0	N	Gavara Udaya Srinivasu	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615410	58	NANBAN NEEYE (ALBUM SONG)	2021	121	3	VIS/2/94/2021-Che	4.3	0	2021-06-18 00:00:00	RITCHIE GODSON PAUL - (LIONS COURT STUDIOS), CHENNAI	Other	0	0	VIS/2/94/2021-Che	106	110	0	Y	Ritchie Godson Paul	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615411	64	VAMSHI	2021	121	6	VIL/2/147/2021-MUM	118	0	2021-06-18 00:00:00	SHRI CHAKRESHWARI COMBINES	Feature	0	0	VIL/2/147/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615412	61	MOJIN THE TREASURE VALLEY" (DUBBED)"	2021	121	3	VFL/2/9/2021-Che	111.11	0	2021-06-18 00:00:00	HUAYI BROTHERS PICTURES LTD - BEIJING	Feature	0	0	VFL/2/9/2021-Che	106	109	0	Y	Firoz Yusuf Elias	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615413	58	VARISI - VIDEO SONG 1 ASSAULTA NEE" AND SONG 2 "NEETHANE EN KADHALE""	2021	121	3	VIS/2/93/2021-Che	7.55	0	2021-06-18 00:00:00	KARTHIKEYAN HARIDOSS - (MUYARCHI PADAIPAGAM), CHENNAI	Song	0	0	VIS/2/93/2021-Che	106	110	0	Y	Karthikeyan Haridoss	0	7.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615414	277	DR. NAGEN SAIKIA - A NECTAREAL JOURNEY IN WORDS..	2021	120	9	VIS/1/1/2021-GUW	36	0	2021-06-18 00:00:00	SAHITYA AKADEMI, NEW DELHI	Other	0	0	VIS/1/1/2021-GUW	106	110	0	N	K Sreenivasarao	0	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615415	58	CRAZY KADHALI - VIDEO ALBUM SONG	2021	121	3	VIS/2/92/2021-Che	5.05	0	2021-06-18 00:00:00	PRANABSHREEDAR CHINNADURAI - COIMBATORE	Other	0	0	VIS/2/92/2021-Che	106	110	0	Y	Pranabshreedar Chinnadurai	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615416	58	MASTER - JD INTRO THEME" VIDEO SONG"	2021	121	3	VIS/2/91/2021-Che	1.33	0	2021-06-18 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Song	0	0	VIS/2/91/2021-Che	106	110	0	Y	Richard Mascarenhas	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615417	64	LAGA DEB JAAN KI BAZI	2021	121	6	VIL/2/146/2021-MUM	110.55	0	2021-06-18 00:00:00	KRUSH MOVIE MAKERS - MUMBAI 	Feature	0	0	VIL/2/146/2021-MUM	106	109	0	Y	Ratnakar Kumar	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615418	82	2010 - MOBY DICK	2021	120	6	VFL/1/29/2021-MUM	86.43	0	2021-06-18 00:00:00	THE GLOBAL ASYLUM INC	Feature	0	0	VFL/1/29/2021-MUM	106	109	0	Y	Subhash Suresh	0	86.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615419	61	TRAILER - MOJIN THE TREASURE VALLEY""	2021	121	6	VFS/2/41/2021-MUM	1.35	0	2021-06-18 00:00:00	HUAYI BROTHERS PICTURES LTD - BEIJING	Trailer	0	0	VFS/2/41/2021-MUM	106	110	0	N	Firoz Yusuf Elias	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615420	61	TRAILER- COUNTERATTACK""	2021	121	6	VFS/2/40/2021-MUM	1.3	0	2021-06-18 00:00:00	CHANGXING FILM AND TELEVISION CULTURE CO., LTD   - SHANXI, 	Trailer	0	0	VFS/2/40/2021-MUM	106	110	0	N	Firoz Yusuf Elias	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615421	49	RANDUM RANDUM ANJU	2021	121	5	VIL/2/15/2021-THI	129.57	0	2021-06-17 00:00:00	M/S SUJATHAS, MADRAS	Feature	0	0	VIL/2/15/2021-THI	106	109	0	Y	Suresh B	0	129.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615422	44	TRAILER NO. 2 - HUNGAMA 2 	2021	121	6	DIS/2/196/2021-MUM	2.58	0	2021-06-17 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Trailer	0	0	DIS/2/196/2021-MUM	384	110	0	N	Ratanchand Devichand Jain	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615423	82	SONG : PATLA DUPATTA 	2021	120	6	VIS/1/671/2021-MUM	3.33	0	2021-06-17 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/671/2021-MUM	106	110	0	N	Vijay Nikam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615424	58	MARAIVADHILLAI(ALBUM SONG)	2021	121	3	VIS/2/90/2021-Che	7.24	0	2021-06-17 00:00:00	GAYATHRI KANCHANA - (FULFILL ENTERTAINMENT MEDIA)CHENNAI	Other	0	0	VIS/2/90/2021-Che	106	110	0	N	Gayathri Kanchana	0	7.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615425	58	EPPO KALYANAM SONG_3	2021	121	3	DIS/2/50/2021-Che	4.41	0	2021-06-17 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS)CHENNAI	Song	0	0	DIS/2/50/2021-Che	384	110	0	N	Irudayaraj Arokyadas	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615426	44	TRAILER NO. 1 - MIMI	2021	121	6	VIS/2/319/2021-MUM	3.02	0	2021-06-17 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	VIS/2/319/2021-MUM	106	110	0	Y	Poonam Shivdasani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615427	45	SHADOW 	2021	121	6	VIL/2/145/2021-MUM	159.4	0	2021-06-17 00:00:00	SHRI PARUCHURU KIREETI , M/S U SQUARE MOVIES LTD	Feature	0	0	VIL/2/145/2021-MUM	106	109	0	N	Sumeet Saigal	0	159.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615428	45	NAA ISHTAM	2021	121	6	VIL/2/144/2021-MUM	134.43	0	2021-06-17 00:00:00	SHRI P.S.R.K. PRASAD, M/S UNITED MOVIES	Feature	0	0	VIL/2/144/2021-MUM	106	109	0	N	Sumeet Saigal	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615429	45	PANDAGA CHESUKO 	2021	121	6	VIL/2/143/2021-MUM	162	0	2021-06-17 00:00:00	P. KIREETI PARUCHURI SIVA RAMAKRISHNA PRASAD AND UMADEVI PARUCHURI C/O UNITED (KIREETI)MOVIES	Feature	0	0	VIL/2/143/2021-MUM	106	109	0	N	Sumeet Saigal	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615430	45	LUCKKUNNODU	2021	121	6	VIL/2/142/2021-MUM	113.45	0	2021-06-17 00:00:00	M.V.V SATYANARAYANA, M/S M.V.V CINEMA, INDIA	Feature	0	0	VIL/2/142/2021-MUM	106	109	0	N	Sumeet Saigal	0	113.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615431	58	EZRA""	2021	121	8	VIL/2/54/2021-HYD	146.57	0	2021-06-17 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/54/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	146.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615432	271	CRUELLA	2021	120	6	DFL/1/9/2021-MUM	133.55	0	2021-06-17 00:00:00	KRISTIN BURR,MARC PLATT, BUENA VISTA INTERNATIONAL	Feature	0	0	DFL/1/9/2021-MUM	384	109	0	N	MENINO BARRETTO	0	133.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615433	59	24 HOURS TO LIVE	2021	121	6	VFL/2/231/2021-MUM	90.1	0	2021-06-17 00:00:00	FUNDAMENTAL FILMS	Feature	0	0	VFL/2/231/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615434	44	SONG - NUMBER LIKH	2021	120	6	VIS/1/670/2021-MUM	2.5	0	2021-06-17 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/670/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615435	54	GAME OVER	2021	121	7	VIS/2/15/2021-DEL	4.12	0	2021-06-17 00:00:00	JATIN KUMAR - CHANDIGARH	Song	0	0	VIS/2/15/2021-DEL	106	110	0	N	Jatin Kumar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615436	44	GET OUT 	2021	121	6	VFL/2/230/2021-MUM	100.27	0	2021-06-17 00:00:00	JASON BLUM/MARCEI A. BROWN/JAENETTE BRILL	Feature	0	0	VFL/2/230/2021-MUM	106	109	0	N	Subhash Suresh	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615437	44	SONG - NACHE HINDUSTAN	2021	120	6	VIS/1/669/2021-MUM	3.12	0	2021-06-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/669/2021-MUM	106	110	0	N	Vinod Atraye	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615438	44	PROMO NO. 9 TO 11 - DYBBUK | SONG - MAIN AKHIYAN LADAYAN	2021	121	6	VIS/2/318/2021-MUM	1.14	0	2021-06-17 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/318/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615439	44	PROMO NO. 1 TO 4 - DYBBUK	2021	121	6	VIS/2/317/2021-MUM	1.32	0	2021-06-17 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/317/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615440	44	PROMO NO. 5 TO 8 - DYBBUK	2021	121	6	VIS/2/316/2021-MUM	1.27	0	2021-06-17 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/316/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615441	44	PROMO NO. 10 TO 12 - MIMI	2021	120	6	VIS/1/668/2021-MUM	0.49	0	2021-06-17 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/668/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615442	61	RED SHOES AND THE SEVEN DWARFS	2021	120	6	VFL/1/28/2021-MUM	88.32	0	2021-06-17 00:00:00	FINECUT CO., LTD	Feature	0	0	VFL/1/28/2021-MUM	106	109	0	N	HIREN K GOSAR	0	88.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615443	44	THEATRICAL TRAILER - SHERNI	2021	121	6	DIS/2/195/2021-MUM	2.24	0	2021-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/195/2021-MUM	384	110	0	N	Vikram Malhotra	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615444	82	SONG- GHAV	2021	120	7	VIS/1/193/2021-DEL	3.44	0	2021-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/193/2021-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615445	54	SONG- PYAR TERA	2021	120	7	VIS/1/192/2021-DEL	3.05	0	2021-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/192/2021-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615446	54	SONG- JAAN	2021	120	7	VIS/1/191/2021-DEL	4.58	0	2021-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/191/2021-DEL	106	110	0	N	Bhushan Dua	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615447	54	KUDIYAN	2021	120	7	VIS/1/190/2021-DEL	4.06	0	2021-06-16 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/190/2021-DEL	106	110	0	N	Kiratpal Singh	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615448	82	ISHQE DI GALLIYAN	2021	120	7	VIS/1/189/2021-DEL	3.57	0	2021-06-16 00:00:00	AVNEET SINGH MAC - WEST(GRINGO ENTERTAINMENTS LLP)	Song	0	0	VIS/1/189/2021-DEL	106	110	0	N	Avneet Singh Mac	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615449	54	HAQDAAR	2021	120	7	VIS/1/188/2021-DEL	4.21	0	2021-06-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/188/2021-DEL	106	110	0	N	Jasvirpal Singh	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615450	54	BEWAFAYI	2021	120	7	VIS/1/187/2021-DEL	4.18	0	2021-06-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/187/2021-DEL	106	110	0	N	Jasvirpal Singh	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615451	54	SONG- SOHNA YAAR	2021	120	7	VIS/1/186/2021-DEL	3.33	0	2021-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.	Song	0	0	VIS/1/186/2021-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615452	59	RACHA RACHA	2021	122	8	DIL/3/16/2021-HYD	91.06	0	2021-06-16 00:00:00	SRI PADDI SRIDHAR - ANANTAPUR (SDV CREATIONS)	Feature	0	0	DIL/3/16/2021-HYD	384	109	0	Y	Paddi Sridhar	0	91.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615453	58	EPPO KALYANAM SONG - 2	2021	120	3	DIS/1/227/2021-Che	4.27	0	2021-06-16 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Song	0	0	DIS/1/227/2021-Che	384	110	0	N	Irudayaraj Arokyadas	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615454	58	 EPPO KALYANAM  SONG - 1	2021	120	3	DIS/1/226/2021-Che	4.58	0	2021-06-16 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Song	0	0	DIS/1/226/2021-Che	384	110	0	N	Irudayaraj Arokyadas	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615455	44	PROMO NO. 1 TO 4 - MIMI	2021	121	6	VIS/2/315/2021-MUM	3.5	0	2021-06-16 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/315/2021-MUM	106	110	0	Y	Poonam Shivdasani	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615456	51	(SONG) TUHIRE YAARA	2021	121	6	VIS/2/314/2021-MUM	4.49	0	2021-06-16 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/314/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615457	82	SONG:-“MARJAANI” (VISHVAJEET CHOUDHARY)	2021	120	6	VIS/1/667/2021-MUM	3.49	0	2021-06-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/667/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615458	44	SONG - BOMBAY	2021	120	6	VIS/1/666/2021-MUM	3.32	0	2021-06-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/666/2021-MUM	106	110	0	N	Vinod Atraye	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615459	54	SONG:-“JEEP” (GUR SIDHU)	2021	121	6	VIS/2/313/2021-MUM	4	0	2021-06-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/313/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615460	44	SONG - ANKHIYAAN DA GHAR	2021	121	6	VIS/2/312/2021-MUM	5.07	0	2021-06-16 00:00:00	NANAK CHANDRA FILMS - THANE	Song	0	0	VIS/2/312/2021-MUM	106	110	0	N	Kamal Kant Chandra	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615461	44	NETFLIX HASEEN DILLRUBA 	2021	121	6	VIS/2/311/2021-MUM	0.33	0	2021-06-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/311/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615462	44	PROMO NO. 1 + 2 OF HASEEN DILRUBA : SONG - LAKEERAN 	2021	120	6	VIS/1/665/2021-MUM	3.01	0	2021-06-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/665/2021-MUM	106	110	0	N	Bhushan Dua	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615463	105	SONG: CITIMALL CALI 	2021	120	6	VIS/1/664/2021-MUM	2.17	0	2021-06-16 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/664/2021-MUM	106	110	0	N	Santanu Mukherji	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615464	61	TV PROMO - PROMO 4 - THE CONJURING: THE DEVIL MADE ME DO IT	2021	121	6	VFS/2/39/2021-MUM	0.33	0	2021-06-16 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/39/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615465	61	TV PROMO - PROMO 3 - THE CONJURING: THE DEVIL MADE ME DO IT	2021	121	6	VFS/2/38/2021-MUM	0.33	0	2021-06-16 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/38/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615466	58	ARANMANAI 3 -  ARANMANAIKULLA YARUDA"  VIDEO SONG 1"	2021	121	3	VIS/2/89/2021-Che	3.34	0	2021-06-16 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Song	0	0	VIS/2/89/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615467	61	THE GREEN KNIGHT (TRAILER)	2021	121	6	DFS/2/70/2021-MUM	1.28	0	2021-06-16 00:00:00	A24	Trailer	0	0	DFS/2/70/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615468	271	TRAILER F4: SPACE JAM: A NEW LEGACY	2021	120	6	DFS/1/17/2021-MUM	2.28	0	2021-06-16 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/1/17/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615469	271	TRAILER F1 - REMINISCENCE 	2021	121	6	DFS/2/69/2021-MUM	2.28	0	2021-06-16 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/69/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615470	61	TRAILER - ALL OVER THE WORLD: JURASSIC WORLD	2021	121	6	DFS/2/68/2021-MUM	5.03	0	2021-06-16 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/68/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615471	45	DHARMA MBBS	2021	120	3	VIL/1/40/2021-Che	144.37	0	2021-06-16 00:00:00	R.K.SURESH, M/S STUDIO 9, CHENNAI	Feature	0	0	VIL/1/40/2021-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	144.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615472	58	BRITISH EMPIRE PREMIUM BROWN SUGAR (PART III) VIDEO AD	2021	120	3	VIS/1/333/2021-Che	0.13	0	2021-06-16 00:00:00	MAHARAJAN CHIDAMABRAMKUTHALINGAM - (SNJ SUGARS AND PRODUCTS LIMITED), CHENNAI	Advertisement	0	0	VIS/1/333/2021-Che	106	110	0	N	Maharajan Chidamabramkuthalingam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615473	58	SENTHAMIZHE EN SEMMOZHIYE ( NORTHERN TAMIL ASSOCIATION UK)- VIDEO ALBUM SONG	2021	120	3	VIS/1/332/2021-Che	6.4	0	2021-06-16 00:00:00	DHINAKARAN SUBARNADEVI - (THUNDERCLAP FILM COMPANY), VIRUDHUNAGAR	Other	0	0	VIS/1/332/2021-Che	106	110	0	N	Dhinakaran Subarnadevi	0	6.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615474	58	KUK KURU KILIYAE" - ALBUM SONG "	2021	120	3	VIS/1/331/2021-Che	2.54	0	2021-06-16 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Other	0	0	VIS/1/331/2021-Che	106	110	0	N	selvaraj periyasamy	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615475	58	MASKA KAANOM" (THE MASK SONG) MUSIC VIDEO"	2021	120	3	VIS/1/330/2021-Che	2.2	0	2021-06-16 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/330/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615476	58	EPPO KALYANAM  SONG_4	2021	120	3	DIS/1/225/2021-Che	3.41	0	2021-06-16 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Song	0	0	DIS/1/225/2021-Che	384	110	0	N	Irudayaraj Arokyadas	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615477	58	EPPO KALYANAM    TRAILER_2	2021	120	3	DIS/1/224/2021-Che	2.22	0	2021-06-16 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/1/224/2021-Che	384	110	0	N	Irudayaraj Arokyadas	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615478	58	EPPO KALYANAM      TRAILER_1	2021	121	3	DIS/2/49/2021-Che	2.38	0	2021-06-16 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/49/2021-Che	384	110	0	N	Irudayaraj Arokyadas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615479	58	SRI ANU JEWELLERS - DIGITAL AD	2021	120	3	DIS/1/223/2021-Che	0.33	0	2021-06-16 00:00:00	DHINAKARAN SUBARNADEVI - (THUNDERCLAP FILM COMPANY), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/223/2021-Che	384	110	0	N	Dhinakaran Subarnadevi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615480	54	SONG- ALLAH	2021	120	7	VIS/1/185/2021-DEL	3.55	0	2021-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/185/2021-DEL	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615481	54	SONG- SHEHZADA	2021	120	7	VIS/1/184/2021-DEL	3.26	0	2021-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/184/2021-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615482	54	PARSHAWAN	2021	120	7	VIS/1/183/2021-DEL	2.47	0	2021-06-15 00:00:00	CHARNJEET SINGH - MOHALI	Song	0	0	VIS/1/183/2021-DEL	106	110	0	N	Charnjeet Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615483	54	SONG- ROK LAI	2021	120	7	VIS/1/182/2021-DEL	3.05	0	2021-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/182/2021-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615484	82	TATA SUMO 	2021	120	7	VIS/1/181/2021-DEL	2.39	0	2021-06-15 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/181/2021-DEL	106	110	0	N	Yogesh Dixit	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615485	54	AADAT VE	2021	120	7	VIS/1/180/2021-DEL	3.58	0	2021-06-15 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/180/2021-DEL	106	110	0	N	Avneet Singh Mac	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615486	54	MERA HAAL 	2021	120	7	VIS/1/179/2021-DEL	3.41	0	2021-06-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/179/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615487	54	TOUHEEN	2021	120	7	VIS/1/178/2021-DEL	2.52	0	2021-06-15 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/178/2021-DEL	106	110	0	N	Avneet Singh Mac	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615488	54	SIKANDER	2021	120	7	VIS/1/177/2021-DEL	3.28	0	2021-06-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/177/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615489	54	SONG- RON NA DEVA	2021	120	7	VIS/1/176/2021-DEL	4.45	0	2021-06-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/176/2021-DEL	106	110	0	N	Bhushan Dua	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615490	54	PUNJAB BOLDA	2021	120	7	VIS/1/175/2021-DEL	4.2	0	2021-06-15 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/175/2021-DEL	106	110	0	N	Jasvirpal Singh	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615491	45	SANDI MUNI	2021	121	6	VIL/2/141/2021-MUM	141.45	0	2021-06-15 00:00:00	SIVAM MEDIA WORKS - COIMBATORE	Feature	0	0	VIL/2/141/2021-MUM	106	109	0	Y	Sumeet Saigal	0	141.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615492	58	RAJAMAHAL""	2021	121	8	VIL/2/53/2021-HYD	127	0	2021-06-15 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/53/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615493	284	MUD MUD K NA DEKH	2021	121	6	DIL/2/101/2021-MUM	100.18	0	2021-06-15 00:00:00	MORYA FILMS ENTERTAINMENT - THANE	Feature	0	0	DIL/2/101/2021-MUM	384	109	0	N	Minar Malhotra	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615494	64	MUFTI	2021	121	6	VIL/2/140/2021-MUM	152.28	0	2021-06-15 00:00:00	M/S JAYANNA COMBINES	Feature	0	0	VIL/2/140/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	152.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615495	54	TERI MERI NAI NIBHNI	2021	120	7	DIL/1/5/2021-DEL	130.38	0	2021-06-15 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Feature	0	0	DIL/1/5/2021-DEL	384	109	0	Y	Navjot Singh Bajwa	0	132.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615496	44	WISHLIST	2021	121	7	DIL/2/4/2021-DEL	87.08	0	2021-06-15 00:00:00	RAHAT KAZMI - POONCH	Feature	0	0	DIL/2/4/2021-DEL	384	109	0	N	Rahat Kazmi	0	87.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615497	44	2 BAND RADIO	2021	120	7	DIL/1/4/2021-DEL	90.58	0	2021-06-15 00:00:00	RAHAT KAZMI - POONCH	Feature	0	0	DIL/1/4/2021-DEL	384	109	0	Y	Rahat Kazmi	0	93.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615498	286	MAAYATHIRAI	2021	121	3	DIL/2/67/2021-Che	126.39	0	2021-06-14 00:00:00	SAIBABU LAKSHMANRAO - (SRI SENKARA NARAYANA CHAMUNDESWARI MOVIES), CHENNAI	Feature	0	0	DIL/2/67/2021-Che	384	109	0	Y	Saibabu Lakshmanrao	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615499	58	LAST SIX HOURS	2021	121	3	DIL/2/66/2021-Che	101.04	0	2021-06-14 00:00:00	ANOOP KHALID MEHARUNEESA - (LAZY CAT PRODUCTIONS), KOLLAM	Feature	0	0	DIL/2/66/2021-Che	384	109	0	Y	Anoop Khalid Meharuneesa	0	101.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615500	271	RICHARD JEWELL	2021	121	6	VFL/2/229/2021-MUM	125.05	0	2021-06-14 00:00:00	LEONARDO DICAPRIO, CLINT EASTWOOD, JONAH HILL, WARNER BROS.	Feature	0	0	VFL/2/229/2021-MUM	106	109	0	Y	Sajith Pillai	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615501	272	BAWARI 	2021	121	6	VIL/2/139/2021-MUM	108.06	0	2021-06-14 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	VIL/2/139/2021-MUM	106	109	0	N	Shailesh R Shah	0	108.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615502	82	SONG : PYAR HO GAYA 	2021	120	6	VIS/1/663/2021-MUM	3.01	0	2021-06-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/663/2021-MUM	106	110	0	N	Vijay Nikam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615503	44	PROMO NO. 7 AND 8 - SHERNI	2021	120	6	VIS/1/662/2021-MUM	0.56	0	2021-06-14 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/662/2021-MUM	106	110	0	N	Vikram Malhotra	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615504	44	CASANOVA	2021	121	6	VIS/2/310/2021-MUM	3	0	2021-06-14 00:00:00	NEW SAI MEDIA - WEST	Song	0	0	VIS/2/310/2021-MUM	106	110	0	N	Rakesh Kapoor	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615505	59	TRAILER E - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFS/2/67/2021-MUM	2.03	0	2021-06-14 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/67/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615506	44	TRAILER NO. 1 OF  HURDANG ""	2021	121	6	DIS/2/194/2021-MUM	2.55	0	2021-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/194/2021-MUM	384	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615507	64	LITTI CHOKHA	2021	121	6	DIL/2/100/2021-MUM	141	0	2021-06-14 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/100/2021-MUM	384	109	0	Y	Pradeep Sharma	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615508	58	UNNA NENACHIDA - VIDEO ALBUM SONG	2021	121	3	VIS/2/88/2021-Che	3.49	0	2021-06-14 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/2/88/2021-Che	106	110	0	Y	Richard Mascarenhas	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615509	54	MASAND	2021	121	7	DIL/2/7/2021-DEL	134.48	0	2021-07-02 00:00:00	VINAY KUMAR - LUDHIANA	Feature	0	0	DIL/2/7/2021-DEL	384	109	0	Y	Vinay Kumar	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615510	64	OKKADINE (HIMMATWALA)	2021	121	6	VIL/2/166/2021-MUM	114.07	0	2021-07-02 00:00:00	GULABI MOVIES	Feature	0	0	VIL/2/166/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	117.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615511	44	PROMO NO. 33 - MIMI | SONG - YAANE YAANE [FREEPLAY]	2021	120	6	VIS/1/740/2021-MUM	2.01	0	2021-07-02 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/740/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615512	44	PROMO NO. 27 TO 32 - MIMI | SONG - YAANE YAANE 	2021	120	6	VIS/1/739/2021-MUM	2.43	0	2021-07-02 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/739/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615513	44	PROMO NO. 26 - MIMI | SONG - YAANE YAANE [FREEPLAY]	2021	120	6	VIS/1/738/2021-MUM	2.01	0	2021-07-02 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/738/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615514	276	THEMMADIKUNNILE THANTHONNIKAL	2021	120	5	VIL/1/17/2021-THI	113.46	0	2021-07-02 00:00:00	SHAMON P U(PLAMBAN FILMS,KOTTAYAM), BIJESH VASU (b CINEMAS,THRISSUR)	Feature	0	0	VIL/1/17/2021-THI	106	109	0	Y	Bijesh Vasu	0	113.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615515	45	WEAR A HELMET, PREVENT THE PROBLEM, SAVE VISION	2021	120	4	DIS/1/10/2021-BAN	1.13	0	2021-07-02 00:00:00	HIMA PENDHARKAR - BANGALORE URBAN	Educational	0	0	DIS/1/10/2021-BAN	384	110	0	N	Hima Pendharkar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615516	49	EIGHTEEN HOURS	2021	121	5	VIL/2/17/2021-THI	99.56	0	2021-07-02 00:00:00	RAJESH MOHANAN NAIR (VAYA FILMS,THIRUVANANTHAPURAM)	Feature	0	0	VIL/2/17/2021-THI	106	109	0	Y	Rajesh Mohanan Nair	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615517	276	KARNAN NAPOLEON BHAGAT SINGH	2021	120	5	DIL/1/37/2021-THI	126.23	0	2021-07-02 00:00:00	MONU PAZHEDATH (FIRST PAGE ENTERTAINMENT,KOTTAYAM)	Feature	0	0	DIL/1/37/2021-THI	384	109	0	Y	Monu Pazhedath	0	126.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615518	49	MEN IN BLACK:INTERNATIONAL	2021	120	5	VFL/1/2/2021-THI	115.29	0	2021-07-02 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES USA.,	Feature	0	0	VFL/1/2/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	115.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615519	44	SONG - BLOODY WHITE COAT	2021	120	6	VIS/1/737/2021-MUM	2.46	0	2021-07-02 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/737/2021-MUM	106	110	0	N	Arjun Sanjiv Shah	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615520	64	KAB BUJHEE E AAG	2021	121	6	VIL/2/165/2021-MUM	136.38	0	2021-07-02 00:00:00	RAGINI FILMS INTERNATIONAL - MUMBAI 	Feature	0	0	VIL/2/165/2021-MUM	106	109	0	N	Ragini Panday	0	136.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615521	54	SONG - NOTAAN WAALI DHAUNS	2021	120	6	VIS/1/736/2021-MUM	2.5	0	2021-07-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/736/2021-MUM	106	110	0	N	Vinod Atraye	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615522	54	SONG DILLI WAALI	2021	121	6	VIS/2/351/2021-MUM	2.51	0	2021-07-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/351/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615523	54	SONG LAKK SHAKE KARDI	2021	121	6	VIS/2/350/2021-MUM	3.33	0	2021-07-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/350/2021-MUM	106	110	0	N	Madhukar Ramane	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615524	54	SONG - MURDER 	2021	121	6	VIS/2/349/2021-MUM	3.36	0	2021-07-02 00:00:00	GENTLY ALTERED - MUMBAI	Song	0	0	VIS/2/349/2021-MUM	106	110	0	N	Nishant Gadhok	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615525	61	SONG - WHAT YOU SEE - PARVYN	2021	120	6	VIS/1/735/2021-MUM	3.46	0	2021-07-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/735/2021-MUM	106	110	0	N	Vinod Atraye	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615526	51	PROMO NO. 1 AND 2 OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	VIS/1/734/2021-MUM	1	0	2021-07-02 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Promos	0	0	VIS/1/734/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615527	61	SONG - PARADIGM   	2021	120	6	VIS/1/733/2021-MUM	3.21	0	2021-07-02 00:00:00	RASHI MAL - MUMBAI	Song	0	0	VIS/1/733/2021-MUM	106	110	0	N	Rashi Mal	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615528	44	SONG - RIHAEE	2021	120	6	VIS/1/732/2021-MUM	4.34	0	2021-07-02 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/732/2021-MUM	106	110	0	N	Raj Jaiswal	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615529	51	SONG - HA VAARA OF FILM JUNE	2021	120	6	VIS/1/731/2021-MUM	3.19	0	2021-07-02 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/731/2021-MUM	106	110	0	N	Soumya Vilekar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615530	51	SONG - BABA OF FILM JUNE	2021	120	6	VIS/1/730/2021-MUM	2.5	0	2021-07-02 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/730/2021-MUM	106	110	0	N	Soumya Vilekar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615531	44	PROMO NO. 17: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/729/2021-MUM	0.18	0	2021-07-02 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/729/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615532	44	PROMO NO. 18: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/728/2021-MUM	0.18	0	2021-07-02 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/728/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615533	44	PROMO NO. 16: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/727/2021-MUM	0.23	0	2021-07-02 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/727/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615534	82	SONG- GORA RANG	2021	120	7	VIS/1/209/2021-DEL	3.56	0	2021-07-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/209/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615535	44	PROMO NO. 15: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/726/2021-MUM	0.33	0	2021-07-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/726/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615536	82	SONG TERA PYAAR	2021	120	6	VIS/1/725/2021-MUM	3.45	0	2021-07-02 00:00:00	DESI RECORDS MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/725/2021-MUM	106	110	0	N	Ankit Yadav	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615537	44	LAT 	2021	120	7	VIS/1/208/2021-DEL	19.43	0	2021-07-02 00:00:00	ETASH PRODUCTIONS PRIVATE LIMITED - GHAZIABAD	Other	0	0	VIS/1/208/2021-DEL	106	110	0	N	Atul Kumar Pandey	0	19.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615538	44	PROMO NO. 24 - TOOFAAN | SONG - ANANYA	2021	120	6	VIS/1/724/2021-MUM	2.29	0	2021-07-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/724/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615539	271	BLACK CHRISTMAS 	2021	121	6	VFL/2/263/2021-MUM	88.18	0	2021-07-02 00:00:00	BRIGITTE BERMAN, JASON BLUM, BEN COSGROVE, UNIVERSAL PICTURES 	Feature	0	0	VFL/2/263/2021-MUM	106	109	0	N	Sajith Pillai	0	88.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615540	271	DONT LET GO.	2021	121	6	VFL/2/262/2021-MUM	99.04	0	2021-07-02 00:00:00	JASON BLUM, BOBBY COHEN, DAVID OYELOWO, UNIVERSAL PICTURES	Feature	0	0	VFL/2/262/2021-MUM	106	109	0	N	Sajith Pillai	0	99.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615541	82	TEEN TITANS GO SEE SPACE JAM	2021	121	6	VFL/2/261/2021-MUM	82.06	0	2021-07-02 00:00:00	JOE MEDJUCK, DANIEL GOLDBERG, IVAN REITMAN, WARNER BROS.	Feature	0	0	VFL/2/261/2021-MUM	106	109	0	Y	Akash Bhatnagar	0	80.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615542	44	SAI DARSHAN	2021	120	7	VIL/1/3/2021-DEL	138.47	0	2021-07-02 00:00:00	SHRI B. VINAYAKA, M/S STAR V PRODUCTIONS	Feature	0	0	VIL/1/3/2021-DEL	106	109	0	N	Darshan Singh	0	138.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615543	42	ASTRO	2021	121	6	VFL/2/260/2021-MUM	98.12	0	2021-07-02 00:00:00	FILM FACTORY, HEARTROCK PICTURES, SONY PICTURES HOME ENTERTAINMENT, XVIII ENTERTAINMENT	Feature	0	0	VFL/2/260/2021-MUM	106	109	0	N	Anil Khera	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615544	271	BLACK WIDOW (IMAX)	2021	121	6	DFL/2/38/2021-MUM	133.46	0	2021-07-02 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/38/2021-MUM	384	109	0	N	MENINO BARRETTO	0	133.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615545	51	MISTER TOKYOKAR.	2021	120	6	DIL/1/43/2021-MUM	160.06	0	2021-07-02 00:00:00	M/S. MAYURESH FILMS - THANE	Feature	0	0	DIL/1/43/2021-MUM	384	109	0	N	Manohar Govind Parab	0	160.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615546	282	IKKAT	2021	121	4	DIL/2/28/2021-BAN	125.57	0	2021-07-02 00:00:00	EHTISHAM AHMED KHAN - BANGALORE URBAN, HASEEN KHAN - BANGALORE URBAN	Feature	0	0	DIL/2/28/2021-BAN	384	109	0	Y	Ehtisham Ahmed Khan	0	125.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615547	286	THEERPUGAL VIRKKAPADUM	2021	121	3	DIL/2/69/2021-Che	119.33	0	2021-07-02 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Feature	0	0	DIL/2/69/2021-Che	384	109	0	Y	Saleem C R	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615548	58	CRIME STORY""	2021	121	6	VFL/2/259/2021-MUM	103.25	0	2021-07-02 00:00:00	MICHAEL MANN PRODUCTIONS	Feature	0	0	VFL/2/259/2021-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	103.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615549	58	MY FATHER IS HERO""	2021	121	6	VFL/2/258/2021-MUM	98.39	0	2021-07-02 00:00:00	WIN’S ENTERTAINMENT LTD	Feature	0	0	VFL/2/258/2021-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615550	44	SHIVAGAMI	2021	121	6	VIL/2/164/2021-MUM	140.44	0	2021-07-02 00:00:00	SRI VIGNESH  KARTHIK CINEMA - BANGALORE URBAN	Feature	0	0	VIL/2/164/2021-MUM	106	109	0	N	UMESH GUPTA	0	140.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615551	51	HYAA ISHKKACHA ISHAARA	2021	121	6	VIL/2/163/2021-MUM	110.36	0	2021-07-02 00:00:00	WEB TALKIES PVT.LTD. - MUMBAI	Feature	0	0	VIL/2/163/2021-MUM	106	109	0	Y	Nikhil Mohanrao Raibole	0	110.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615552	44	APV TW TRAILER 1 WN 	2021	121	6	DIS/2/208/2021-MUM	0.18	0	2021-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/208/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615553	44	APV TW TRAILER 1 WN	2021	121	6	DIS/2/207/2021-MUM	0.33	0	2021-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/207/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615554	44	APV TW CP	2021	121	6	DIS/2/206/2021-MUM	0.33	0	2021-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/206/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615555	49	APV COLD CASE LAUNCH ATTRI 	2021	121	6	DIS/2/205/2021-MUM	0.18	0	2021-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/205/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615556	49	APV COLD CASE LAUNCH ATTRI	2021	121	6	DIS/2/204/2021-MUM	0.33	0	2021-07-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/204/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615557	82	RAJA JI	2021	121	6	DIS/2/203/2021-MUM	3.51	0	2021-07-02 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/203/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615558	51	SONG BANUN PRIYE OF EK PRERNADAYI PRAVAS SURYA""	2021	120	6	DIS/1/508/2021-MUM	3.31	0	2021-07-02 00:00:00	GSM FILMS - PUNE	Song	0	0	DIS/1/508/2021-MUM	384	110	0	N	Sharad Gore	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615559	276	19 (1) (A)	2021	120	5	DIL/1/36/2021-THI	132.37	0	2021-07-02 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY, ERNAKULAM)	Feature	0	0	DIL/1/36/2021-THI	384	109	0	N	Anto Joseph	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615560	59	THE PRIEST	2021	121	3	VIL/2/94/2021-Che	146.45	0	2021-07-01 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Feature	0	0	VIL/2/94/2021-Che	106	109	0	N	Niranjanlal Pansari	0	146.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615561	58	SASTRY BALM	2021	120	3	DIS/1/229/2021-Che	0.33	0	2021-07-01 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/229/2021-Che	384	110	0	N	Gowri Krishnakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615562	58	YUVARATHNAA                       	2021	121	4	VIL/2/16/2021-BAN	161.06	0	2021-07-01 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN, CHALUVE GOWDA HS - MANDYA	Feature	0	0	VIL/2/16/2021-BAN	106	109	0	N	Vijay Kiragandur T	0	161.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615563	45	TEASER OF THE FILM LOVE ME OR HATE ME 	2021	120	4	DIS/1/9/2021-BAN	1	0	2021-07-01 00:00:00	NANDISH T M - TUMKUR	Trailer	0	0	DIS/1/9/2021-BAN	384	110	0	N	Nandish T M	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615564	64	SARABHA (THE GOD) 	2021	122	6	VIL/3/2/2021-MUM	131.49	0	2021-07-01 00:00:00	ASHWANI KUMAR SEHDEV - HYDERABAD	Feature	0	0	VIL/3/2/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615565	44	AMERICAN DON (DUBBED)	2021	121	6	VFL/2/257/2021-MUM	100	0	2021-07-01 00:00:00	 AMARSAIKHAN BALJINNYAM / PRIME PICTURES - ULAANBAATAR	Feature	0	0	VFL/2/257/2021-MUM	106	109	0	Y	Anil Sital Hansarajani	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615566	58	YETHUVUM NADAKALAM""	2021	121	8	VIL/2/62/2021-HYD	129.27	0	2021-07-01 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/62/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	129.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615567	49	DEVILS GAME""	2021	121	8	VIL/2/61/2021-HYD	129.27	0	2021-07-01 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/61/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	129.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615568	283	TAGITE TANDANA""	2021	121	8	DIL/2/97/2021-HYD	120	0	2021-07-01 00:00:00	SRI BEERAM SUDHAKARAREDDY - HYDERABAD (SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Feature	0	0	DIL/2/97/2021-HYD	384	109	0	Y	Beeram Sudhakarareddy	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615569	44	BHOOTH SARKAR 	2021	121	8	DIL/2/96/2021-HYD	120.58	0	2021-07-01 00:00:00	SRI NATTI KUMAR - HYDERABAD (VISHAKA TALKIES)	Feature	0	0	DIL/2/96/2021-HYD	384	109	0	Y	Ashok Kumar Vallabhaneni	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615570	42	ABALAMBAN	2021	120	2	DIL/1/38/2021-KOL	119.39	0	2021-07-01 00:00:00	SUPRIYA PAL - HOWRAH	Feature	0	0	DIL/1/38/2021-KOL	384	109	0	N	Supriya Pal	0	119.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615571	59	NARASIMHAPURAM""	2021	122	8	DIL/3/17/2021-HYD	115.16	0	2021-07-01 00:00:00	SRI SRIRAJ BALLA - HYDERABAD (M/S GEETH GAURAV CINEMAS(GGC))	Feature	0	0	DIL/3/17/2021-HYD	384	109	0	Y	Sriraj Balla	0	115.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615572	59	BULLET (EVVADIKYNA DIGUDDI)""	2021	121	8	DIL/2/95/2021-HYD	130.24	0	2021-07-01 00:00:00	SRI CHOWDESWAR RAO M - HYDERABAD (TUMMURAKOTA FILM CIRCUITS)	Feature	0	0	DIL/2/95/2021-HYD	384	109	0	Y	Chowdeswar Rao M	0	132.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615573	59	VIKRAM (TRUE LOVE INJURIOUS TO LIFE)""	2021	121	8	DIL/2/94/2021-HYD	145.53	0	2021-07-01 00:00:00	SRI BYRRAJU NAGAVARMA - HYDERABAD (A BRAND INDIA MOVIE MAKERS)	Feature	0	0	DIL/2/94/2021-HYD	384	109	0	Y	Byrraju Nagavarma	0	145.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615574	283	SUNDARI (THE ULTIMATE DECISION OF AN INNOCENT LADY)""	2021	121	8	DIL/2/93/2021-HYD	112.32	0	2021-07-01 00:00:00	SRI MOHAMMED RIZWAN - HYDERABAD (M/S RIZWAN ENTERTAINMENT)	Feature	0	0	DIL/2/93/2021-HYD	384	109	0	N	Mohammed Rizwan	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615575	44	KEDI NO.2	2021	121	6	VIL/2/162/2021-MUM	111.49	0	2021-07-01 00:00:00	SHAIK JOHNI, R. A. ART PROD	Feature	0	0	VIL/2/162/2021-MUM	106	109	0	Y	Surender Suneja	0	116.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615576	44	TEASER NO. 3 - HUNGAMA 2	2021	120	6	DIS/1/507/2021-MUM	1.16	0	2021-07-01 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Other	0	0	DIS/1/507/2021-MUM	384	110	0	N	Ratanchand Devichand Jain	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615577	61	NMIC NATIONAL MUSEUM OF INDIAN CINEMA- THE CONFLUENCE OF FILMIC CONTENT AND AVANT-GARDE (SV)	2021	120	6	DIS/1/506/2021-MUM	5.47	0	2021-07-01 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/506/2021-MUM	384	110	0	N	PRAKASH BODAS	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615578	64	HAMAR BETI	2021	121	6	DIL/2/110/2021-MUM	133.41	0	2021-07-01 00:00:00	MAB FILM PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/110/2021-MUM	384	109	0	Y	Anil Sharma	0	133.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615579	54	SONG- ENEMY	2021	121	7	VIS/2/17/2021-DEL	3.43	0	2021-07-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/17/2021-DEL	106	110	0	Y	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615580	44	NA JANE KAUN 	2021	121	7	VIL/2/14/2021-DEL	130.19	0	2021-07-01 00:00:00	AITHEM SAIKAMAL - KRISHNA (JAYA KAMAL ARTS)	Feature	0	0	VIL/2/14/2021-DEL	106	109	0	N	Darshan Singh	0	130.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615581	54	TOP NOTCH GABRU	2021	120	7	VIS/1/207/2021-DEL	2.38	0	2021-07-01 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/207/2021-DEL	106	110	0	Y	Sandeep Rehaan	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615582	82	TITANIC II	2021	121	6	VFL/2/256/2021-MUM	90	0	2021-07-01 00:00:00	DAVID MICHAEL LATT, THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/256/2021-MUM	106	109	0	N	Subhash Suresh	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615583	271	GRETEL AND HANSEL	2021	121	6	VFL/2/255/2021-MUM	82.37	0	2021-07-01 00:00:00	FRED BERGER / BRIAN KAVANAUGH-JONES/ MGM PICTURES	Feature	0	0	VFL/2/255/2021-MUM	106	109	0	N	Trupti Surve	0	82.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615584	286	SARPATTA PARAMBARAI     	2021	121	3	VIL/2/93/2021-Che	175.43	0	2021-06-30 00:00:00	DAKSHAN RAJ SHANMUGAM - (K9 STUDIOS), CHENNAI	Feature	0	0	VIL/2/93/2021-Che	106	109	0	Y	Dakshan Raj Shanmugam	0	175.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615585	49	IRUTTU	2021	121	3	VIL/2/92/2021-Che	132.37	0	2021-06-30 00:00:00	GOKULYADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	VIL/2/92/2021-Che	106	109	0	N	Johnson Anthony	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615586	58	KURUTHI AATTAM - RANGARATINAM" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/339/2021-Che	4.01	0	2021-06-30 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/339/2021-Che	106	110	0	N	Muruganantham Thangappa	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615587	53	MO SAPATH	2021	121	1	VIL/2/29/2021-CUT	129.42	0	2021-06-30 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/29/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615588	44	SANNO DAUGHTER OF INDIA	2021	120	6	DIL/1/42/2021-MUM	114.4	0	2021-06-30 00:00:00	SURYA MISHRA PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/1/42/2021-MUM	384	109	0	Y	Anilaliassurya Kumar Mishra	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615589	51	PROMO 01, 02, 03 OF SAMANTAR SEASON 2	2021	121	6	VIS/2/348/2021-MUM	1.09	0	2021-06-30 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/348/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615590	44	PROMO 01, 02, 03 OF SAMANTAR SEASON 2	2021	121	6	VIS/2/347/2021-MUM	1.09	0	2021-06-30 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/347/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615591	44	PROMO NO. 23 TO 25 - MIMI	2021	120	6	VIS/1/723/2021-MUM	0.44	0	2021-06-30 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/723/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615592	53	LOVE U JAAN	2021	121	1	VIL/2/28/2021-CUT	109.28	0	2021-06-30 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/28/2021-CUT	106	109	0	Y	Minakshi Pattanaik	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615593	82	NENU NAA RAAKSHASI	2021	121	6	VIL/2/161/2021-MUM	128.39	0	2021-06-30 00:00:00	NALLAMALPU SRINIVAS (BUJJI)	Feature	0	0	VIL/2/161/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	128.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615594	82	BAAHUBALI - THE BEGINNING 	2021	121	6	VIL/2/160/2021-MUM	159.05	0	2021-06-30 00:00:00	ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD, ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD	Feature	0	0	VIL/2/160/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	159.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615595	53	SHIVLINGA	2021	121	1	VIL/2/27/2021-CUT	120	0	2021-06-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED	Feature	0	0	VIL/2/27/2021-CUT	106	109	0	N	Thadi Shourie	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615596	49	VAMBAN   (REVISED)	2021	121	3	VIL/2/91/2021-Che	86.17	0	2021-06-30 00:00:00	M/S ESHA ENTERPRISES, CHENNAI	Feature	0	0	VIL/2/91/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	86.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615597	59	DANGER LIGHT  (REVISED)	2021	121	3	VIL/2/90/2021-Che	96.22	0	2021-06-30 00:00:00	M/S SRI VIJAYALAKSHMI CREATIONS, SRI BHOOLAKSHMI COMBINES, CHENNAI	Feature	0	0	VIL/2/90/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	96.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615598	266	CHABUK	2021	120	6	DIL/1/41/2021-MUM	90	0	2021-06-30 00:00:00	M / S. SHRISHTI MOTION PICTURE COMPANY. - MUMBAI	Feature	0	0	DIL/1/41/2021-MUM	384	109	0	Y	Kalpesh Vasudeo Bhandarkar	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615599	58	SIVAKUMARIN SABATHAM - SIRIKURA SIRIKURA" VIDEO SONG 1"	2021	120	3	VIS/1/338/2021-Che	3.3	0	2021-06-30 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/338/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615600	58	MATHIYAAL VITHI SEI 	2021	120	3	DIS/1/228/2021-Che	0.43	0	2021-06-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/228/2021-Che	384	110	0	Y	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615601	54	HOLLOW MAN	2021	121	6	VFL/2/254/2021-MUM	105.1	0	2021-06-30 00:00:00	MARION ROSENBERG,SONY PICTURES USA	Feature	0	0	VFL/2/254/2021-MUM	106	109	0	N	Kavitha Prasanna	0	105.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615602	51	SONG VAAT TUZYA PAWLANCHI 	2021	120	6	VIS/1/722/2021-MUM	5.15	0	2021-06-30 00:00:00	J. P. ASSOCIATION - PUNE	Song	0	0	VIS/1/722/2021-MUM	106	110	0	N	Pankaj Satish Sathe	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615603	82	SONG : PHULJHADI	2021	120	6	VIS/1/721/2021-MUM	2.38	0	2021-06-30 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/721/2021-MUM	106	110	0	N	Vijay Nikam	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615604	54	SONG GALTI	2021	120	6	VIS/1/720/2021-MUM	2.32	0	2021-06-30 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/720/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615605	51	SONG - PREMAT TUJHYA	2021	120	6	VIS/1/719/2021-MUM	3.47	0	2021-06-30 00:00:00	RAJAN WAMAN VARTAK - THANE	Song	0	0	VIS/1/719/2021-MUM	106	110	0	N	Rajan Waman Vartak	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615606	61	SONG - GONE AWAY	2021	120	6	VIS/1/718/2021-MUM	4.18	0	2021-06-30 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/718/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615607	61	APV COLD CASE LAUNCH STING	2021	120	6	DIS/1/505/2021-MUM	0.13	0	2021-06-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/505/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615608	61	THE GREEN KNIGHT	2021	121	6	DFL/2/37/2021-MUM	125.52	0	2021-06-30 00:00:00	A24 	Feature	0	0	DFL/2/37/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	129.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615609	44	SONG CHURAYA	2021	120	6	VIS/1/717/2021-MUM	3.47	0	2021-06-30 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/717/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615610	44	THATA MANAVADU	2021	121	6	VIL/2/159/2021-MUM	114.02	0	2021-06-30 00:00:00	SHRI P. V. RAVINDER REDDY M/S S. R. CREATIONS	Feature	0	0	VIL/2/159/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615611	64	RAJ -THE SHOW MAN	2021	121	6	VIL/2/158/2021-MUM	111.24	0	2021-06-30 00:00:00	SRI SEETHA BHYRAVESHWARA PRODUCTIONS	Feature	0	0	VIL/2/158/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	111.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615612	64	JANDAPAI KAPI RAJU	2021	121	6	VIL/2/157/2021-MUM	144.47	0	2021-06-29 00:00:00	VASAN VISUALS VENTURES	Feature	0	0	VIL/2/157/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	144.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615613	49	SARASWATHIYAMAM   (REVISED)	2021	121	3	VIL/2/89/2021-Che	99.39	0	2021-06-29 00:00:00	PRASAD AND PAULSON, P AND P PRODUCTIONS, THIRUVANANTHAPURAM	Feature	0	0	VIL/2/89/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	99.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615614	42	WORLD FAMOUS LOVER 	2021	121	1	VIL/2/26/2021-CUT	141.05	0	2021-06-29 00:00:00	KUDARAVALLI SRI RAMARAO - HYDERABAD(CREATIVE COMMERCIALS)	Feature	0	0	VIL/2/26/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	141.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615615	283	MILES OF LOVE 	2021	121	8	VIL/2/60/2021-HYD	123.06	0	2021-06-29 00:00:00	SRI KANTHALA VENKATA RAJIREDDY - HYDERABAD (COMRADE FILM FACTORY)	Feature	0	0	VIL/2/60/2021-HYD	106	109	0	N	Kanthala Venkata Rajireddy	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615616	58	PURA KOONDU	2021	121	3	DIL/2/68/2021-Che	92.41	0	2021-06-29 00:00:00	GLORIA BERNARD - CHENNAI	Feature	0	0	DIL/2/68/2021-Che	384	109	0	Y	Gloria Bernard	0	93.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615617	44	SONG:-FILHALL 2" (B PRAAK)"	2021	120	6	VIS/1/716/2021-MUM	5.06	0	2021-06-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/716/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615618	44	MIXTAPE - REWIND - SEASON 3 : SONG: TU MERI ZINDAGI / ADAYEIN	2021	120	6	VIS/1/715/2021-MUM	3.55	0	2021-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/715/2021-MUM	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615619	44	SONG LAGAN LAAGI RE REPRISE	2021	120	6	VIS/1/714/2021-MUM	3.21	0	2021-06-29 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/714/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615620	44	PUNCCH BEAT S2 | TITLE TRACK	2021	121	6	VIS/2/346/2021-MUM	2.1	0	2021-06-29 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/346/2021-MUM	106	110	0	N	Manohar Pandya	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615621	61	TV PROMO - PROMO 1-3 -SPACE JAM: A NEW LEGACY	2021	120	6	VFS/1/12/2021-MUM	1.04	0	2021-06-29 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/12/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615622	276	HOME	2021	120	5	VIL/1/16/2021-THI	161.13	0	2021-06-29 00:00:00	VIJAY BABU (FRIDAY FILM HOUSE PVT LTD, ERNAKULAM)	Feature	0	0	VIL/1/16/2021-THI	106	109	0	N	Vijay Babu	0	161.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615623	276	THE LAST TWO DAYS	2021	120	5	DIL/1/35/2021-THI	76.42	0	2021-06-29 00:00:00	SURESH A N (DHARMA FILMS AND PUBLISHERS PRIVATE LIMITED,ERNAKULAM)	Feature	0	0	DIL/1/35/2021-THI	384	109	0	N	Suresh A N	0	76.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615624	61	TV PROMO - PROMO 4 - SPACE JAM: A NEW LEGACY 	2021	120	6	VFS/1/11/2021-MUM	0.33	0	2021-06-29 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/11/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615625	271	SPACE JAM: A NEW LEGACY	2021	120	6	DFL/1/10/2021-MUM	115.32	0	2021-06-29 00:00:00	RYAN COOGLER, MAVERICK CARTER, LEBRON JAMES, DUNCAN HENDERSON, WARNER BROS.	Feature	0	0	DFL/1/10/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	115.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615626	271	IN THE HEIGHTS	2021	121	6	DFL/2/36/2021-MUM	142.58	0	2021-06-29 00:00:00	QUIARA ALEGRÍA HUDES, LIN-MANUEL MIRANDA, SCOTT SANDERS, ANTHONY BREGMAN, MARA JACOBS, WARNER BROS.	Feature	0	0	DFL/2/36/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	142.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615627	58	NETRIKANN (LYRIC VIDEO SONG - IDHUVUM KADANDHU POGUM..)	2021	120	3	VIS/1/337/2021-Che	5.17	0	2021-06-29 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/337/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615628	82	THE FAREWELL	2021	121	6	VFL/2/253/2021-MUM	102.3	0	2021-06-29 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	VFL/2/253/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	102.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615629	54	SONG- KHUDGARZE	2021	121	7	VIS/2/16/2021-DEL	4.17	0	2021-06-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/16/2021-DEL	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615630	44	AKELA	2021	120	7	VIS/1/206/2021-DEL	2.55	0	2021-06-29 00:00:00	MANDEEP SINGH - MOHALI	Song	0	0	VIS/1/206/2021-DEL	106	110	0	N	Mandeep Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615631	289	TEHKIKAAT	2021	121	6	VIL/2/156/2021-MUM	114.26	0	2021-06-28 00:00:00	G.V.K COMBINES - BANGALORE URBAN	Feature	0	0	VIL/2/156/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	114.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615632	42	STUNTMEN	2021	121	6	VFL/2/252/2021-MUM	94.29	0	2021-06-28 00:00:00	ARIC AMADIO, MIKE WARNER 	Feature	0	0	VFL/2/252/2021-MUM	106	109	0	N	Anil Khera	0	94.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615633	44	SHARK SHOCK (DUBBED)	2021	121	6	VFL/2/251/2021-MUM	83.08	0	2021-06-28 00:00:00	CURMUDGEON INC.	Feature	0	0	VFL/2/251/2021-MUM	106	109	0	N	Subhash Suresh	0	83.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615634	54	OFFENSIVE	2021	120	7	VIS/1/205/2021-DEL	2.55	0	2021-06-28 00:00:00	RAKESH KAPOOR - WEST(NEW SAI MEDIA)	Song	0	0	VIS/1/205/2021-DEL	106	110	0	N	Rakesh Kapoor	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615635	43	SONG - LOW IQ 	2021	120	6	VIS/1/713/2021-MUM	3.03	0	2021-06-28 00:00:00	GENTLY ALTERED - MUMBAI	Song	0	0	VIS/1/713/2021-MUM	106	110	0	N	Nishant Gadhok	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615636	82	SONG- JAANU JAANU	2021	120	7	VIS/1/204/2021-DEL	2.19	0	2021-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/204/2021-DEL	106	110	0	N	Bhushan Dua	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615637	82	SONG- KAALI BAHU	2021	120	7	VIS/1/203/2021-DEL	3.32	0	2021-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/203/2021-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615638	54	GOOD LUCK.	2021	120	7	VIS/1/202/2021-DEL	3.35	0	2021-06-28 00:00:00	GURMUKH SINGH - JALANDHAR(FRESH MEDIA RECORDS PVT LTD)	Song	0	0	VIS/1/202/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615639	54	SONG- ALWAYS FOR YOU	2021	120	7	VIS/1/201/2021-DEL	5.32	0	2021-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/201/2021-DEL	106	110	0	N	Bhushan Dua	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615640	54	SAUKHA NAYIO MILEYA	2021	120	7	VIS/1/200/2021-DEL	3.47	0	2021-06-28 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/200/2021-DEL	106	110	0	N	Dinesh Railhan	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615641	54	INTO YOU	2021	120	7	VIS/1/199/2021-DEL	2.53	0	2021-06-28 00:00:00	RAKESH KAPOOR - WEST(NEW SAI MEDIA)	Song	0	0	VIS/1/199/2021-DEL	106	110	0	N	Rakesh Kapoor	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615642	54	SONG- FANAA	2021	120	7	VIS/1/198/2021-DEL	3.22	0	2021-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/198/2021-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615643	54	MUNDE MERE SHEHAR DE	2021	120	7	VIS/1/197/2021-DEL	3.32	0	2021-06-28 00:00:00	GURMUKH SINGH - JALANDHAR(FRESH MEDIA RECORDS PVT LTD)	Song	0	0	VIS/1/197/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615644	54	SONG- MERA GOOD LUCK	2021	120	7	VIS/1/196/2021-DEL	3.58	0	2021-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/196/2021-DEL	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615645	54	SONG- KAALIAN RAATAN	2021	120	7	VIS/1/195/2021-DEL	3.35	0	2021-06-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/195/2021-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615646	44	THE CURSE OF ROBERT	2021	121	6	VFL/2/250/2021-MUM	82.03	0	2021-06-28 00:00:00	NORTH BANK ENTERTAINMENT 	Feature	0	0	VFL/2/250/2021-MUM	106	109	0	N	Anil Khera	0	82.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615647	161	HASEEN DILLRUBA	2021	121	6	DIL/2/109/2021-MUM	137.55	0	2021-06-28 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Feature	0	0	DIL/2/109/2021-MUM	384	109	0	Y	Anand Lilaram Raisinghani	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615648	84	NETFLIX RAY SPOTLIGHT 	2021	120	6	VIS/1/712/2021-MUM	0.33	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/712/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615649	44	NETFLIX RAY MAIN THIRTY FILM 	2021	120	6	VIS/1/711/2021-MUM	0.33	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/711/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615650	44	NETFLIX RAY HUNGAMA 	2021	120	6	VIS/1/710/2021-MUM	0.33	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/710/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615651	84	NETFLIX RAY FORGET ME NOT 	2021	120	6	VIS/1/709/2021-MUM	0.33	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/709/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615652	84	NETFLIX RAY BAHRUPIYA 	2021	120	6	VIS/1/708/2021-MUM	0.33	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/708/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615653	45	PARRIS JEYARAJ	2021	121	3	VIL/2/88/2021-Che	136.14	0	2021-06-28 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Feature	0	0	VIL/2/88/2021-Che	106	109	0	Y	Kumar Karuppannan	0	136.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615654	276	BANNERGHATTA	2021	120	5	DIL/1/34/2021-THI	80.49	0	2021-06-28 00:00:00	ARJUN PRABHAKARAN (KAARGO CINEMAS,PALAKKAD)	Feature	0	0	DIL/1/34/2021-THI	384	109	0	N	Arjun Prabhakaran	0	80.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615655	51	SONG - MI NAADKHULA	2021	120	6	VIS/1/707/2021-MUM	4.11	0	2021-06-28 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/707/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615656	44	NETFLIX HASEEN DILLRUBA TRAILER CUTDOWN 	2021	121	6	VIS/2/345/2021-MUM	0.18	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/345/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615657	51	(SONG) PREMACHA DHINGANA	2021	120	6	VIS/1/706/2021-MUM	3.59	0	2021-06-28 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/706/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615658	51	SONG - HOTAYA YERYAWANI 	2021	120	6	VIS/1/705/2021-MUM	4.12	0	2021-06-28 00:00:00	JAYANTILAL BABULAL SOLANKI - MUMBAI	Song	0	0	VIS/1/705/2021-MUM	106	110	0	N	Jayantilal Babulal Solanki	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615659	44	NETFLIX HASEEN DILLRUBA TRAILER CUTDOWN 1	2021	121	6	VIS/2/344/2021-MUM	0.18	0	2021-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/344/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615660	44	PROMO NO. 13: SHERSHAAH - DIALOGUE PROMO	2021	121	6	VIS/2/343/2021-MUM	0.13	0	2021-06-28 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/343/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615661	44	PROMO NO. 12: SHERSHAAH - DIALOGUE PROMO 	2021	121	6	VIS/2/342/2021-MUM	0.18	0	2021-06-28 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/342/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615662	44	PROMO NO. 11: SHERSHAAH - DIALOGUE PROMO 	2021	121	6	VIS/2/341/2021-MUM	0.23	0	2021-06-28 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/341/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615663	54	SONG:-MAA DA DIL" (HAPPY RAIKOTI) "	2021	120	6	VIS/1/704/2021-MUM	5.59	0	2021-06-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/704/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615664	44	PROMO NO. 14: SHERSHAAH - MOTION TEASER	2021	121	6	VIS/2/340/2021-MUM	1.24	0	2021-06-28 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/340/2021-MUM	106	110	0	N	Prashant Kunder	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615665	61	COCOON	2021	120	6	DIS/1/504/2021-MUM	3.4	0	2021-06-28 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/504/2021-MUM	384	110	0	N	Haroon Patel	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615666	51	PROMO NO. 1: JUNE	2021	120	6	VIS/1/703/2021-MUM	0.5	0	2021-06-28 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/703/2021-MUM	106	110	0	N	Soumya Vilekar	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615667	44	 TRAPPED ABROAD - KING OF CRIME    (DUBBED)	2021	121	6	VFL/2/249/2021-MUM	96.2	0	2021-06-28 00:00:00	 AMARSAIKHAN BALJINNYAM / PRIME PICTURES - ULAANBAATAR	Feature	0	0	VFL/2/249/2021-MUM	106	109	0	N	Anil Sital Hansarajani	0	96.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615668	44	VANRAKSHAK 	2021	120	6	DIL/1/40/2021-MUM	99.34	0	2021-06-28 00:00:00	M/S  SHILA DEVI FILMS LLP - MUMBAI	Feature	0	0	DIL/1/40/2021-MUM	384	109	0	N	Dhirendra Thakur	0	99.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615669	53	CIRCUS CAR	2021	121	1	VIL/2/25/2021-CUT	114.3	0	2021-06-28 00:00:00	SAIKIRAN MANGARAJ - KHURDA(ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Feature	0	0	VIL/2/25/2021-CUT	106	109	0	N	Thadi Shourie	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615670	53	JOUTHI TU SEITHI MU	2021	121	1	VIL/2/24/2021-CUT	152.07	0	2021-06-28 00:00:00	ANUPAMA ROUT - CUTTACK(SABITREE PICTURES)	Feature	0	0	VIL/2/24/2021-CUT	106	109	0	Y	Anupama Rout	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615671	293	CHAKHYUBANDHAN	2021	121	1	DIL/2/5/2021-CUT	148.22	0	2021-06-28 00:00:00	TAPAN KUMAR DASH - PURI	Feature	0	0	DIL/2/5/2021-CUT	384	109	0	Y	Tapan Kumar Dash	0	148.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615672	54	CROUCHING TIGER HIDDEN DRAGON	2021	121	6	VFL/2/248/2021-MUM	120	0	2021-06-28 00:00:00	BILL HONG,HSU LI KING,ANG LEE, SONY PICTURES USA	Feature	0	0	VFL/2/248/2021-MUM	106	109	0	N	Kavitha Prasanna	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615673	161	CHEHRE	2021	121	6	DIL/2/108/2021-MUM	138.29	0	2021-06-28 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Feature	0	0	DIL/2/108/2021-MUM	384	109	0	Y	Anand Kamalnayan Pandit	0	138.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615674	64	SHIVAA	2021	121	6	VIL/2/155/2021-MUM	125.36	0	2021-06-28 00:00:00	K. P. SRIKANTH OF M/S COMPANY ENTERPRISES	Feature	0	0	VIL/2/155/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615675	59	AMERICAN HUSTLE	2021	121	6	VFL/2/247/2021-MUM	132.5	0	2021-06-28 00:00:00	PANORAMA MEDIA LLC	Feature	0	0	VFL/2/247/2021-MUM	106	109	0	Y	Rajesh Balijepalli	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615676	58	MALAYAPPA""	2021	121	8	VIL/2/59/2021-HYD	140.15	0	2021-06-25 00:00:00	SRI T N VENKATESH - BANGALORE URBAN (ROCKLINE ENTERTAINMENT (P) LTD)	Feature	0	0	VIL/2/59/2021-HYD	106	109	0	N	T N VENKATESH	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615677	64	THUPPAKKI MUNAI	2021	120	6	VIL/1/32/2021-MUM	124.34	0	2021-06-25 00:00:00	V. CREATIONS	Feature	0	0	VIL/1/32/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	124.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615678	44	ANGITHEE	2021	121	7	DIL/2/6/2021-DEL	77.27	0	2021-06-25 00:00:00	RAHAT KAZMI - POONCH	Feature	0	0	DIL/2/6/2021-DEL	384	109	0	Y	Rahat Kazmi	0	79.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615679	44	KARAMSHETRA	2021	121	7	DIL/2/5/2021-DEL	112.31	0	2021-06-25 00:00:00	KIRAN VERMA - KURUKSHETRA	Feature	0	0	DIL/2/5/2021-DEL	384	109	0	N	Kiran Verma	0	112.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615680	44	DARK FACES THE MISUSE	2021	121	6	DIL/2/107/2021-MUM	133.15	0	2021-06-25 00:00:00	B.L. FILMS AND TV PRODUCTION - THANE	Feature	0	0	DIL/2/107/2021-MUM	384	109	0	N	Anant Singh	0	133.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615681	49	PONMUDI    (REVISED)	2021	120	3	VIL/1/42/2021-Che	122.55	0	2021-06-25 00:00:00	M/S ANWAR CREATIONS, THIRUVANANTHAPURAM	Feature	0	0	VIL/1/42/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615682	63	RAJA RAJASTHANI	2021	120	6	DIL/1/39/2021-MUM	128.51	0	2021-06-25 00:00:00	SILVER GARAGE PRODUCTIONS - PUNE	Feature	0	0	DIL/1/39/2021-MUM	384	109	0	Y	Anita Shamsunder Peswani	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615683	283	DEAR MEGHA""	2021	120	8	DIL/1/25/2021-HYD	121.3	0	2021-06-25 00:00:00	SRI ARJUNA KUMAR DASYAN - ADILABAD (VEDAANSH CREATIVE WORKS)	Feature	0	0	DIL/1/25/2021-HYD	384	109	0	N	Arjuna Kumar Dasyan	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615684	58	THE FEARLESS HYENA""	2021	121	6	VFL/2/246/2021-MUM	97	0	2021-06-25 00:00:00	GOOD YEAR MOVIE COMPANY	Feature	0	0	VFL/2/246/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615685	58	DRAGON FIST""""	2021	121	6	VFL/2/245/2021-MUM	92.41	0	2021-06-25 00:00:00	LO WAI MOTION PICTURES\t	Feature	0	0	VFL/2/245/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615686	58	BLACK AND WHITE	2021	121	5	VIL/2/16/2021-THI	144.05	0	2021-06-25 00:00:00	M/s DHARMIK MEDIA AND ADVERTISING PRIVATE LIMITED, KOCHI 	Feature	0	0	VIL/2/16/2021-THI	106	109	0	N	Krishnan Sethukumar	0	144.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615687	51	TUJHYA PREMAT GOD GOD VATATAY	2021	120	6	VIS/1/702/2021-MUM	3.58	0	2021-06-25 00:00:00	BALASO BHAGWAN DESAI - SANGLI	Song	0	0	VIS/1/702/2021-MUM	106	110	0	N	Balaso Bhagwan Desai	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615688	276	JOJI	2021	122	5	DIL/3/3/2021-THI	123.09	0	2021-06-25 00:00:00	SYAM PUSHKARAN (BHAVANA STUDIOS, ERNAKULAM)	Feature	0	0	DIL/3/3/2021-THI	384	109	0	N	Syam Pushkaran	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615689	271	A CINDERELLA STORY: STARSTRUCK 	2021	120	6	VFL/1/32/2021-MUM	96.09	0	2021-06-25 00:00:00	MICHELLE JOHNSTON, WARNER BROS.	Feature	0	0	VFL/1/32/2021-MUM	106	109	0	N	Akash Bhatnagar	0	96.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615690	271	GUNPOWDER MILKSHAKE	2021	122	6	DFL/3/17/2021-MUM	114.24	0	2021-06-25 00:00:00	STUDIO CANAL	Feature	0	0	DFL/3/17/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	114.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615691	82	DEMON SLAYER: KIMETSU NO YAIBA THE MOVIE: MUGEN TRAIN	2021	121	6	DFL/2/35/2021-MUM	117.21	0	2021-06-25 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Feature	0	0	DFL/2/35/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	117.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615692	49	THATTUKADA MUTHAL SEMITHERI VARE -SONGS	2021	120	5	VIS/1/9/2021-THI	7.07	0	2021-06-25 00:00:00	SHAMEER ALI K. (ONLINE MOVIES,MALAPPURAM)	Song	0	0	VIS/1/9/2021-THI	106	110	0	N	Shameerali Kunnummal	0	7.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615693	49	THATTUKADA MUTHAL SEMITHERI VARE - TRAILER	2021	121	5	DIS/2/8/2021-THI	2.33	0	2021-06-25 00:00:00	SHAMEER ALI K. (ONLINE MOVIES,MALAPPURAM)	Trailer	0	0	DIS/2/8/2021-THI	384	110	0	N	Shameerali Kunnummal	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615694	105	KARAN SINGH : A PILGRIM SOUL	2021	120	7	VIS/1/194/2021-DEL	70.25	0	2021-06-25 00:00:00	JYOTSNA SINGH - NEW DELHI	Feature	0	0	VIS/1/194/2021-DEL	106	110	0	N	Jyotsna Singh	0	70.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615695	59	  KUNG FU DUNK 	2021	120	3	VFL/1/2/2021-Che	94.53	0	2021-06-25 00:00:00	LONG RED LTD., TAIPEI, TAIWAN R.O.C	Feature	0	0	VFL/1/2/2021-Che	106	109	0	Y	Firoz Elias	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615696	49	YUVARAJAVU	2021	121	3	VIL/2/87/2021-Che	158	0	2021-06-25 00:00:00	SURYADEVARA RADHAKRISHNA - (HAARIKA AND HASSINE CREATIONS), HYDERABAD	Feature	0	0	VIL/2/87/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615697	276	JAI SULTHAN	2021	121	3	VIL/2/86/2021-Che	157.38	0	2021-06-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/86/2021-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	157.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615698	61	COUNTERATTACK"(DUBBED)"	2021	121	3	VFL/2/10/2021-Che	87.28	0	2021-06-25 00:00:00	CHANGXING FILM AND TELEVISION CULTURE CO., LTD   - SHANXI	Feature	0	0	VFL/2/10/2021-Che	106	109	0	Y	Firoz Yusuf Elias	0	87.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615699	64	DULHA ON SALE	2021	120	6	DIL/1/38/2021-MUM	146.47	0	2021-06-24 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/38/2021-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	146.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615700	54	SONG:-“THUG LIFE” (JASMINE SANDLAS)	2021	121	6	VIS/2/339/2021-MUM	4.14	0	2021-06-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/339/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615701	59	TEASER OF SEHARI""	2021	120	8	DIS/1/127/2021-HYD	1.26	0	2021-06-24 00:00:00	Ms. SHILPA TELLA - HYDERABAD (VIRGO PICTURES), SRI KANUMILLI SAI HARSHVARDHAN - HYDERABAD (VIRGO PICTURES), SRI Y ADVAYA JISHNU - HYDERABAD (VIRGO PICTURES)	Trailer	0	0	DIS/1/127/2021-HYD	384	110	0	N	Y Advaya Jishnu	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615702	59	BAD SAMARITAN        	2021	121	6	VFL/2/244/2021-MUM	111.12	0	2021-06-24 00:00:00	DEAN DEVLIN /RACHEL OLSCHAN / MARC ROSKIN / ELECTRIC DISTRIBUTION INC	Feature	0	0	VFL/2/244/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615703	61	SONG - BROKEN	2021	121	6	VIS/2/338/2021-MUM	3.56	0	2021-06-24 00:00:00	SIDDHANT MISHRA - MUMBAI	Song	0	0	VIS/2/338/2021-MUM	106	110	0	N	Siddhant Mishra	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615704	59	CHAITANYAM""	2021	120	8	DIL/1/24/2021-HYD	150.42	0	2021-06-24 00:00:00	SRI PALLAVALI RAGHUNADHESWAR REDDY - CUDDAPAH(JM PRODUCTIONS)	Feature	0	0	DIL/1/24/2021-HYD	384	109	0	Y	Pallavali Raghunadheswar Reddy	0	150.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615705	283	GATHAM""	2021	121	8	DIL/2/92/2021-HYD	104.07	0	2021-06-24 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	DIL/2/92/2021-HYD	384	109	0	Y	Ramakrishna Veerapaneni	0	104.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615706	42	CORRADO	2021	121	6	VFL/2/243/2021-MUM	83.06	0	2021-06-24 00:00:00	LANCE CRAYON, ADAMO P CULTRARO, TOM SIZEMORE 	Feature	0	0	VFL/2/243/2021-MUM	106	109	0	N	Anil Khera	0	83.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615707	64	BETI NO. 1 	2021	120	6	DIL/1/37/2021-MUM	155.27	0	2021-06-24 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/37/2021-MUM	384	109	0	N	Sachin Mishra	0	155.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615708	44	THOLU BOMMALATA 	2021	120	6	VIL/1/31/2021-MUM	140.1	0	2021-06-24 00:00:00	M/S SUMA DURGA CREATIONS - VIJAYAWADA	Feature	0	0	VIL/1/31/2021-MUM	106	109	0	N	Shubham Gupta	0	140.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615709	61	PENINSULA (Dubbed)	2021	121	6	VFL/2/242/2021-MUM	105.48	0	2021-06-24 00:00:00	NEXT ENTERTAINMENT WORLD	Feature	0	0	VFL/2/242/2021-MUM	106	109	0	N	Shreekant Gopal Pol	0	105.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615710	54	SONG:-“PATIALE WALA ” (RAJVIR JAWANDA AND SUDESH KUMARI) 	2021	120	6	VIS/1/701/2021-MUM	3.35	0	2021-06-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/701/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615711	54	SONG:-“PAAGALL ”(ROMI TAHLI FEAT.MISS POOJA)	2021	120	6	VIS/1/700/2021-MUM	3.26	0	2021-06-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/700/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615712	54	SONG NO. 01 (SONG: YES KARNA") OF ALBUM: "YES KARNA""	2021	120	6	VIS/1/699/2021-MUM	3.1	0	2021-06-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/699/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615713	54	SONG - YARA, FILM - JAL VAYU ENCLAVE	2021	120	6	VIS/1/698/2021-MUM	3.26	0	2021-06-24 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/698/2021-MUM	106	110	0	N	Gaurav Sharma	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615714	54	SONG - TIME TABLE, FILM - JAL VAYU ENCLAVE	2021	120	6	VIS/1/697/2021-MUM	2.3	0	2021-06-24 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/697/2021-MUM	106	110	0	N	Gaurav Sharma	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615715	54	SONG - TUKDA CHANN DA, FILM - JAL VAYU ENCLAVE	2021	120	6	VIS/1/696/2021-MUM	3.3	0	2021-06-24 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/696/2021-MUM	106	110	0	N	Gaurav Sharma	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615716	54	SONG - SHY	2021	120	6	VIS/1/695/2021-MUM	3.17	0	2021-06-24 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/695/2021-MUM	106	110	0	N	Waseem Qureshi	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615717	54	SONG:-BEGUM" (MANKIRT AULAKH) "	2021	121	6	VIS/2/337/2021-MUM	2.52	0	2021-06-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/337/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615718	61	SONG - LOST TO NO ONE	2021	120	6	VIS/1/694/2021-MUM	3.36	0	2021-06-24 00:00:00	GENTLY ALTERED - MUMBAI	Song	0	0	VIS/1/694/2021-MUM	106	110	0	N	Nishant Gadhok	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615719	266	KADHIE AAMBAT KADHIE GOAD	2021	120	6	DIL/1/36/2021-MUM	132.06	0	2021-06-24 00:00:00	M/S. ASCENT STUDIO - MUMBAI	Feature	0	0	DIL/1/36/2021-MUM	384	109	0	N	Priyanka Priyanka Puranik	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615720	64	PREET KA DAMAN 2	2021	120	6	DIL/1/35/2021-MUM	152.18	0	2021-06-24 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Feature	0	0	DIL/1/35/2021-MUM	384	109	0	N	SANJAY DATTARAM KANDE	0	152.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615721	44	MERI PUKAAR SUNO	2021	120	6	VIS/1/693/2021-MUM	2.44	0	2021-06-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/693/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615722	51	SONG : LONDONCHA RAJA	2021	120	6	VIS/1/692/2021-MUM	5.36	0	2021-06-24 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/692/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615723	44	SONG:  TERA HISSA HOON ""	2021	120	6	VIS/1/691/2021-MUM	2.32	0	2021-06-24 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/691/2021-MUM	106	110	0	N	Santanu Mukherji	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615724	44	BIN TERE	2021	120	6	DIS/1/503/2021-MUM	4.11	0	2021-06-24 00:00:00	KAINAZ PANDIT - MUMBAI	Song	0	0	DIS/1/503/2021-MUM	384	110	0	N	Kainaz Pandit	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615725	266	RANGILEY FUNTER	2021	121	6	DIL/2/106/2021-MUM	127.54	0	2021-06-24 00:00:00	A. K. INTERNATIONAL MOVIES - THANE	Feature	0	0	DIL/2/106/2021-MUM	384	109	0	Y	Prashant Dattu Adsul	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615726	161	END OF THE WORLD (DUB)	2021	120	6	VFL/1/31/2021-MUM	88.15	0	2021-06-24 00:00:00	CINETEL FILMS,INC	Feature	0	0	VFL/1/31/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	88.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615727	82	HEADHUNTERS	2021	121	6	VFL/2/241/2021-MUM	96.21	0	2021-06-24 00:00:00	NORSK FILMINSTITUTT / MARIANNE GRAY ASLE VATN	Feature	0	0	VFL/2/241/2021-MUM	106	109	0	Y	Rupal Kevin Shah	0	98.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615728	53	100 100 RE KHELA CHALU	2021	121	1	VIL/2/23/2021-CUT	106.42	0	2021-06-23 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/23/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	106.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615729	53	CHANAKYA THE OFFICER	2021	121	1	VIL/2/22/2021-CUT	112.03	0	2021-06-23 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Feature	0	0	VIL/2/22/2021-CUT	106	109	0	N	Minakshi Pattanaik	0	112.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615730	277	MON POKHILA, DREAM OF A WOMAN	2021	120	9	DIS/1/8/2021-GUW	26.08	0	2021-06-23 00:00:00	KISHMA VENTURE PRIVATE LIMITED - GUWAHATI, MALABIKA SAIKIA - GUWAHATI	Other	0	0	DIS/1/8/2021-GUW	384	110	0	N	Malabika Saikia	0	26.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615731	58	PAATHI UNAKKU PAATHI ENAKKU( RE-REVISED)	2021	121	3	VIL/2/85/2021-Che	137.52	0	2021-06-23 00:00:00	V.S.BALAJI, M/S PRIYAMINI PRODUCTIONS	Feature	0	0	VIL/2/85/2021-Che	106	109	0	Y	Balaji Venkatasheshayyar	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615732	58	AATHIKKA VARKAM (REVISED)	2021	121	3	VIL/2/84/2021-Che	135.25	0	2021-06-23 00:00:00	BAGAVATHY PATCHIMUTHU - (S FILMS), CHENNAI	Feature	0	0	VIL/2/84/2021-Che	106	109	0	Y	Bagavathy Patchimuthu	0	136.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615733	286	KUTTRAM KUTTRAMEY	2021	121	3	VIL/2/83/2021-Che	108.5	0	2021-06-23 00:00:00	VELLAI DURAI KALKIRAJ - (D COMPANY), CHENNAI	Feature	0	0	VIL/2/83/2021-Che	106	109	0	Y	Vellai Durai Kalkiraj	0	108.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615734	44	THE DAWNSEEKERS	2021	121	6	VFL/2/240/2021-MUM	84.34	0	2021-06-23 00:00:00	PIKCHURE ZERO 	Feature	0	0	VFL/2/240/2021-MUM	106	109	0	N	Anil Khera	0	84.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615735	44	NETFLIX RAY 	2021	121	6	VIS/2/336/2021-MUM	0.33	0	2021-06-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/2/336/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615736	44	NINE WARRIORS 1 (DUBBED)	2021	121	6	VFL/2/239/2021-MUM	91.55	0	2021-06-23 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/239/2021-MUM	106	109	0	N	Anil Khera	0	91.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615737	271	LAND BEFORE TIME JOURNEY OF THE BRAVE	2021	120	6	VFL/1/30/2021-MUM	78.51	0	2021-06-23 00:00:00	DEIRDRE BRENNER, LISA MELBYE, UNIVERSAL ANIMATION STUDIOS LLC	Feature	0	0	VFL/1/30/2021-MUM	106	109	0	N	Subhash Suresh	0	78.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615738	82	GOLIMAAR	2021	121	1	VIL/2/21/2021-CUT	129.17	0	2021-06-23 00:00:00	SHRI BELLAMKONDA SURESH	Feature	0	0	VIL/2/21/2021-CUT	106	109	0	N	ULKA MANISH SHAH	0	129.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615739	41	KRANTI	2021	120	9	DIL/1/9/2021-GUW	96.08	0	2021-06-23 00:00:00	RAJEEB KUMAR LAHKAR - GUWAHATI	Feature	0	0	DIL/1/9/2021-GUW	384	109	0	N	Rajeeb Kumar Lahkar	0	96.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615740	49	MOONILONNU  (REVISED)	2021	121	3	VIL/2/82/2021-Che	110.34	0	2021-06-23 00:00:00	M/S SILPI CREATIONS (P) LIMITED, CHENNAI	Feature	0	0	VIL/2/82/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	110.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615741	59	SRUSTI RAHASYALU  (REVISED)	2021	120	3	VIL/1/41/2021-Che	110.01	0	2021-06-23 00:00:00	K.RAMBABU, M/S SREE VENKATA SAI PICTURES, VIJAYAWADA	Feature	0	0	VIL/1/41/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	110.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615742	58	 ATTACK	2021	121	3	VIL/2/81/2021-Che	106.21	0	2021-06-23 00:00:00	P.SWETHALANA,C.VARUN-TEJA AND C. VENKATESWARA RAO, M/S SREE SUBHA SWETHA FILMS, HYDERABAD	Feature	0	0	VIL/2/81/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	106.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615743	58	POTTUM POGATTUME - (THE SONG CUT)	2021	121	3	VIS/2/96/2021-Che	4.4	0	2021-06-23 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/2/96/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615744	58	MAANAADU (LYRICAL VIDEO SONG-MEHEREZYLAA)	2021	120	3	VIS/1/336/2021-Che	4.22	0	2021-06-23 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Other	0	0	VIS/1/336/2021-Che	106	110	0	N	Suresh Kamatchi	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615745	58	ENNA MAYAM SEITHAI""	2021	120	8	VIL/1/35/2021-HYD	123.11	0	2021-06-22 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/35/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	123.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615746	58	COMA	2021	121	6	VFL/2/238/2021-MUM	111.1	0	2021-06-22 00:00:00	ARMEN ANANIKYAN / GEVOND ANDREASYAN /ATRIUM PRODUCTION KFT SARIK ANDREASYAN /	Feature	0	0	VFL/2/238/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615747	64	SAARATHEE	2021	121	6	VIL/2/154/2021-MUM	152.19	0	2021-06-22 00:00:00	ARASESHWARI CINE PRODUCTIONS	Feature	0	0	VIL/2/154/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	152.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615748	44	PROMO NO. 20 TO 22 - MIMI	2021	121	6	VIS/2/335/2021-MUM	1.19	0	2021-06-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/335/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615749	44	SONG : MEIN JAWA KITHE	2021	121	6	VIS/2/334/2021-MUM	5.42	0	2021-06-22 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Song	0	0	VIS/2/334/2021-MUM	106	110	0	N	Ramesh Mohanlal Vyas	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615750	54	GANGSTER VS STATE 2	2021	121	6	DIL/2/105/2021-MUM	123.31	0	2021-06-22 00:00:00	M/S. KAPIL BATRA PRODUCTION - THANE	Feature	0	0	DIL/2/105/2021-MUM	384	109	0	Y	Kapil Batra	0	124.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615751	44	PROMO NO. 09: SHERSHAAH - RAATAAN LAMBIYAN	2021	121	6	VIS/2/333/2021-MUM	2.21	0	2021-06-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/333/2021-MUM	106	110	0	N	Prashant Kunder	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615752	82	500 MPH STORM (DUBBED)	2021	121	6	VFL/2/237/2021-MUM	83.38	0	2021-06-22 00:00:00	DAVID MICHAEL LATT ,THE GLOBAL ASYLUM 	Feature	0	0	VFL/2/237/2021-MUM	106	109	0	N	Subhash Suresh	0	83.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615753	44	TRAILER NO. 1 - CHANDIGARH KARE AASHIQUI	2021	121	6	DIS/2/202/2021-MUM	3.11	0	2021-06-22 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/202/2021-MUM	384	110	0	N	Abhishek Kapoor	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615754	59	MERLIN DUSTA SHAKTHULA DWEEPAM (DUBBED)	2021	121	6	DFL/2/34/2021-MUM	91.48	0	2021-06-22 00:00:00	THE GLOBAL ASYLUM, INC. - CALIFORNIA	Feature	0	0	DFL/2/34/2021-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615755	284	AMBRA DE TAARE	2021	120	6	DIL/1/34/2021-MUM	124	0	2021-06-22 00:00:00	MORYA FILMS ENTERTAINMENT - THANE	Feature	0	0	DIL/1/34/2021-MUM	384	109	0	N	Minar Malhotra	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615756	44	PROMO NO. 19 - MIMI | SONG - PARAM SUNDARI (FREEPLAY)	2021	121	6	VIS/2/332/2021-MUM	2.56	0	2021-06-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/332/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615757	289	DACKALTI	2021	121	6	VIL/2/153/2021-MUM	116.06	0	2021-06-22 00:00:00	M/S.18 REELS - TIRUPPUR	Feature	0	0	VIL/2/153/2021-MUM	106	109	0	Y	Aneesh Arjun Dev	0	116.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615758	64	PAIYAA	2021	121	6	VIL/2/152/2021-MUM	120.43	0	2021-06-22 00:00:00	N. SUBHASH CHANDRA BOSE	Feature	0	0	VIL/2/152/2021-MUM	106	109	0	Y	Sumeet Saigal	0	125.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615759	58	LOKPAL	2021	120	5	VIL/1/15/2021-THI	138.24	0	2021-06-22 00:00:00	M/s HAPPY AND RUBY CINEMAS PVT LTD, THIRUVANANTHAPURAM 	Feature	0	0	VIL/1/15/2021-THI	106	109	0	N	Sajithpachat Sahadevan	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615760	58	ARUNVIJAYIN BORRDER - TV TRAILER 1	2021	121	3	VIS/2/95/2021-Che	2.17	0	2021-06-21 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Trailer	0	0	VIS/2/95/2021-Che	106	110	0	Y	Vijayaraghavendra Thirumalai	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615761	58	ARUNVIJAYIN BORRDER - DIGITAL TRAILER 1	2021	121	3	DIS/2/51/2021-Che	2.17	0	2021-06-21 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Trailer	0	0	DIS/2/51/2021-Che	384	110	0	Y	Vijayaraghavendra Thirumalai	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615762	266	BAIPAN BHAARI DEVA	2021	121	6	DIL/2/104/2021-MUM	137	0	2021-06-21 00:00:00	EM VEE BEE MEDIA PVT LTD - MUMBAI	Feature	0	0	DIL/2/104/2021-MUM	384	109	0	N	Madhuri Vishwas Bhosale	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615763	82	THE BOURNE IDENTITY	2021	121	6	VFL/2/236/2021-MUM	114.01	0	2021-06-21 00:00:00	FRANK MARSHALL / ROBERT LUDLUM / UNIVERSAL PICTURES	Feature	0	0	VFL/2/236/2021-MUM	106	109	0	N	Subhash Suresh	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615764	64	REBEL	2021	121	6	VIL/2/151/2021-MUM	145.36	0	2021-06-21 00:00:00	MYSORE DREAM MERCHANTS	Feature	0	0	VIL/2/151/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	145.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615765	82	SANGI JANAM JANAM KE.	2021	120	1	DIL/1/8/2021-CUT	159.59	0	2021-06-21 00:00:00	BHOLA SHANKAR MAHOBIA - RAJNANDAGON	Feature	0	0	DIL/1/8/2021-CUT	384	109	0	Y	Bhola Shankar Mahobia	0	159.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615766	82	MAI DIYA TAI MOR BATI	2021	121	1	DIL/2/4/2021-CUT	152.35	0	2021-06-21 00:00:00	PAWAN KUMAR TATED - RAIPUR	Feature	0	0	DIL/2/4/2021-CUT	384	109	0	N	Pawan Kumar Tated	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615767	44	PROMO 01, 02, 03 OF BROKEN BUT BEAUTIFUL SEASON 3	2021	121	6	VIS/2/331/2021-MUM	1.09	0	2021-06-21 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/331/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615768	44	BEYOND SHERWOOD FOREST (DUBBED)	2021	121	6	VFL/2/235/2021-MUM	88.35	0	2021-06-21 00:00:00	HARVEY KAHN / LIONS GATE INDIA LLP	Feature	0	0	VFL/2/235/2021-MUM	106	109	0	N	Subhash Suresh	0	88.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615769	44	 APV TW TRAILER 1	2021	121	6	DIS/2/201/2021-MUM	0.33	0	2021-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/201/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615770	45	POLICE POWER""	2021	121	8	VIL/2/58/2021-HYD	175.02	0	2021-06-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/58/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	175.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615771	49	KRISHNAM VANDE JAGADGURUM""	2021	121	8	VIL/2/57/2021-HYD	136.06	0	2021-06-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/57/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615772	44	NAANDHI 	2021	121	6	VIL/2/150/2021-MUM	126.24	0	2021-06-21 00:00:00	VEGESNA SATISHKUMAR VARMA - HYDERABAD	Feature	0	0	VIL/2/150/2021-MUM	106	109	0	Y	Santosh Kumar Garg	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615773	45	EZRA""	2021	121	8	VIL/2/56/2021-HYD	146.57	0	2021-06-21 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/56/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	146.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615774	64	KSHATRIYA 	2021	121	6	VIL/2/149/2021-MUM	124.46	0	2021-06-21 00:00:00	SHRI MAHENDER VYASBATTU, M/S AVM MOVIES	Feature	0	0	VIL/2/149/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615775	51	SONG- WHATS APP CHA DP 	2021	120	6	VIS/1/690/2021-MUM	5.03	0	2021-06-21 00:00:00	VIJAY SEJAL - GADCHIROLI	Song	0	0	VIS/1/690/2021-MUM	106	110	0	N	Vijay Sejal	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615776	44	MIXTAPE - REWIND - SEASON 3 : SONG - TERA CHEHRA / JAANE NA	2021	120	6	VIS/1/689/2021-MUM	4.26	0	2021-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/689/2021-MUM	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615777	44	SONG KEHNA SAKA	2021	120	6	VIS/1/688/2021-MUM	4.24	0	2021-06-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/688/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615778	51	SONG - RASSA RASSA	2021	120	6	VIS/1/687/2021-MUM	3.32	0	2021-06-21 00:00:00	HEMENDRA SHANTARAM DABADE - MUMBAI	Song	0	0	VIS/1/687/2021-MUM	106	110	0	N	Hemendra Shantaram Dabade	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615779	61	SONG - THIS TRAIN	2021	120	6	VIS/1/686/2021-MUM	3.13	0	2021-06-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/686/2021-MUM	106	110	0	N	Vinod Atraye	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615780	44	MIXTAPE - REWIND - SEASON 3 : SONG - DIL HAI KI MANTA NAHIN / NAZAR KE SAAMNE  	2021	120	6	VIS/1/685/2021-MUM	4.53	0	2021-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/685/2021-MUM	106	110	0	N	Bhushan Dua	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615781	44	PROMO NO. 10: SHERSHAAH - DIALOGUE PROMO	2021	121	6	VIS/2/330/2021-MUM	0.33	0	2021-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/330/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615782	58	NETFLIX JAGAME 	2021	120	6	VIS/1/684/2021-MUM	0.18	0	2021-06-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/684/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615783	58	NETFLIX JAGAME 1	2021	120	6	VIS/1/683/2021-MUM	0.28	0	2021-06-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/683/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615784	61	THE BEACH HOUSE 	2021	121	6	VFL/2/234/2021-MUM	89.59	0	2021-06-21 00:00:00	LOW SPARK FILMS	Feature	0	0	VFL/2/234/2021-MUM	106	109	0	Y	Avinaash Jumani	0	87.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615785	61	THE WRETCHED 	2021	121	6	VFL/2/233/2021-MUM	95	0	2021-06-21 00:00:00	LITTLE RUNWAY	Feature	0	0	VFL/2/233/2021-MUM	106	109	0	Y	Avinaash Jumani	0	95.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615786	44	 APV TW TRAILER 1 	2021	120	6	DIS/1/502/2021-MUM	0.18	0	2021-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/502/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615787	44	 APV TW TRAILER 2	2021	120	6	DIS/1/501/2021-MUM	0.33	0	2021-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/501/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615788	64	SHAADI HO TO AISI	2021	121	6	DIL/2/103/2021-MUM	145.06	0	2021-06-21 00:00:00	SHREE RAGHAV ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/103/2021-MUM	384	109	0	Y	Rajesh Raghav	0	145.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615789	44	SONG - HUN JAAVAAN | BROKEN BUT BEAUTIFUL S3	2021	122	6	VIS/3/17/2021-MUM	3.02	0	2021-06-21 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/3/17/2021-MUM	106	110	0	N	Manohar Pandya	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615790	44	KINGFISHER PREMIUM PACKAGED DRINKING WATER 	2021	120	6	DIS/1/500/2021-MUM	0.18	0	2021-06-21 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/500/2021-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615791	282	GANTUMOOTE 	2021	121	4	VIL/2/15/2021-BAN	112.49	0	2021-06-21 00:00:00	ROOPA RAO - BANGALORE URBAN	Feature	0	0	VIL/2/15/2021-BAN	106	109	0	Y	Roopa Rao	0	116.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615792	45	LADDU BABU	2021	121	6	VIL/2/148/2021-MUM	141.19	0	2021-06-21 00:00:00	TRIPUNANEHI RAJENDRA, M/S MAHARANI FILMS	Feature	0	0	VIL/2/148/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	141.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615793	82	SONG - SANTE	2021	120	6	VIS/1/682/2021-MUM	4.41	0	2021-06-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/682/2021-MUM	106	110	0	N	Vinod Atraye	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615794	54	SONG:-“JODHPUR” (DILPREET DHILLON FEAT. JORDAN SANDHU) 	2021	121	6	VIS/2/329/2021-MUM	3.34	0	2021-06-21 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/329/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615795	148	CHINNOMUL	2021	120	2	DIL/1/37/2021-KOL	153.55	0	2021-06-21 00:00:00	M/s. SREE KRISHNA MOVIES - HABRA	Feature	0	0	DIL/1/37/2021-KOL	384	109	0	N	Sree Krishna Movies	0	153.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615796	58	MAMA CALM AH" - MUSIC VIDEO"	2021	120	3	VIS/1/335/2021-Che	3.49	0	2021-06-21 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/335/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615797	58	HIPHOP TAMIZHA - INAYAM" - MUSIC VIDEO"	2021	120	3	VIS/1/334/2021-Che	3.11	0	2021-06-21 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/334/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615798	51	MORYA	2021	120	6	VIS/1/796/2021-MUM	6.31	0	2021-07-16 00:00:00	MEDHA ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/796/2021-MUM	106	110	0	N	Medha Manvendra Raut	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615799	54	SONG:-“LAALA LAALA” (KAHLON)	2021	120	6	VIS/1/795/2021-MUM	2.36	0	2021-07-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/795/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615800	54	SONG:-“FILMA” (THE LANDERS)	2021	121	6	VIS/2/376/2021-MUM	3.13	0	2021-07-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/376/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615801	59	ABHIMANYU	2021	120	3	VIL/1/43/2021-Che	152.13	0	2021-07-16 00:00:00	K.S.SIVARAMAN, M/S VASANS VISUAL VENTURES, CHENNAI	Feature	0	0	VIL/1/43/2021-Che	106	109	0	Y	Veerabrahmachary Annabhimoju	0	152.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615802	59	GOLKONDA ABBULU   (REVISED)	2021	121	3	VIL/2/105/2021-Che	132.04	0	2021-07-16 00:00:00	M/S LAKSHMI DEVI FILMS, CHENNAI	Feature	0	0	VIL/2/105/2021-Che	106	109	0	N	Bhaskarreddy Vijaya Bhimireddy	0	132.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615803	58	N4 (LYRICAL SONG - THANIYAE KAADHAL)	2021	120	3	VIS/1/354/2021-Che	4.34	0	2021-07-16 00:00:00	LOKESHKUMAR RAJAVEL - (BEYOND THE LIMIT CREATIONS), TIRUVALLUR	Song	0	0	VIS/1/354/2021-Che	106	110	0	N	Lokeshkumar Rajavel	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615804	58	NEE PODHUMEY (MUSIC VIDEO)	2021	120	3	DIS/1/234/2021-Che	4.15	0	2021-07-16 00:00:00	SHAKTHISREE GOPALAN - CHENNAI	Other	0	0	DIS/1/234/2021-Che	384	110	0	N	Shakthisree Gopalan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615805	59	CRIME STORY""	2021	121	6	VFL/2/280/2021-MUM	102.51	0	2021-07-16 00:00:00	MICHAEL MANN PRODUCTIONS	Feature	0	0	VFL/2/280/2021-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	103.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615806	61	THE COMEBACK TRAIL	2021	122	6	DFL/3/19/2021-MUM	105.22	0	2021-07-16 00:00:00	FREEWAY ENTERTAINMENT KFT	Feature	0	0	DFL/3/19/2021-MUM	384	109	0	Y	Avinaash Jumani	0	103.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615807	161	ELLA	2021	121	6	VIL/2/179/2021-MUM	100.59	0	2021-07-16 00:00:00	PARASHU LAND FILMS - MUMBAI 	Feature	0	0	VIL/2/179/2021-MUM	106	109	0	Y	Pratheek Arun Shetty	0	100.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615808	44	BLACK ROSE	2021	121	6	VIL/2/178/2021-MUM	129.02	0	2021-07-16 00:00:00	CAPSLOCK MOTION PICTURES - MUMBAI	Feature	0	0	VIL/2/178/2021-MUM	106	109	0	Y	Mamta Tripathi	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615809	43	 CHHELI PAANCH MINIT.	2021	121	6	DIL/2/116/2021-MUM	131.54	0	2021-07-16 00:00:00	MATRI ENTERPRISE - SURENDRANAGAR	Feature	0	0	DIL/2/116/2021-MUM	384	109	0	Y	Vijay Devshibhai Padheriya	0	131.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615810	64	CHAL JEE LE	2021	121	6	DIL/2/115/2021-MUM	123.48	0	2021-07-16 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Feature	0	0	DIL/2/115/2021-MUM	384	109	0	Y	Gopal Bhandeshwari Singh	0	123.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615811	44	MERA DIL BHI KITNA PAGAL HAIN - RECREATED	2021	120	6	VIS/1/794/2021-MUM	5.04	0	2021-07-16 00:00:00	ISHTAR MUSIC PVT. LTD - MUMBAI	Song	0	0	VIS/1/794/2021-MUM	106	110	0	N	Sonal Deepesh Hadkar	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615812	44	PROMO NO. 6 TO 10 - HUNGAMA 2	2021	120	6	VIS/1/793/2021-MUM	2.15	0	2021-07-16 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Promos	0	0	VIS/1/793/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615813	54	SONG:-“SAAH” OF FILM:-“TUNKA TUNKA”	2021	120	6	VIS/1/792/2021-MUM	3.13	0	2021-07-16 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Song	0	0	VIS/1/792/2021-MUM	106	110	0	N	Hardeep Singh Grewal	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615814	51	(SONG) FRIENDSHIP ZHALI FACEBOOK VAR	2021	120	6	VIS/1/791/2021-MUM	4.15	0	2021-07-16 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/791/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615815	54	SONG:-“SIRAA” (GEETA ZAILDAR FT. MISS POOJA)	2021	121	6	VIS/2/375/2021-MUM	2.56	0	2021-07-16 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/375/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615816	82	NANITAL K JHUMKE 	2021	120	6	VIS/1/790/2021-MUM	2.58	0	2021-07-16 00:00:00	BLACK KEY TUNES LLP - MUMBAI	Song	0	0	VIS/1/790/2021-MUM	106	110	0	N	Deepak Bhagnani	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615817	51	SONG TU YENYA ADHI 	2021	120	6	VIS/1/789/2021-MUM	3.26	0	2021-07-16 00:00:00	BHAVIN RAMDAS THAKUR - PUNE	Song	0	0	VIS/1/789/2021-MUM	106	110	0	N	Bhavin Ramdas Thakur	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615818	54	JAQEEN 	2021	120	6	VIS/1/788/2021-MUM	3.24	0	2021-07-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/788/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615819	44	PROMO NO. 11 TO 16 - HUNGAMA 2	2021	121	6	VIS/2/374/2021-MUM	2.08	0	2021-07-16 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Promos	0	0	VIS/2/374/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615820	276	WILD DOG""	2021	121	8	VIL/2/72/2021-HYD	129	0	2021-07-16 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Feature	0	0	VIL/2/72/2021-HYD	106	109	0	N	Katpelly Anvesh Reddy	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615821	58	VAKEEL SAAB""	2021	121	8	VIL/2/71/2021-HYD	155.4	0	2021-07-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/71/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	155.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615822	58	“VENDRAVAN”	2021	120	8	VIL/1/38/2021-HYD	136.43	0	2021-07-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/38/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615823	44	SONG AND SONG PROMO NO. 1 - HUM DONO U MILE | FILM - 14 PHERE	2021	120	6	VIS/1/787/2021-MUM	2.49	0	2021-07-16 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/1/787/2021-MUM	106	110	0	N	Shariq Patel	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615824	51	PROMO - BOLLYWOOD DHAMAKA	2021	120	6	VIS/1/786/2021-MUM	0.5	0	2021-07-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Promos	0	0	VIS/1/786/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615825	58	PEELA SAMPATH""	2021	120	8	VIL/1/37/2021-HYD	119	0	2021-07-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/37/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615826	44	DIALOGUE AND SONG PROMO NO. 31 TO 33 - TOOFAAN | SONG - DEKH TOOFAAN AAYA HAI	2021	121	6	VIS/2/373/2021-MUM	1.24	0	2021-07-16 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/373/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615827	61	TRAILER C - RESPECT	2021	121	6	DFS/2/87/2021-MUM	2.3	0	2021-07-16 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/87/2021-MUM	384	110	0	Y	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615828	61	TRAILER A - LAST NIGHT IN SOHO	2021	121	6	DFS/2/86/2021-MUM	2.15	0	2021-07-16 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/86/2021-MUM	384	110	0	Y	CLIVE DSOUZA	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615829	283	SANDHYANA (A TRUE LOVE)""	2021	121	8	DIL/2/105/2021-HYD	125.52	0	2021-07-16 00:00:00	SRI CHANDRA SHEKAR S - BANGALORE URBAN (SHEKAR MOVIES)	Feature	0	0	DIL/2/105/2021-HYD	384	109	0	Y	Chandra Shekar S	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615830	49	APV MALIK POST 1REVIEW	2021	120	6	DIS/1/535/2021-MUM	0.23	0	2021-07-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/535/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615831	49	APV MALIK SONG 2	2021	120	6	DIS/1/534/2021-MUM	0.18	0	2021-07-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/534/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615832	54	KINNI KINNI VAARI	2021	120	6	DIS/1/533/2021-MUM	2.17	0	2021-07-16 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/533/2021-MUM	384	110	0	N	Haroon Patel	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615833	49	APV MALIK LAUNCH 1 	2021	120	6	DIS/1/532/2021-MUM	0.33	0	2021-07-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/532/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615834	61	TRAILER E: CANDYMAN	2021	121	6	DFS/2/85/2021-MUM	2.33	0	2021-07-16 00:00:00	UNIVERSAL STUDIOA	Trailer	0	0	DFS/2/85/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615835	49	ONNINUPIRAKE MATTONNU  (REVISED)	2021	121	5	VIL/2/22/2021-THI	114.21	0	2021-07-16 00:00:00	M/s MELODY ART CREATIONS 	Feature	0	0	VIL/2/22/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615836	49	VARUM VARATHIRICKILLA  (REVISED)	2021	121	5	VIL/2/21/2021-THI	99.22	0	2021-07-16 00:00:00	M/s YAGAM MOVIES, THIRUVANANTHAPURAM 	Feature	0	0	VIL/2/21/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615837	276	KALA 	2021	121	5	VIL/2/20/2021-THI	122.36	0	2021-07-16 00:00:00	SIJU MATHEW (JUVIS PRODUCTIONS,ERNAKULAM), NAVIS XAVIOUR (JUVIS PRODUCTIONS,ERNAKULAM)	Feature	0	0	VIL/2/20/2021-THI	106	109	0	Y	Siju Mathew	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615838	82	MAIN VAADA NIBHAHU	2021	120	1	DIL/1/9/2021-CUT	133.48	0	2021-07-16 00:00:00	SUSHMA CHAWRE - DURG(IMAGINATION FILMS)	Feature	0	0	DIL/1/9/2021-CUT	384	109	0	N	Sushma Chawre	0	133.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615839	53	BHAAGAMATHIE	2021	121	1	VIL/2/30/2021-CUT	132.17	0	2021-07-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED	Feature	0	0	VIL/2/30/2021-CUT	106	109	0	Y	Kshirod Pattanaik	0	132.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615840	54	SAALE DARDE AA	2021	121	7	VIS/2/19/2021-DEL	3.11	0	2021-07-16 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/19/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615841	54	TALKS	2021	121	7	VIS/2/18/2021-DEL	3.37	0	2021-07-16 00:00:00	JASDEEP SINGH - LUDHIANA	Song	0	0	VIS/2/18/2021-DEL	106	110	0	N	Jasdeep Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615842	286	TAANAKKARAN (DIGITAL TEASER)	2021	121	3	DIS/2/53/2021-Che	1.14	0	2021-07-15 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Other	0	0	DIS/2/53/2021-Che	384	110	0	N	Prakash Babu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615843	58	FIR (VIDEO SONG 1 - PAYANAM..)	2021	121	3	VIS/2/102/2021-Che	4.4	0	2021-07-15 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Song	0	0	VIS/2/102/2021-Che	106	110	0	N	Vishal Kudawla	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615844	58	2000	2021	121	3	DIL/2/71/2021-Che	134.51	0	2021-07-15 00:00:00	PACHIAPPAN GOPALGOUNDER - (PHOENIX THIRAIPADAIPAGAM), CHENNAI	Feature	0	0	DIL/2/71/2021-Che	384	109	0	Y	Pachiappan Gopalgounder	0	147.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615845	58	FIR (VIDEO SONG - PAYANAM...)	2021	121	3	VIS/2/101/2021-Che	4.4	0	2021-07-15 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Song	0	0	VIS/2/101/2021-Che	106	110	0	N	Vishal Kudawla	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615846	59	SONG PROMO 1 OFINDUVADANA""	2021	120	8	VIS/1/20/2021-HYD	4	0	2021-07-15 00:00:00	Ms. SOMANAPALLI MADHAVI - KHAMMAM (SRI BALAJI PICTURES)	Song	0	0	VIS/1/20/2021-HYD	106	110	0	N	Somanapalli Madhavi	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615847	58	WEEK END - VIDEO ALBUM SONG	2021	120	3	VIS/1/353/2021-Che	4.26	0	2021-07-15 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/353/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615848	58	KOODA VAA - VIDEO ALBUM SONG	2021	120	3	VIS/1/352/2021-Che	4.22	0	2021-07-15 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/352/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615849	58	KONJAM PESU - VIDEO ALBUM SONG	2021	120	3	VIS/1/351/2021-Che	5.51	0	2021-07-15 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/351/2021-Che	106	110	0	N	Richard Mascarenhas	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615850	44	DEVARU BEKAGIDARE	2021	121	6	VIL/2/177/2021-MUM	87.46	0	2021-07-15 00:00:00	M/S HORIZON MOVIES - BANGALORE URBAN	Children`s Film	0	0	VIL/2/177/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	87.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615851	58	VAAZHL (PROMO 4)	2021	120	3	VIS/1/350/2021-Che	0.23	0	2021-07-15 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/350/2021-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615852	44	KADDU MUCCHI	2021	121	6	VIL/2/176/2021-MUM	137.1	0	2021-07-15 00:00:00	YASHASWINI CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/176/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615853	58	VAAZHL (PROMO 3)	2021	120	3	VIS/1/349/2021-Che	0.23	0	2021-07-15 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/349/2021-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615854	58	VAAZHL (PROMO 2)	2021	120	3	VIS/1/348/2021-Che	0.23	0	2021-07-15 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/348/2021-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615855	59	DRAGON FIST""	2021	121	6	VFL/2/279/2021-MUM	91.43	0	2021-07-15 00:00:00	LO WAI MOTION PICTURES	Feature	0	0	VFL/2/279/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	91.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615856	58	VAAZHL (PROMO 1)	2021	120	3	VIS/1/347/2021-Che	0.23	0	2021-07-15 00:00:00	SIVAKARTHIKEYAN DOSS - (SIVAKARTHIKEYAN PRODUCTIONS LLP), CHENNAI	Promos	0	0	VIS/1/347/2021-Che	106	110	0	N	Sivakarthikeyan Doss	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615857	58	SUPER POLICE" (A TO UA)"	2021	121	8	VIL/2/70/2021-HYD	140.03	0	2021-07-15 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/70/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615858	58	RUN RUN RUN	2021	120	8	VIL/1/36/2021-HYD	109.5	0	2021-07-15 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/1/36/2021-HYD	106	109	0	Y	Veerabrahmachary Annabhimoju	0	109.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615859	45	BLACK WIDOW 	2021	121	6	DFL/2/44/2021-MUM	134.5	0	2021-07-15 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/44/2021-MUM	384	109	0	N	MENINO BARRETTO	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615860	49	BLACK WIDOW 	2021	121	6	DFL/2/43/2021-MUM	134.5	0	2021-07-15 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/43/2021-MUM	384	109	0	N	MENINO BARRETTO	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615861	64	PAPER BOY	2021	120	6	DIL/1/48/2021-MUM	137.12	0	2021-07-15 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/1/48/2021-MUM	384	109	0	N	Deepak D Shah	0	137.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615862	49	ISSD	2021	120	6	DIS/1/531/2021-MUM	1.03	0	2021-07-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/531/2021-MUM	384	110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615863	44	AAYEGA INDIA – INOX	2021	120	6	DIS/1/530/2021-MUM	1.5	0	2021-07-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/530/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615864	51	SONG PAVSACHYA SARIMANDI	2021	120	6	DIS/1/529/2021-MUM	4.15	0	2021-07-15 00:00:00	MAYUR ARJUN KHARAT - RAIGAD	Song	0	0	DIS/1/529/2021-MUM	384	110	0	N	Mayur Arjun Kharat	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615865	51	SONG SECRET CODE	2021	120	6	DIS/1/528/2021-MUM	2.58	0	2021-07-15 00:00:00	MAKARAND MADHUKAR MANE - SOLAPUR	Song	0	0	DIS/1/528/2021-MUM	384	110	0	N	Makarand Madhukar Mane	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615866	51	SONG – JEVALIS KA 	2021	120	6	VIS/1/785/2021-MUM	3.19	0	2021-07-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/785/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615867	51	SONG- TU DISTA NAVYANE 	2021	120	6	VIS/1/784/2021-MUM	5.17	0	2021-07-15 00:00:00	GANESH KRUSHNADEV VHATKAR - MUMBAI	Song	0	0	VIS/1/784/2021-MUM	106	110	0	N	Ganesh Krushnadev Vhatkar	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615868	82	K HAAL HAI	2021	120	7	VIS/1/217/2021-DEL	2.51	0	2021-07-15 00:00:00	RAMJI LAL - SIRSA	Song	0	0	VIS/1/217/2021-DEL	106	110	0	N	Ramji Lal	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615869	44	DYBBUK (THE CURSE IS REAL)	2021	121	6	VIL/2/175/2021-MUM	112.22	0	2021-07-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	VIL/2/175/2021-MUM	106	109	0	Y	Kumar Mangat Pathak	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615871	54	SONG- HOLD MY KAMARIYA	2021	122	7	VIS/3/2/2021-DEL	3.16	0	2021-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/2/2021-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615872	54	JIND	2021	120	7	VIS/1/216/2021-DEL	3.34	0	2021-07-15 00:00:00	SHUBHAM SAROA - SIRSA	Song	0	0	VIS/1/216/2021-DEL	106	110	0	N	Shubham Saroa	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615873	54	DUR 	2021	120	7	VIS/1/215/2021-DEL	3.16	0	2021-07-15 00:00:00	YUVRAJ BHARGAV - RAJAURI	Song	0	0	VIS/1/215/2021-DEL	106	110	0	N	Yuvraj Bhargav	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615874	54	BOLI JANDE	2021	120	7	VIS/1/214/2021-DEL	2.59	0	2021-07-15 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/214/2021-DEL	106	110	0	N	Kiratpal Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615875	82	SONG- KALJE KI KOR	2021	120	7	VIS/1/213/2021-DEL	3.31	0	2021-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/213/2021-DEL	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615876	82	SONG- PYAR MERA	2021	120	7	VIS/1/212/2021-DEL	3.41	0	2021-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/212/2021-DEL	106	110	0	N	Bhushan Dua	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615877	54	ISHQ AWALLA	2021	120	7	VIS/1/211/2021-DEL	3.08	0	2021-07-15 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/211/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615878	54	SONG- SAATH	2021	120	7	VIS/1/210/2021-DEL	4.18	0	2021-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/210/2021-DEL	106	110	0	N	Bhushan Dua	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615879	44	SONG :  BARSAT KI DHUN " "	2021	120	6	VIS/1/783/2021-MUM	5.01	0	2021-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/783/2021-MUM	106	110	0	N	Bhushan Dua	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615880	44	PROMO NO. 12 TO 15 - DYBBUK	2021	121	6	VIS/2/372/2021-MUM	1.27	0	2021-07-15 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/372/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615881	44	PROMO NO. 1 TO 3 OF SONG -  BARSAT KI DHUN ""	2021	120	6	VIS/1/782/2021-MUM	1.35	0	2021-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/782/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615882	44	APV TALENT MASHUP 	2021	120	6	DIS/1/527/2021-MUM	0.33	0	2021-07-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/527/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615883	61	SPICE BOY	2021	120	6	DIS/1/526/2021-MUM	2.54	0	2021-07-15 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/526/2021-MUM	384	110	0	N	Haroon Patel	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615884	51	SONG- MAN HE 	2021	120	6	VIS/1/781/2021-MUM	3.57	0	2021-07-15 00:00:00	POOJA KAILASH JAISWAL - MUMBAI	Song	0	0	VIS/1/781/2021-MUM	106	110	0	N	Pooja Kailesh Jaiswal	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615885	276	URU	2021	120	5	DIL/1/41/2021-THI	96.53	0	2021-07-15 00:00:00	ADATHIL PULIKANDY MUHAMMED MANSOOR (ZAMS PRODUCTION HOUSE,KOZHIKODE)	Feature	0	0	DIL/1/41/2021-THI	384	109	0	N	Adathilpulikandy Muhammed Mansoor	0	96.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615886	276	MEMBER RAMESHAN 9AAM WARD (TRAILER)	2021	120	5	DIS/1/61/2021-THI	2.46	0	2021-07-15 00:00:00	BOBAN JOSEPH MALIAKAL (BOBAN AND MOLY ENTERTAINMENTS,ERNAKULAM)	Trailer	0	0	DIS/1/61/2021-THI	384	110	0	N	Boban Joseph Maliakal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615887	286	KATHIR	2021	120	3	DIL/1/29/2021-Che	133.57	0	2021-07-15 00:00:00	DHINESHKUMAR PALANIVELU - (DHUVARAGA STUDIOS), NAMAKKAL	Feature	0	0	DIL/1/29/2021-Che	384	109	0	Y	Dhineshkumar Palanivelu	0	134.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615888	58	3.33	2021	121	3	DIS/2/52/2021-Che	1.41	0	2021-07-15 00:00:00	T JEEVITHA KISHORE - (M/S BAMBOO TREES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/52/2021-Che	384	110	0	N	T Jeevitha Kishore	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615947	282	BEEGAA	2021	122	4	DIL/3/15/2021-BAN	131.36	0	2021-07-12 00:00:00	RAMESH MUNIHANUMAPPA - BANGALORE URBAN	Feature	0	0	DIL/3/15/2021-BAN	384	109	0	N	Ramesh Munihanumappa	0	131.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615889	58	SIVAKUMARIN SABATHAM - VAAZHKAINA" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/346/2021-Che	3.32	0	2021-07-14 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/346/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615890	44	VALEBA RAJA	2021	120	6	VIL/1/35/2021-MUM	108.48	0	2021-07-14 00:00:00	H. MURALI, M/S VANKS VISION	Feature	0	0	VIL/1/35/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	108.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615891	82	LAND OF THE LOST	2021	121	6	VFL/2/278/2021-MUM	97.2	0	2021-07-14 00:00:00	UNIVERSAL STUDIO  / UNIVERSAL PICTURES	Feature	0	0	VFL/2/278/2021-MUM	106	109	0	N	Subhash Suresh	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615892	42	OUIJA HOUSE	2021	121	6	VFL/2/277/2021-MUM	92.19	0	2021-07-14 00:00:00	JEFF MILLER 	Feature	0	0	VFL/2/277/2021-MUM	106	109	0	N	Anil Khera	0	92.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615893	42	THE PINVILLE HEIST	2021	121	6	VFL/2/276/2021-MUM	82.14	0	2021-07-14 00:00:00	LEE CHAMBERS 	Feature	0	0	VFL/2/276/2021-MUM	106	109	0	N	Anil Khera	0	82.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615894	44	PROMO NO. 13 : BHUJ - THE PRIDE OF INDIA | SONG : HANJUGAM	2021	121	6	VIS/2/371/2021-MUM	2.59	0	2021-07-14 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/371/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615895	51	SONG ZALE MI VEDEPISSI OF EK PRERNA DAYI PRAVAS SURYA""	2021	120	6	DIS/1/525/2021-MUM	3.32	0	2021-07-14 00:00:00	GSM FILMS - PUNE	Song	0	0	DIS/1/525/2021-MUM	384	110	0	N	Sharad Gore	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615896	148	MAGANER GAAN	2021	120	2	DIL/1/42/2021-KOL	110	0	2021-07-14 00:00:00	EASTERN ZONAL CULTURAL CENTRE-Ministry of Culture, Govt. of India	Other	0	0	DIL/1/42/2021-KOL	384	109	0	N	Dhananjoy Mandal	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615897	64	ADHIKAR EK BITIYA KI	2021	121	2	DIL/2/10/2021-KOL	122.35	0	2021-07-14 00:00:00	M/s.R.M.ENTERPRISE-North 24 Parganas	Feature	0	0	DIL/2/10/2021-KOL	384	109	0	N	Abdur Rased Mondal	0	122.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615898	42	TARGET NINE MILES	2021	120	2	DIL/1/41/2021-KOL	113.4	0	2021-07-14 00:00:00	BAJRANG LAL AGARWAL - KOLKATA	Feature	0	0	DIL/1/41/2021-KOL	384	109	0	N	Bajrang Lal Agarwal	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615899	49	SURYA THE SOLDIER""	2021	121	5	VIL/2/19/2021-THI	161.49	0	2021-07-13 00:00:00	SRINIVAS R (M/s R.S.PRODUCTIONS,BENGALURU)	Feature	0	0	VIL/2/19/2021-THI	106	109	0	Y	Khader Hassan	0	161.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615900	44	PROMO 01, 02, 03 OF PUNCCH BEAT SEASON 2	2021	121	6	VIS/2/370/2021-MUM	1.09	0	2021-07-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/370/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615901	44	SONG : TERA HUA 	2021	120	6	VIS/1/780/2021-MUM	4.14	0	2021-07-13 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/780/2021-MUM	106	110	0	N	Vijay Nikam	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615902	64	JEETEGA MERA INDIA	2021	120	6	VIS/1/779/2021-MUM	2.15	0	2021-07-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/779/2021-MUM	106	110	0	N	Milind Ghag	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615903	44	MIXTAPE - REWIND - SEASON 3 - SONG: AAYE MERE HUMSAFAR /AB MUJHE RAAT DIN  	2021	120	6	VIS/1/778/2021-MUM	4.04	0	2021-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/778/2021-MUM	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615904	51	BHAS HA TUJHA	2021	120	6	VIS/1/777/2021-MUM	4.28	0	2021-07-13 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/777/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615905	82	SONG : PROPOSE 	2021	121	6	VIS/2/369/2021-MUM	2.42	0	2021-07-13 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/369/2021-MUM	106	110	0	N	Vijay Nikam	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615906	44	SONG - QADAR NA JAANI	2021	120	6	VIS/1/776/2021-MUM	3.52	0	2021-07-13 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/776/2021-MUM	106	110	0	N	Raj Jaiswal	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615907	44	PROMO NO. 9 TO 12 : BHUJ - THE PRIDE OF INDIA | SONG : HANJUGAM	2021	120	6	VIS/1/775/2021-MUM	1.37	0	2021-07-13 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/775/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615908	44	PROMO NO. 1 TO 3 - 14 PHERE	2021	120	6	VIS/1/774/2021-MUM	1.3	0	2021-07-13 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/1/774/2021-MUM	106	110	0	N	Shariq Patel	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615909	44	PROMO NO. 29 AND 30 - TOOFAAN | SONG - ANANYA	2021	120	6	VIS/1/773/2021-MUM	0.48	0	2021-07-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/773/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615910	44	PROMO NO. 27 AND 28 - TOOFAAN | SONG - TOOFAAN (TITLE)	2021	120	6	VIS/1/772/2021-MUM	0.51	0	2021-07-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/772/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615911	58	TRAILER NO 2 OF DONT BREATHE 2	2021	121	6	DFS/2/84/2021-MUM	1.47	0	2021-07-13 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/84/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615912	58	TRAILER NO 1 OF DONT BREATHE 2	2021	121	6	DFS/2/83/2021-MUM	2.48	0	2021-07-13 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/83/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615913	61	SNAKE EYES ( GI JOE ORIGINS ) TRAILER B	2021	121	6	DFS/2/82/2021-MUM	2.02	0	2021-07-13 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/82/2021-MUM	384	110	0	N	A Seshan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615914	61	A QUITE PLACE 2 : PROMO NO 5 TO 8	2021	121	6	DFS/2/81/2021-MUM	1	0	2021-07-13 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/81/2021-MUM	384	110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615915	61	A QUITE PLACE 2 : PROMO NO 1 TO 4	2021	121	6	DFS/2/80/2021-MUM	0.4	0	2021-07-13 00:00:00	MICHAEL BAY / ANDREW FORM / BRAD FULLER/ PARAMOUNT PICTURES	Promos	0	0	DFS/2/80/2021-MUM	384	110	0	N	A Seshan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615916	44	TEASER NO. 1 - DYBBUK	2021	121	6	DIS/2/216/2021-MUM	0.35	0	2021-07-13 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Other	0	0	DIS/2/216/2021-MUM	384	110	0	N	Kumar Mangat Pathak	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615917	49	THACHOLI THANGAPPAN (REVISED)	2021	121	3	VIL/2/104/2021-Che	119	0	2021-07-13 00:00:00	M/S VIJAYASHRI INTERNATIONAL, CHENNAI	Feature	0	0	VIL/2/104/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615918	49	SWATHY THAMBURATTY   (REVISED)	2021	121	5	VIL/2/18/2021-THI	89.33	0	2021-07-13 00:00:00	M/s KANNUR FILMS, KANNUR 	Feature	0	0	VIL/2/18/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615919	49	INSPECTOR VIKRAM""	2021	121	5	DIL/2/15/2021-THI	158.38	0	2021-07-13 00:00:00	A R VIKYATH (M/s VIKHYATH CHITRA PRODUCTIONS, BENGALURU)	Feature	0	0	DIL/2/15/2021-THI	384	109	0	Y	Khader Hassan	0	158.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615920	59	VIDEO SONG 2 OF  PELLIKUTURU PARTY (PELLIKUTURU EVARU...?)""	2021	120	8	VIS/1/19/2021-HYD	3.24	0	2021-07-13 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Song	0	0	VIS/1/19/2021-HYD	106	110	0	N	Akurati Veeraraghava Swamy	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615921	59	VIDEO SONG 1 OF  PELLIKUTURU PARTY (PELLIKUTURU EVARU...?)""	2021	120	8	VIS/1/18/2021-HYD	3.1	0	2021-07-13 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Song	0	0	VIS/1/18/2021-HYD	106	110	0	N	Akurati Veeraraghava Swamy	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615922	59	 SAMHARI (FINISHAR) ""	2021	121	8	DIL/2/104/2021-HYD	121.37	0	2021-07-13 00:00:00	SRI RAVI KUMAR KETHAVATH - HYDERABAD (TULJA BHAVANI GROUPS MOVIE MAKERS)	Feature	0	0	DIL/2/104/2021-HYD	384	109	0	N	Ravi Kumar Kethavath	0	121.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615923	51	WELCOME EK ZINGAAT COMEDY	2021	121	6	DIL/2/114/2021-MUM	139.3	0	2021-07-13 00:00:00	BASE INDUSTRIES GROUP	Feature	0	0	DIL/2/114/2021-MUM	384	109	0	N	KAMLESH JAYSHANKAR PURANI	0	139.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615924	283	SUNDARANGUDU""	2021	121	8	DIL/2/103/2021-HYD	135.1	0	2021-07-13 00:00:00	SRI MAKINENI SAIKRISHNA RAJU - TIRUPATI (M/S MSK PRAMIDHA SHREE FILMS)	Feature	0	0	DIL/2/103/2021-HYD	384	109	0	Y	Makineni Saikrishna Raju	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615925	59	SNAKE AND CRANE ARTS OF SHAOLIN""	2021	120	6	VFL/1/33/2021-MUM	90	0	2021-07-13 00:00:00	LO WAI MOTION PICTURES COMPANY	Feature	0	0	VFL/1/33/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615926	58	WHEELS ON MEALS""	2021	121	6	VFL/2/275/2021-MUM	103.07	0	2021-07-13 00:00:00	GOLDEN HARVEST COMPANY	Feature	0	0	VFL/2/275/2021-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	103.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615927	276	KURUTHI (3 SONGS)	2021	120	5	DIS/1/60/2021-THI	12.27	0	2021-07-13 00:00:00	PRITHVIRAJ SUKUMARAN (PRITHVIRAJ PRODUCTIONS LLP, ERNAKULAM)	Song	0	0	DIS/1/60/2021-THI	384	110	0	N	Prithviraj Sukumaran	0	12.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615928	276	KURUTHI (TRAILER)	2021	121	5	DIS/2/9/2021-THI	2.26	0	2021-07-13 00:00:00	PRITHVIRAJ SUKUMARAN (PRITHVIRAJ PRODUCTIONS LLP, ERNAKULAM)	Trailer	0	0	DIS/2/9/2021-THI	384	110	0	N	Prithviraj Sukumaran	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615929	276	KURUTHI (TEASER)	2021	120	5	DIS/1/59/2021-THI	1.52	0	2021-07-13 00:00:00	PRITHVIRAJ SUKUMARAN (PRITHVIRAJ PRODUCTIONS LLP, ERNAKULAM)	Other	0	0	DIS/1/59/2021-THI	384	110	0	N	Prithviraj Sukumaran	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615930	51	SONG TULA PAHU KASHI RE OF EK JEEVAN DAYI PARAVAS SURYA""	2021	120	6	DIS/1/524/2021-MUM	3.34	0	2021-07-13 00:00:00	GSM FILMS - PUNE	Song	0	0	DIS/1/524/2021-MUM	384	110	0	N	Sharad Gore	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615931	44	APV TOOFAN ATT	2021	120	6	DIS/1/523/2021-MUM	0.18	0	2021-07-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/523/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615932	44	CASH	2021	121	6	VIL/2/174/2021-MUM	119.54	0	2021-07-13 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/174/2021-MUM	106	109	0	Y	Vishesh Mukesh Bhatt	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615933	276	CHERAATHUKAL	2021	120	5	DIL/1/40/2021-THI	143.07	0	2021-07-13 00:00:00	MATHEW JOSEPH MAMPRA (MAMPRA FOUNDATION,KOTTAYAM)	Feature	0	0	DIL/1/40/2021-THI	384	109	0	Y	Mathew Joseph Mampra	0	143.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615934	44	SONG - AE DIL BY MADMAST	2021	121	6	VIS/2/368/2021-MUM	5.4	0	2021-07-13 00:00:00	VAIBHAV SHARMA - NAVI MUMBAI	Song	0	0	VIS/2/368/2021-MUM	106	110	0	N	Vaibhav Sharma	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615935	283	NAARAPPA""	2021	121	8	DIL/2/102/2021-HYD	155.46	0	2021-07-12 00:00:00	SRI S THANU - HYDERABAD (V CREATIONS), SRI D SURESHBABU - HYDERABAD (M/S. SURESH PRODUCTIONS PVT. LTD.)	Feature	0	0	DIL/2/102/2021-HYD	384	109	0	Y	S Thanu	0	155.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615936	58	SITHARIPOGA –  VIDEO ALBUM SONG  	2021	120	3	VIS/1/345/2021-Che	4.4	0	2021-07-12 00:00:00	KARTHIKEYAN A - ERODE	Other	0	0	VIS/1/345/2021-Che	106	110	0	N	Karthikeyan A	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615937	283	SARPATTA PARAMPARA   	2021	121	3	VIL/2/103/2021-Che	175.43	0	2021-07-12 00:00:00	DAKSHAN RAJ SHANMUGAM - (K9 STUDIOS), CHENNAI	Feature	0	0	VIL/2/103/2021-Che	106	109	0	N	Dakshan Raj Shanmugam	0	175.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615938	58	VASANTH AND CO (IMPORTANT)	2021	120	3	DIS/1/233/2021-Che	0.33	0	2021-07-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/233/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615939	58	VASANTH CO (NEW)	2021	120	3	DIS/1/232/2021-Che	0.33	0	2021-07-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/232/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615940	59	BLACK WIDOW	2021	121	6	DFL/2/42/2021-MUM	134.5	0	2021-07-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/42/2021-MUM	384	109	0	N	MENINO BARRETTO	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615941	58	BLACK WIDOW 	2021	121	6	DFL/2/41/2021-MUM	134.5	0	2021-07-12 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/41/2021-MUM	384	109	0	N	MENINO BARRETTO	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615942	271	PUNCH ME IN MY 3RD EYE	2021	121	6	DIS/2/215/2021-MUM	3.2	0	2021-07-12 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/215/2021-MUM	384	110	0	N	Haroon Patel	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615943	44	 VINASHKAAL	2021	121	6	VIL/2/173/2021-MUM	101.5	0	2021-07-12 00:00:00	JAYAS FILMS - MUMBAI 	Feature	0	0	VIL/2/173/2021-MUM	106	109	0	N	Rakesh Anand Sawant	0	101.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615944	82	KIN	2021	121	6	VFL/2/274/2021-MUM	101.38	0	2021-07-12 00:00:00	LIONSGATE	Feature	0	0	VFL/2/274/2021-MUM	106	109	0	N	Subhash Suresh	0	101.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615945	44	RED SPRING (DUBBED)	2021	121	6	VFL/2/273/2021-MUM	104.21	0	2021-07-12 00:00:00	TOMCAT FILMS D/B/A SUMMER HILL ENTERTAINMENT 	Feature	0	0	VFL/2/273/2021-MUM	106	109	0	N	Lal Bahadur Bhatia	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615946	61	TWELVE DEAD WARRIOR’S 	2021	121	6	VFL/2/272/2021-MUM	84.4	0	2021-07-12 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/272/2021-MUM	106	109	0	N	Anil Khera	0	84.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615948	44	PROMO NO. 4 TO 8 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/367/2021-MUM	3.1	0	2021-07-12 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/367/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615949	61	A SHORT HELLO	2021	121	6	DIS/2/214/2021-MUM	10.3	0	2021-07-12 00:00:00	USHER ARTS AND ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/2/214/2021-MUM	384	110	0	N	Tanvi Gandhi	0	10.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615950	43	VAHU VAT NO KATKO	2021	120	6	VIL/1/34/2021-MUM	110.33	0	2021-07-12 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/34/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	110.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615951	42	CHARAN MUDIR KIRTI	2021	120	2	DIL/1/40/2021-KOL	79.54	0	2021-07-12 00:00:00	SUBHRAJIT RAY - KOLKATA	Feature	0	0	DIL/1/40/2021-KOL	384	109	0	N	Subhrajit Ray	0	79.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615952	44	PROMO NO. 26 - TOOFAAN | SONG - STAR HAI TU	2021	120	6	VIS/1/771/2021-MUM	0.33	0	2021-07-12 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/771/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615953	61	32STITCHES - TOP OF THE WORLD	2021	120	6	VIS/1/770/2021-MUM	3.25	0	2021-07-12 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/770/2021-MUM	106	110	0	N	RAHUL ZAR	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615954	43	NAADI DOSH	2021	121	6	VIS/2/366/2021-MUM	2.3	0	2021-07-12 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Trailer	0	0	VIS/2/366/2021-MUM	106	110	0	N	Krishnadev Kishor Yagnik	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615955	51	SONG:KOLHA KOLHA OF FILM BINDA	2021	121	6	VIS/2/365/2021-MUM	3.38	0	2021-07-12 00:00:00	SHREE LAXMI ENTERTAINMENT - PUNE	Song	0	0	VIS/2/365/2021-MUM	106	110	0	N	Vishal Ganesh Kshirsagar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615956	82	DESI CHORA	2021	120	6	DIS/1/522/2021-MUM	2.47	0	2021-07-12 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/522/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615957	82	TRAILER OF THE FILM MAIN VAADA NIBHAHU	2021	121	6	DIS/2/213/2021-MUM	2.35	0	2021-07-12 00:00:00	IMAGINATION FILMS - DURG	Trailer	0	0	DIS/2/213/2021-MUM	384	110	0	N	Sushma Chawre	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615958	49	VELICHAMILLATHA VEEDHI  (REVISED)	2021	121	3	VIL/2/102/2021-Che	125.18	0	2021-07-12 00:00:00	M/S SALKALA MOVIES, PALGHAT, KERALA	Feature	0	0	VIL/2/102/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615959	49	SHATRU   (REVISED)	2021	121	3	VIL/2/101/2021-Che	93.53	0	2021-07-12 00:00:00	M/S KARTHIKEYA FILMS, CHENNAI	Feature	0	0	VIL/2/101/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	93.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615960	59	MOJIN THE TREASURE VALLEY" "	2021	121	3	VFL/2/13/2021-Che	111.11	0	2021-07-12 00:00:00	HUAYI BROTHERS PICTURES LTD - BEIJING	Feature	0	0	VFL/2/13/2021-Che	106	109	0	N	Firoz Yusuf Elias	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615961	58	THAPPU PANNITTEN (MUSIC VIDEO ALBUM)	2021	120	3	VIS/1/344/2021-Che	4.47	0	2021-07-12 00:00:00	YUVAN SHANKAR RAJA - (U1 RECORDS PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/344/2021-Che	106	110	0	N	Yuvan Shankar Raja	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615962	58	LAABAM -  CLARA"  VIDEO SONG 1"	2021	121	3	VIS/2/100/2021-Che	3.22	0	2021-07-12 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/2/100/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615963	58	LAABAM - YAAZHAA" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/343/2021-Che	4.07	0	2021-07-12 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/343/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615964	58	LAABAM - YAAMILI" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/342/2021-Che	4.35	0	2021-07-12 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/342/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615965	44	VELAIILLA PATTADHARI	2021	121	6	VIL/2/172/2021-MUM	104.3	0	2021-07-09 00:00:00	K. DHANUSH	Feature	0	0	VIL/2/172/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615966	44	PANDYA	2021	121	6	VIL/2/171/2021-MUM	92.42	0	2021-07-09 00:00:00	SHRI K. MANJUNATH, M/S KALABHAIRAVA ARTS	Feature	0	0	VIL/2/171/2021-MUM	106	109	0	N	Lalit Yadav	0	92.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615967	44	PROMO NO. 34 - MIMI	2021	120	6	VIS/1/769/2021-MUM	0.33	0	2021-07-09 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/769/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615968	82	SONG : TEVAR 	2021	121	6	VIS/2/364/2021-MUM	3.12	0	2021-07-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/364/2021-MUM	106	110	0	N	Vijay Nikam	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615969	44	SONG : HONE LAGA TUMSE PYAAR	2021	121	6	VIS/2/363/2021-MUM	5.44	0	2021-07-09 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/363/2021-MUM	106	110	0	N	Deepak Bali	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615970	44	PROMO NO. 35 TO 39 - MIMI | SONG - RIHAAYI DE	2021	120	6	VIS/1/768/2021-MUM	4.14	0	2021-07-09 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/768/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615971	54	SONG - COFFEE	2021	120	6	VIS/1/767/2021-MUM	3.03	0	2021-07-09 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/767/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615972	54	SONG:-“MECHA” (DRAAKEYAN WALA)	2021	120	6	VIS/1/766/2021-MUM	3.07	0	2021-07-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/766/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615973	44	SONG - EK DIN KAHIN	2021	120	6	VIS/1/765/2021-MUM	3.29	0	2021-07-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/765/2021-MUM	106	110	0	N	Vinod Atraye	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615974	54	SONG:-“JANNAT”(EZU AND HARSHDEEP KAUR)	2021	120	6	VIS/1/764/2021-MUM	4.58	0	2021-07-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/764/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615975	105	ALL DRESSED UP.	2021	121	6	VIS/2/362/2021-MUM	2.39	0	2021-07-09 00:00:00	DIMENSIONS COMMUNICATIONS PRIVATE LIMITED (VELVET VIBES) - MUMBAI	Song	0	0	VIS/2/362/2021-MUM	106	110	0	N	Mourjo Chatterjee	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615976	54	PROMO NO. 1 TO 3 OF SONG  NAIN BENGALI ""	2021	120	6	VIS/1/763/2021-MUM	1.35	0	2021-07-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/763/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615977	54	SONG:  NAIN ENGALI ""	2021	121	6	VIS/2/361/2021-MUM	3.51	0	2021-07-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/361/2021-MUM	106	110	0	N	Bhushan Dua	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615978	44	SONG - MARJAWAAN	2021	121	6	VIS/2/360/2021-MUM	2.56	0	2021-07-09 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/2/360/2021-MUM	106	110	0	N	Srikant Seshadri	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615979	58	APV SARPATTA TRAILER CUT 	2021	120	6	DIS/1/521/2021-MUM	0.23	0	2021-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/521/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615980	44	APV TFN ODE	2021	120	6	DIS/1/520/2021-MUM	0.33	0	2021-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/520/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615981	61	APV T AND J 15	2021	120	6	DIS/1/519/2021-MUM	0.18	0	2021-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/519/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615982	49	PRETHAM 	2021	121	8	DIL/2/101/2021-HYD	120.58	0	2021-07-09 00:00:00	SRI NATTI KUMAR - HYDERABAD (VISHAKA TALKIES)	Feature	0	0	DIL/2/101/2021-HYD	384	109	0	N	Boggaram Venkata Srinivas	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615983	61	APV T AND J 30	2021	120	6	DIS/1/518/2021-MUM	0.33	0	2021-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/518/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615984	58	APV SARPATTA TRAILER CUT	2021	120	6	DIS/1/517/2021-MUM	0.33	0	2021-07-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/517/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615985	82	4 PEG	2021	121	6	DIS/2/212/2021-MUM	3.23	0	2021-07-09 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/212/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615986	54	UNFORGETTABLE 1998 LOVE STORY	2021	120	6	DIS/1/516/2021-MUM	4.04	0	2021-07-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/516/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615987	54	MOMBATIYAAN	2021	120	6	DIS/1/515/2021-MUM	3.5	0	2021-07-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/515/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615988	54	BIRTHDAY	2021	120	6	DIS/1/514/2021-MUM	3.21	0	2021-07-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/514/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615989	44	MOJIN THE TREASURE VALLEY" "	2021	121	3	VFL/2/12/2021-Che	111.11	0	2021-07-09 00:00:00	HUAYI BROTHERS PICTURES LTD - BEIJING	Feature	0	0	VFL/2/12/2021-Che	106	109	0	Y	Firoz Yusuf Elias	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615990	59	SUPER POWER""	2021	121	8	DIL/2/100/2021-HYD	116.46	0	2021-07-09 00:00:00	SRI BASAPPA GUDDETI - HYDERABAD (SARVESWARA MOVIES)	Feature	0	0	DIL/2/100/2021-HYD	384	109	0	N	Basappa Guddeti	0	116.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615991	282	HITLER	2021	122	4	DIL/3/14/2021-BAN	107.39	0	2021-07-09 00:00:00	N LOHITH - HASSAN	Feature	0	0	DIL/3/14/2021-BAN	384	109	0	Y	N Lohith	0	107.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615992	61	WHILE WERE YOUNG	2021	121	6	VFL/2/271/2021-MUM	95.49	0	2021-07-08 00:00:00	INTER ACTIVE CORP FILMS ,LLC (IAC)	Feature	0	0	VFL/2/271/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	95.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615993	61	SWEETWATER	2021	121	6	VFL/2/270/2021-MUM	90.26	0	2021-07-08 00:00:00	LOGAN MILLER, NOAH MILLER, JASON NETTER    	Feature	0	0	VFL/2/270/2021-MUM	106	109	0	Y	Anil Khera	0	90.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615994	51	ASHI HI BHANNAT BHINGRI	2021	120	6	DIL/1/47/2021-MUM	130.24	0	2021-07-08 00:00:00	SHREE SAI SAMARTH CHITRA - THANE	Feature	0	0	DIL/1/47/2021-MUM	384	109	0	Y	Janardhan Ramdas Mhaskar	0	130.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615995	49	SAYIPPINTE MAKAN"  ALIAS "GHATHAKAN" (REVISED)"	2021	121	3	VIL/2/100/2021-Che	76.53	0	2021-07-08 00:00:00	BABU RADHAKRISHNAN, M/S HOYSALA FILMS	Feature	0	0	VIL/2/100/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	76.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615996	44	PROMO NO. 1 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/359/2021-MUM	3.33	0	2021-07-08 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/359/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615997	44	PROMO NO. 3 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/358/2021-MUM	0.33	0	2021-07-08 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/358/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615998	44	PROMO NO. 2 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/357/2021-MUM	3.18	0	2021-07-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/2/357/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
615999	44	PROMO NO. 20 : SHERSHAAH - DIALOGUE PROMO	2021	121	6	VIS/2/356/2021-MUM	0.33	0	2021-07-08 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/356/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616000	58	PEYI 	2021	121	8	DIL/2/99/2021-HYD	120.58	0	2021-07-08 00:00:00	SRI NATTI KUMAR - HYDERABAD (VISHAKA TALKIES)	Feature	0	0	DIL/2/99/2021-HYD	384	109	0	Y	Boggaram Venkata Srinivas	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616001	54	SONG:-“DIL DA SHOWROOM” (PARMISH VERMA)	2021	120	6	VIS/1/762/2021-MUM	3.16	0	2021-07-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/762/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616002	82	SONG - WEEKEND VIBE - JUBEL FT. DESI CREW	2021	121	6	VIS/2/355/2021-MUM	3.21	0	2021-07-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/355/2021-MUM	106	110	0	N	Vinod Atraye	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616003	54	SONG : 100 GULAB	2021	120	6	VIS/1/761/2021-MUM	4.01	0	2021-07-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/761/2021-MUM	106	110	0	N	Vijay Nikam	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616004	44	PROMO NO. 26: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/760/2021-MUM	0.13	0	2021-07-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/760/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616005	44	PROMO NO. 25: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/759/2021-MUM	0.18	0	2021-07-08 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/759/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616006	44	PROMO NO. 24: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/758/2021-MUM	0.23	0	2021-07-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/758/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616007	44	SONG - CHURA KE DIL MERA | FILM - HUNGAMA 2	2021	120	6	VIS/1/757/2021-MUM	4.06	0	2021-07-08 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Song	0	0	VIS/1/757/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616008	45	BHUTHA 	2021	121	8	DIL/2/98/2021-HYD	120.58	0	2021-07-08 00:00:00	SRI NATTI KUMAR - HYDERABAD (VISHAKA TALKIES)	Feature	0	0	DIL/2/98/2021-HYD	384	109	0	Y	Boggaram Venkata Srinivas	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616009	44	THEATRICAL TRAILER : BHUJ - THE PRIDE OF INDIA	2021	121	6	DIS/2/211/2021-MUM	4.2	0	2021-07-08 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/211/2021-MUM	384	110	0	N	Manoj Devendra Kumar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616010	45	YENAADRU NADIBODU""	2021	121	8	VIL/2/69/2021-HYD	129.27	0	2021-07-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/69/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	129.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616011	283	VIVAHA BHOJANAMBU""	2021	120	8	DIL/1/26/2021-HYD	128.44	0	2021-07-08 00:00:00	SRI KS SINISH SRIDHARAN - CHENNAI (SOLDIERS FACTORY), SRI PADAM SUNDEEP KISHAN - HYDERABAD (M/S VENKATADRI TALKIES)	Feature	0	0	DIL/1/26/2021-HYD	384	109	0	Y	Padam Sundeep Kishan	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616012	59	ANACONDAS - THE HUNT FOR THE BLOOD ORCHID""	2021	121	8	VFL/2/6/2021-HYD	93.56	0	2021-07-08 00:00:00	Mr. VERNA HARRAH, Mr. SUSAN RUSKIN, COLUMBIA FILMS	Feature	0	0	VFL/2/6/2021-HYD	106	109	0	Y	Balakrishnan Ananthakrishnan	0	93.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616013	59	ANACONDA :3""	2021	121	8	VFL/2/5/2021-HYD	83.2	0	2021-07-08 00:00:00	SPTI - ALISON SIMENZA (USA), SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	Feature	0	0	VFL/2/5/2021-HYD	106	109	0	Y	Balakrishnan Ananthakrishnan	0	83.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616014	58	DEY KANNA""	2021	121	8	VIL/2/68/2021-HYD	153	0	2021-07-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/68/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616015	45	PADMAVYUHA""	2021	121	8	VIL/2/67/2021-HYD	140.35	0	2021-07-08 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/67/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616045	82	VEERA 	2021	121	6	VIL/2/169/2021-MUM	138.22	0	2021-07-07 00:00:00	I.V. GANAPATHI RAJU, SANVI PRODUCTIONS PVT. LTD	Feature	0	0	VIL/2/169/2021-MUM	106	109	0	Y	ULKA MANISH SHAH	0	138.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616016	44	PROMO NO. 27: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/756/2021-MUM	0.33	0	2021-07-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/756/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616017	44	PROMO NO. 28 : SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/755/2021-MUM	0.23	0	2021-07-07 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/755/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616018	84	GOLDMEDAL SWITCHES | TOOFAAN	2021	120	6	VIS/1/754/2021-MUM	0.23	0	2021-07-07 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/754/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616019	44	TRAILER NO 2 OF DONT BREATHE 2	2021	121	6	DFS/2/79/2021-MUM	1.47	0	2021-07-07 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/79/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616020	59	TRAILER NO 2 OF DONT BREATHE 2	2021	121	6	DFS/2/78/2021-MUM	1.47	0	2021-07-07 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/78/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616021	59	TRAILER NO 1 OF DONT BREATHE 2	2021	121	6	DFS/2/77/2021-MUM	2.48	0	2021-07-07 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/77/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616022	44	TRAILER NO 1 OF DONT BREATHE 2	2021	121	6	DFS/2/76/2021-MUM	2.48	0	2021-07-07 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Trailer	0	0	DFS/2/76/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616023	44	PROMO NO 23: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/753/2021-MUM	0.13	0	2021-07-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/753/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616024	44	PROMO NO. 22: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/752/2021-MUM	0.18	0	2021-07-07 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/752/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616025	44	PROMO NO. 21: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/751/2021-MUM	0.23	0	2021-07-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/751/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616026	54	TRAILER OF FILM:-“TUNKA TUNKA”	2021	120	6	DIS/1/513/2021-MUM	2.35	0	2021-07-07 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Trailer	0	0	DIS/1/513/2021-MUM	384	110	0	N	Hardeep Singh Grewal	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616027	285	FALSE FLOWERS	2021	120	6	VIS/1/750/2021-MUM	10.22	0	2021-07-07 00:00:00	HARSHIT SONI - DURG	Other	0	0	VIS/1/750/2021-MUM	106	110	0	N	Harshit Soni	0	10.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616028	61	 BURDEN	2021	121	6	VFL/2/269/2021-MUM	115.31	0	2021-07-07 00:00:00	 ROBBIE BRENNER  / BILL KENWRIGHT / LIONSGATE 	Feature	0	0	VFL/2/269/2021-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	115.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616029	44	SAFAIBAAZ THE SCAVENGER	2021	120	6	DIL/1/46/2021-MUM	120.15	0	2021-07-07 00:00:00	AVNEETA ARTS - MUMBAI 	Feature	0	0	DIL/1/46/2021-MUM	384	109	0	N	Avneesh Hargopal Singh	0	120.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616030	49	VARANPONA 24 MANIKOOR	2021	121	8	VIL/2/66/2021-HYD	134.16	0	2021-07-07 00:00:00	SRI SAMULA KAUSHIK REDDY - HYDERABAD (LAXMINARAYANA MOVIES)	Feature	0	0	VIL/2/66/2021-HYD	106	109	0	Y	Samula Kaushik Reddy	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616031	49	LALBAGH	2021	120	5	DIL/1/39/2021-THI	106.1	0	2021-07-07 00:00:00	RAJESH ZACHARIAS (CELEBS AND RED CARPET,ERNAKULAM)	Feature	0	0	DIL/1/39/2021-THI	384	109	0	N	Rajesh Zacharias	0	106.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616032	44	ZOMBIE REDDY	2021	121	6	VIL/2/170/2021-MUM	121.21	0	2021-07-07 00:00:00	APPLETREE STUDIOS PVT. LTD. - VISAKHAPATNAM	Feature	0	0	VIL/2/170/2021-MUM	106	109	0	Y	Riwaz Ramesh Duggal	0	121.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616033	49	SWARGAVATHIL PAKSHIKAL	2021	120	5	DIL/1/38/2021-THI	126.13	0	2021-07-07 00:00:00	SERIN SEKHAR R (SERENE ARTS FILMS, KOLLAM)	Feature	0	0	DIL/1/38/2021-THI	384	109	0	N	Serin Sekhar R	0	126.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616034	44	LOVE SORRIES	2021	121	6	DIL/2/113/2021-MUM	102.58	0	2021-07-07 00:00:00	SIFAR COMMUNICATIONS - INDORE	Feature	0	0	DIL/2/113/2021-MUM	384	109	0	Y	Yogendra Sharma	0	102.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616035	58	DEVILS FLIGHT (DUBBED)	2021	121	6	DFL/2/40/2021-MUM	95.45	0	2021-07-07 00:00:00	IMAGE WORKS ENTERTAINMENT INTERNATIONAL INC. - CALIFORNIA	Feature	0	0	DFL/2/40/2021-MUM	384	109	0	Y	Bhagawan Rajakrishna Veeraiah	0	95.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616036	64	SHIVA KA SURYA	2021	121	6	DIL/2/112/2021-MUM	160.34	0	2021-07-07 00:00:00	SREE GOWRI CREATIONS - MUMBAI	Feature	0	0	DIL/2/112/2021-MUM	384	109	0	Y	Ghanta Srinivasa Rao	0	160.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616037	64	 BHOJPURIYA ME DUM BA	2021	121	6	DIL/2/111/2021-MUM	100.49	0	2021-07-07 00:00:00	SKY FILM CREATION - PALGHAR	Feature	0	0	DIL/2/111/2021-MUM	384	109	0	Y	Shamszia Khan	0	101.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616038	284	TUNKA TUNKA	2021	120	6	DIL/1/45/2021-MUM	118.12	0	2021-07-07 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Feature	0	0	DIL/1/45/2021-MUM	384	109	0	N	Hardeep Singh Grewal	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616039	58	HEY SINGARI (ALBUM VIDEO SONG)	2021	121	3	VIS/2/99/2021-Che	4.38	0	2021-07-07 00:00:00	SARAVANAN MUNIYANDI - (S FOCUSS), CHENNAI	Other	0	0	VIS/2/99/2021-Che	106	110	0	N	Saravanan Muniyandi	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616040	58	PONA THOZHI"- (MUSIC VIDEO)"	2021	120	3	VIS/1/341/2021-Che	5.17	0	2021-07-07 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/341/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616041	282	TT#50	2021	121	4	VIL/2/17/2021-BAN	108.01	0	2021-07-07 00:00:00	KRISHNA L - BANGALORE URBAN	Feature	0	0	VIL/2/17/2021-BAN	106	109	0	Y	Krishna L	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616042	42	SINDUK RAWHASYO	2021	120	2	DIL/1/39/2021-KOL	105.16	0	2021-07-07 00:00:00	M/s. GREEN CHILLIEZ ENTERTAINMENT -SOUTH 24 PARGANAS	Feature	0	0	DIL/1/39/2021-KOL	384	109	0	N	Mdmasum Billah Sk	0	105.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616043	282	TRAILER OF THE FILM GULAL.COM	2021	121	4	DIS/2/41/2021-BAN	1.02	0	2021-07-07 00:00:00	DHANANJAYA H - BANGALORE RURAL	Trailer	0	0	DIS/2/41/2021-BAN	384	110	0	Y	Dhananjaya H	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616044	64	RAJABABU	2021	120	6	VIL/1/33/2021-MUM	113.4	0	2021-07-07 00:00:00	24 FRAME ENTERTAINMENT - THANE	Feature	0	0	VIL/1/33/2021-MUM	106	109	0	Y	Chandrabhushan S Verma	0	113.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616046	44	TV PROMO - PROMO 4 - SPACE JAM: A NEW LEGACY	2021	120	6	VFS/1/14/2021-MUM	0.33	0	2021-07-07 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/14/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616047	44	TV PROMO - PROMO 1-3 - SPACE JAM: A NEW LEGACY	2021	120	6	VFS/1/13/2021-MUM	1.04	0	2021-07-07 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/13/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616048	44	SONG 5 STAR LOVIN	2021	120	6	VIS/1/749/2021-MUM	3.23	0	2021-07-07 00:00:00	TIKTOK PTE LTD - MUMBAI	Song	0	0	VIS/1/749/2021-MUM	106	110	0	N	Foram Ramesh Barot	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616049	44	SONG NAA DOOJA KOI	2021	120	6	VIS/1/748/2021-MUM	3.2	0	2021-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/748/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616050	51	SONG : MAAYBAPA VITTHALA	2021	120	6	VIS/1/747/2021-MUM	7.38	0	2021-07-07 00:00:00	PS MUSIC PRODUCTION - PUNE	Song	0	0	VIS/1/747/2021-MUM	106	110	0	N	Prasad Prabhakar Shinde	0	7.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616051	44	PROMO NO. 4 - HUNGAMA 2	2021	121	6	VIS/2/354/2021-MUM	1.03	0	2021-07-07 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Promos	0	0	VIS/2/354/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616052	44	SONG TOOTA TAARA	2021	120	6	VIS/1/746/2021-MUM	3.48	0	2021-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/746/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616053	54	SONG - NUMBER	2021	121	6	VIS/2/353/2021-MUM	3.17	0	2021-07-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/353/2021-MUM	106	110	0	N	Vinod Atraye	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616054	51	SONG:PANI PANI OF FILM BINDA	2021	120	6	VIS/1/745/2021-MUM	4.2	0	2021-07-07 00:00:00	SHREE LAXMI ENTERTAINMENT - PUNE	Song	0	0	VIS/1/745/2021-MUM	106	110	0	N	Vishal Ganesh Kshirsagar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616055	51	 PROMO NO.1 AND 2 OF FILM BINDA	2021	120	6	VIS/1/744/2021-MUM	1.11	0	2021-07-07 00:00:00	SHREE LAXMI ENTERTAINMENT - PUNE	Promos	0	0	VIS/1/744/2021-MUM	106	110	0	N	Vishal Ganesh Kshirsagar	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616056	54	SHOPPING KARWADE	2021	120	6	DIS/1/512/2021-MUM	3.31	0	2021-07-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/512/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616057	82	LAALI THAMJA	2021	121	6	DIS/2/210/2021-MUM	3	0	2021-07-07 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/210/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616058	58	MURUNGAIKKAI CHIPS (VIDEO TRAILER)	2021	121	3	VIS/2/98/2021-Che	2.27	0	2021-07-07 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/98/2021-Che	106	110	0	N	Ravindhar Chandrasekaran	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616059	58	MURUNGAIKKAI CHIPS (VIDEO SONG 3 - TALKU LESSU..)	2021	121	3	VIS/2/97/2021-Che	4.12	0	2021-07-07 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Song	0	0	VIS/2/97/2021-Che	106	110	0	N	Ravindhar Chandrasekaran	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616060	58	MURUNGAIKKAI CHIPS (VIDEO SONG 1 - EDHO SOLLA..)	2021	120	3	VIS/1/340/2021-Che	5.13	0	2021-07-07 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/340/2021-Che	106	110	0	N	Ravindhar Chandrasekaran	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616061	45	SASTRY - BALM" "	2021	120	3	DIS/1/231/2021-Che	0.33	0	2021-07-07 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/231/2021-Che	384	110	0	N	Gowri Krishnakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616062	59	SASTRY - BALM" "	2021	120	3	DIS/1/230/2021-Che	0.33	0	2021-07-07 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/230/2021-Che	384	110	0	N	Gowri Krishnakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616063	64	EK DUJE KE LIYE 2	2021	120	6	DIL/1/44/2021-MUM	130.41	0	2021-07-06 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/1/44/2021-MUM	384	109	0	N	Abhay Kumar Sinha	0	130.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616064	61	HITMAN’S WIFE’S BODYGUARD	2021	122	6	DFL/3/18/2021-MUM	118.34	0	2021-07-06 00:00:00	MILLENNIUM MEDIA,INC	Feature	0	0	DFL/3/18/2021-MUM	384	109	0	Y	HIREN K GOSAR	0	116.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616065	44	PROMO NO. 19: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/743/2021-MUM	0.33	0	2021-07-06 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/743/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616066	44	SONG : TUMSA NAHI	2021	120	6	VIS/1/742/2021-MUM	4.39	0	2021-07-06 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/742/2021-MUM	106	110	0	N	Deepak Bali	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616067	44	PROMO NO. 25 - TOOFAAN | SONG - TOOFAAN (TITLE)	2021	121	6	VIS/2/352/2021-MUM	2.11	0	2021-07-06 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/352/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616068	51	TRAILER OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	DIS/1/511/2021-MUM	2.45	0	2021-07-06 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Trailer	0	0	DIS/1/511/2021-MUM	384	110	0	N	Ashok Baliramji Khode	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616069	61	DIE IN A GUNFIGHT (TRAILER)	2021	121	6	DFS/2/75/2021-MUM	2.03	0	2021-07-06 00:00:00	CULMINATION PRODUCTIONS LLC,	Trailer	0	0	DFS/2/75/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616070	49	APV MALIK LAUNCH 1	2021	121	6	DIS/2/209/2021-MUM	0.28	0	2021-07-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/209/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616071	271	TRAILER F5 - THE SUICIDE SQUAD	2021	121	6	DFS/2/74/2021-MUM	2.27	0	2021-07-06 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/74/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616072	61	TRAILER NO 2 OF DONT BREATHE 2	2021	121	6	DFS/2/73/2021-MUM	1.53	0	2021-07-06 00:00:00	FEDE ÁLVAREZ, SAM RAIMI, ROBERT TAPERT,SONY PICTURES USA	Trailer	0	0	DFS/2/73/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616073	61	TRAILER NO 1 OF DONT BREATHE 2	2021	121	6	DFS/2/72/2021-MUM	2.48	0	2021-07-06 00:00:00	FEDE ALVAREZ,SAM RAIMI, ROBERT TAPERT,SONY PICTURES USA	Trailer	0	0	DFS/2/72/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616074	61	APV COLD CASE REVIEW SUST	2021	120	6	DIS/1/510/2021-MUM	0.18	0	2021-07-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/510/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616075	61	APV COLD CASE REVIEW SUST 	2021	120	6	DIS/1/509/2021-MUM	0.33	0	2021-07-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/509/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616076	61	TRAILER NO 2 OF HOTEL TRANSYLVANIA TRANSFORMANIA	2021	120	6	DFS/1/18/2021-MUM	2.32	0	2021-07-06 00:00:00	ALICE DEWEY GOLDSTONE, SELENA GOMEZ, MICHELLE MURDOCCA,SONY PICTURES USA	Trailer	0	0	DFS/1/18/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616077	44	NAANDHANDA	2021	122	6	VIL/3/3/2021-MUM	118.06	0	2021-07-06 00:00:00	SHRI Y. SATHISH	Feature	0	0	VIL/3/3/2021-MUM	106	109	0	N	Lalit Yadav	0	118.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616078	44	 HAI	2021	121	6	VIL/2/168/2021-MUM	103.15	0	2021-07-06 00:00:00	M/S SEVEN CRORE PRODUCTIONS DAVANGERE	Feature	0	0	VIL/2/168/2021-MUM	106	109	0	N	Lalit Yadav	0	103.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616079	82	DESTRUCTION: LOS ANGELES	2021	121	6	VFL/2/268/2021-MUM	88.4	0	2021-07-06 00:00:00	TODD GILBERT, ROBERT VAN NORDEN, LIONSGATE 	Feature	0	0	VFL/2/268/2021-MUM	106	109	0	N	Subhash Suresh	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616080	82	THE BOURNE ULTIMATUM	2021	121	6	VFL/2/267/2021-MUM	111.34	0	2021-07-06 00:00:00	FRANK MARSHALL / PATRICK CROWLEY / PAUL L. SANDBERG/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/267/2021-MUM	106	109	0	N	Subhash Suresh	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616081	82	AE: APOCALYPSE EARTH (DUUBBED)	2021	121	6	VFL/2/266/2021-MUM	83.44	0	2021-07-06 00:00:00	DAVID MICHAEL LATT, THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/266/2021-MUM	106	109	0	N	Subhash Suresh	0	83.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616082	82	GRIMMS SNOW WHITE (DUBBED)	2021	121	6	VFL/2/265/2021-MUM	86.2	0	2021-07-06 00:00:00	DAVID MICHAEL LATT, THE GLOBAL ASYLUM INC.	Feature	0	0	VFL/2/265/2021-MUM	106	109	0	N	Subhash Suresh	0	86.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616083	45	NAMMARAJANNA""	2021	121	8	VIL/2/65/2021-HYD	134.31	0	2021-07-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/65/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616084	49	EDA BUJJI""	2021	121	8	VIL/2/64/2021-HYD	153	0	2021-07-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/64/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616085	49	MARKET RAJA MBBS	2021	121	3	VIL/2/99/2021-Che	156.58	0	2021-07-06 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Feature	0	0	VIL/2/99/2021-Che	106	109	0	Y	Sumeet Saigal	0	156.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616086	49	TRIP	2021	121	3	VIL/2/98/2021-Che	122.07	0	2021-07-06 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Feature	0	0	VIL/2/98/2021-Che	106	109	0	Y	A Viswanathan	0	122.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616087	59	TRIP	2021	121	3	VIL/2/97/2021-Che	122.07	0	2021-07-06 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Feature	0	0	VIL/2/97/2021-Che	106	109	0	Y	A Viswanathan	0	122.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616088	58	SONNADHE TIRIPPI TIRIPPI SOLLADHE 	2021	120	3	DIL/1/28/2021-Che	119.58	0	2021-07-06 00:00:00	ALLA SUDHAKAR - (M/S CHARITHA FIKTION SINEMAS), PRAKASAM DIST.	Feature	0	0	DIL/1/28/2021-Che	384	109	0	Y	Alla Sudhakar	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616089	49	FIOW BRIDALS-2	2021	120	5	DIS/1/58/2021-THI	0.45	0	2021-07-06 00:00:00	RAJIMON P RAJU (AMP, ERNAKULAM)	Advertisement	0	0	DIS/1/58/2021-THI	384	110	0	N	Rajimon P Raju	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616090	49	FIOW BRIDALS-1	2021	120	5	DIS/1/57/2021-THI	0.51	0	2021-07-06 00:00:00	RAJIMON P RAJU (AMP, ERNAKULAM)	Advertisement	0	0	DIS/1/57/2021-THI	384	110	0	N	Rajimon P Raju	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616091	49	FIOW FASHIONS - 1	2021	120	5	DIS/1/56/2021-THI	0.38	0	2021-07-06 00:00:00	RAJIMON P RAJU (AMP,ERNAKULAM)	Advertisement	0	0	DIS/1/56/2021-THI	384	110	0	N	Rajimon P Raju	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616092	276	JOJI 	2021	120	5	VIL/1/18/2021-THI	123.09	0	2021-07-06 00:00:00	SYAM PUSHKARAN (BHAVANA STUDIOS, ERNAKULAM)	Feature	0	0	VIL/1/18/2021-THI	106	109	0	N	Syam Pushkaran	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616093	49	JUMANJI:WELCOME TO THE JUNGLE	2021	121	5	VFL/2/8/2021-THI	119.45	0	2021-07-06 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Feature	0	0	VFL/2/8/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616094	59	TV PROMO - PROMO 3 -  THE CONJURING: DEYYAM NA CHETA CHEYINCHIND	2021	121	6	VFS/2/44/2021-MUM	0.33	0	2021-07-05 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/44/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616095	58	TV PROMO - PROMO 3 - THE CONJURING - SAATHAAN ENNAI AATTUVITHTHATHU	2021	121	6	VFS/2/43/2021-MUM	0.33	0	2021-07-05 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/43/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616096	44	TV PROMO - PROMO 3 - THE CONJURING: MUJHSE YEH SHAITAN NE KARVAYA	2021	121	6	VFS/2/42/2021-MUM	0.33	0	2021-07-05 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/42/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616097	45	TRAILER E - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFS/2/71/2021-MUM	2.03	0	2021-07-05 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/71/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616098	58	MOJIN THE TREASURE VALLEY""	2021	121	3	VFL/2/11/2021-Che	111.11	0	2021-07-05 00:00:00	HUAYI BROTHERS PICTURES LTD - BEIJING	Feature	0	0	VFL/2/11/2021-Che	106	109	0	N	Firoz Yusuf Elias	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616099	45	TRIP.	2021	121	3	VIL/2/96/2021-Che	122.07	0	2021-07-05 00:00:00	A VISWANATHAN - (M/S SAI FILM STUDIOS), CHENNAI	Feature	0	0	VIL/2/96/2021-Che	106	109	0	N	A Viswanathan	0	122.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616100	282	JAI SULTHAN	2021	121	3	VIL/2/95/2021-Che	157.38	0	2021-07-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Feature	0	0	VIL/2/95/2021-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	157.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616101	283	HARITHAHARAM 2030	2021	120	8	VIS/1/17/2021-HYD	11.41	0	2021-07-05 00:00:00	SRI BANOTH LALBAHUDUR NAIK - KHAMMAM	Educational	0	0	VIS/1/17/2021-HYD	106	110	0	N	Banoth Lalbahudur Naik	0	11.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616102	286	SINGA PAARVAI	2021	121	3	DIL/2/70/2021-Che	115.37	0	2021-07-05 00:00:00	NARAYANAN DURAISWAMY - (D.NARAYANAN FILMS), VELLORE	Feature	0	0	DIL/2/70/2021-Che	384	109	0	Y	Narayanan Duraiswamy	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616103	45	BARUVA 24 GANTEGALALLI	2021	121	8	VIL/2/63/2021-HYD	134.16	0	2021-07-05 00:00:00	SRI SAMULA KAUSHIK REDDY - HYDERABAD (LAXMINARAYANA MOVIES)	Feature	0	0	VIL/2/63/2021-HYD	106	109	0	Y	Samula Kaushik Reddy	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616104	44	PROMO NO. 23 - TOOFAAN | SONG - DEKH TOOFAAN AAYA HAI	2021	120	6	VIS/1/741/2021-MUM	1.45	0	2021-07-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/741/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616105	54	CLAP CLAP	2021	122	6	VIS/3/18/2021-MUM	3.31	0	2021-07-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/3/18/2021-MUM	106	110	0	N	Milind Ghag	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616106	61	FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFL/2/39/2021-MUM	142.5	0	2021-07-05 00:00:00	VIN DIESEL, JUSTIN LIN, J. KIRSCHENBAUM, N. MORTZ, S. VINCENT, J. ROTH, UNIVERSAL PICTURES.	Feature	0	0	DFL/2/39/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	142.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616107	54	SKYBOUND	2021	121	6	VFL/2/264/2021-MUM	82.45	0	2021-07-05 00:00:00	VISIONZ 	Feature	0	0	VFL/2/264/2021-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616108	64	NIPPU	2021	121	6	VIL/2/167/2021-MUM	134.57	0	2021-07-05 00:00:00	SHRI Y.V.S. CHOWDARY, M/S BOMMARILLU VAARI	Feature	0	0	VIL/2/167/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	134.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616109	58	YAARO IVAL""""	2021	121	8	VIL/2/86/2021-HYD	138.49	0	2021-08-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/86/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616110	45	DSJ DHAIVADHA JOTHEY SAHAJEEVANA	2021	121	8	DIL/2/134/2021-HYD	120.35	0	2021-08-06 00:00:00	SRi NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/134/2021-HYD	384	109	0	N	Natti Kranthi	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616111	49	ADIPOLI ARJUNAN""	2021	121	8	VIL/2/85/2021-HYD	144.32	0	2021-08-06 00:00:00	SRI JULAKANTI MADHUSUDHANA REDDY - HYDERABAD (M/S AVINASH MOVIE MAKERS)	Feature	0	0	VIL/2/85/2021-HYD	106	109	0	Y	Julakanti Madhusudhana Reddy	0	144.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616112	59	LAVALANTULA AGNI SAALEPURUGULU  	2021	121	6	DFL/2/58/2021-MUM	80.05	0	2021-08-06 00:00:00	CINE TEL FILMS, INC. (ANTHONY FANKHAUSER, LISA HANSEN) - LOS ANGES	Feature	0	0	DFL/2/58/2021-MUM	384	109	0	N	Bhagawan Rajakrishna Veeraiah	0	80.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616113	82	KAALI JEEP	2021	120	7	VIS/1/259/2021-DEL	2.55	0	2021-08-06 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/259/2021-DEL	106	110	0	Y	Inderjeet Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616114	286	TUGHLAQ DURBAR	2021	120	3	VIL/1/53/2021-Che	146.41	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Feature	0	0	VIL/1/53/2021-Che	106	109	0	Y	Lalit Kumar Sambandam	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616115	59	TRINETRAM	2021	121	3	VIL/2/116/2021-Che	135.43	0	2021-08-06 00:00:00	G. SRINIVASA REDDY, HYDERABAD	Feature	0	0	VIL/2/116/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616116	49	MARAGATHANANAYAM	2021	120	3	VIL/1/52/2021-Che	132.39	0	2021-08-06 00:00:00	DILLI BABU, M/S AXESS FILM FACTORY, CHENNAI	Feature	0	0	VIL/1/52/2021-Che	106	109	0	Y	Devavigins Devadhason	0	132.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616117	286	MAYAANADHI	2021	121	3	VIL/2/115/2021-Che	135.07	0	2021-08-06 00:00:00	SANTHOSH THANAVELIL KURUVILLA, AASHIQ ABU - (DREAM MILL CINEMAS AND ENTERTAINMENT PVT. LTD), ERNAKULAM	Feature	0	0	VIL/2/115/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616118	286	LAABAM	2021	120	3	DIL/1/36/2021-Che	143.22	0	2021-08-06 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Feature	0	0	DIL/1/36/2021-Che	384	109	0	Y	Arumugakumar Palanikumar	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616119	45	INSPECTOR GABBAR""	2021	121	8	VIL/2/84/2021-HYD	153.2	0	2021-08-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/84/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	153.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616120	44	BLADE OF STORM	2021	121	6	VFL/2/312/2021-MUM	92.34	0	2021-08-06 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/312/2021-MUM	106	109	0	N	Anil Khera	0	92.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616121	54	CHARLIES ANGELS	2021	121	6	VFL/2/311/2021-MUM	93.47	0	2021-08-06 00:00:00	DREW BARRYMORE, NANCY JUVONEN, LEONARD GOLDBERG, JENNO TOPPING	Feature	0	0	VFL/2/311/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616122	286	KAAYAM	2021	121	3	DIL/2/75/2021-Che	125.06	0	2021-08-06 00:00:00	N RAJENTHIRAN - (MARA MOVIES), PERAMBALUR	Feature	0	0	DIL/2/75/2021-Che	384	109	0	Y	N Rajenthiran	0	125.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616123	286	TUGHLAQ DURBAR (VIDEO TRAILER)	2021	121	3	VIS/2/116/2021-Che	2.03	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Trailer	0	0	VIS/2/116/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616124	286	TUGHLAQ DURBAR (VIDEO SONG 4 - VAA  ORU VAZHI..)	2021	121	3	VIS/2/115/2021-Che	3.46	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/2/115/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616125	286	TUGHLAQ DURBAR (VIDEO SONG 2 - DRAVIDA KONE..)	2021	121	3	VIS/2/114/2021-Che	3.23	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/2/114/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616126	82	ADURS	2021	121	6	VIL/2/205/2021-MUM	125	0	2021-08-06 00:00:00	SHRI VAMSIMOHAN VALLABHACHANENI	Feature	0	0	VIL/2/205/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616127	58	TUGHLAQ DURBAR (PROMO 1 TO 6)	2021	121	3	VIS/2/113/2021-Che	1.48	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/2/113/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616128	286	TUGHLAQ DURBAR (VIDEO SONG 3 - KAANJA KAATTULA..)	2021	120	3	VIS/1/366/2021-Che	4.01	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/366/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616129	286	TUGHLAQ DURBAR (VIDEO SONG 1- ARASIYAL KEDI...)	2021	120	3	VIS/1/365/2021-Che	3.19	0	2021-08-06 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/365/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616130	58	  ADANGATHEY - NEE INDRI" PROMOTION VIDEO SONG"	2021	120	3	VIS/1/364/2021-Che	4.33	0	2021-08-06 00:00:00	SHARAVANAN SUBRAMANIAN - (SRI GREEN PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/364/2021-Che	106	110	0	N	Sharavanan Subramanian	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616131	283	THAT IS MAHALAKSHMI""	2021	121	8	DIL/2/133/2021-HYD	117.08	0	2021-08-06 00:00:00	SRI MANU S K - BANGALORE URBAN (M/S MEDIENTE FILM INTERNATIONAL PVT LTD)	Feature	0	0	DIL/2/133/2021-HYD	384	109	0	Y	Manu S K	0	117.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616132	58	VALIMAI (LYRICAL VIDEO SONG - NAANGA VERA MAARI..)	2021	120	3	VIS/1/363/2021-Che	4.17	0	2021-08-06 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	VIS/1/363/2021-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616133	59	PROMOS 1 - 9 OF GALLY ROWDY""	2021	121	8	VIS/2/14/2021-HYD	3.27	0	2021-08-06 00:00:00	SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION)	Promos	0	0	VIS/2/14/2021-HYD	106	110	0	N	Kona Venkat Rao	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616134	59	TRAILER OFEMI CHEYAMANDHUVE...?""	2021	121	8	DIS/2/49/2021-HYD	2.51	0	2021-08-06 00:00:00	SRI DADU RAMANJANEYA REDDY - CUDDAPAH (DRR PRODUCTIONS)	Trailer	0	0	DIS/2/49/2021-HYD	384	110	0	N	Dadu Ramanjaneya Reddy	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616135	59	SONG PROMO OFSEHARI""	2021	120	8	VIS/1/23/2021-HYD	4.02	0	2021-08-06 00:00:00	Sri KANUMILLI SAI HARSHVARDHAN - HYDERABAD (VIRGO PICTURES), Sri Y ADVAYA JISHNU - HYDERABAD (VIRGO PICTURES), Ms. SHILPA TELLA - HYDERABAD (VIRGO PICTURES)	Song	0	0	VIS/1/23/2021-HYD	106	110	0	N	Y Advaya Jishnu	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616136	54	NIKKI NIKKI GAL.	2021	120	7	VIS/1/258/2021-DEL	2.59	0	2021-08-06 00:00:00	RAJESH RAJESH - SOUTH WEST	Song	0	0	VIS/1/258/2021-DEL	106	110	0	N	Rajesh Rajesh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616137	54	BIRTH PLACE 	2021	120	7	VIS/1/257/2021-DEL	3.11	0	2021-08-06 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/257/2021-DEL	106	110	0	N	Sandeep Rehaan	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616138	82	DARMI COOL	2021	120	7	VIS/1/256/2021-DEL	2.12	0	2021-08-06 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/256/2021-DEL	106	110	0	N	Rakesh Kapoor	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616139	54	SONG- KALA JODDA	2021	120	7	VIS/1/255/2021-DEL	2.18	0	2021-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/255/2021-DEL	106	110	0	N	Bhushan Dua	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616140	42	HORROR STORIES	2021	120	2	DIL/1/53/2021-KOL	89.49	0	2021-08-06 00:00:00	M/s.PANDEY MOTION PICTURES-Kolkata	Feature	0	0	DIL/1/53/2021-KOL	384	109	0	N	Mukesh Kumar Pandey	0	89.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616141	54	SONG- CHEATER BOY	2021	120	7	VIS/1/254/2021-DEL	4.02	0	2021-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/254/2021-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616142	54	MERA SARDAR 	2021	120	7	VIS/1/253/2021-DEL	3.4	0	2021-08-06 00:00:00	RAJAN KANSAL - BATHINDA	Song	0	0	VIS/1/253/2021-DEL	106	110	0	N	Rajan Kansal	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616143	54	MAALKO	2021	120	7	VIS/1/252/2021-DEL	3	0	2021-08-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/252/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616144	44	 TOKAREV (DUB.)	2021	121	6	VFL/2/310/2021-MUM	100.22	0	2021-08-06 00:00:00	RICHARD RIONDA 	Feature	0	0	VFL/2/310/2021-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	100.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616145	54	UDEEKAN	2021	120	7	VIS/1/251/2021-DEL	3.06	0	2021-08-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/251/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616146	54	TRAILER NO.1 OF FILM KALA SHEHAR""	2021	121	7	DIS/2/1/2021-DEL	2.3	0	2021-08-06 00:00:00	NARESH SINGLA - AMBALA	Trailer	0	0	DIS/2/1/2021-DEL	384	110	0	N	Naresh Singla	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616147	54	SONG:-“PESHI” (YUVRAJ FT. SHREE BRAR)	2021	121	6	VIS/2/433/2021-MUM	3.03	0	2021-08-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/433/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616148	44	PROMO NO. 27 TO 29 - DYBBUK	2021	121	6	VIS/2/432/2021-MUM	1.14	0	2021-08-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/432/2021-MUM	106	110	0	N	Bhushan Dua	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616149	44	PROMO NO. 48: SHERSHAAH - JAI HIND	2021	121	6	VIS/2/431/2021-MUM	2.42	0	2021-08-06 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/431/2021-MUM	106	110	0	N	Prashant Kunder	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616150	44	SONG NO. 5 - TUM AAOGE | FILM - BELL BOTTOM	2021	120	6	VIS/1/901/2021-MUM	2.15	0	2021-08-06 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/901/2021-MUM	106	110	0	N	Vashu Bhagnani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616151	51	YADA PAR ZALA JEEV	2021	120	6	VIS/1/900/2021-MUM	3.26	0	2021-08-06 00:00:00	DHRUV CINE MAGICS - MUMBAI	Song	0	0	VIS/1/900/2021-MUM	106	110	0	N	Jayesh Gala	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616152	44	TRAILER F1 - MALIGNANT	2021	121	6	DFS/2/109/2021-MUM	2.3	0	2021-08-06 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/109/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616153	59	TRAILER H JUNGLE CRUISE (DUBBED)	2021	121	6	DFS/2/108/2021-MUM	1.58	0	2021-08-06 00:00:00	JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/108/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616154	59	TRAILER D: JUNGLE CRUISE (DUBBED)	2021	121	6	DFS/2/107/2021-MUM	2.02	0	2021-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS PVT. LTD	Trailer	0	0	DFS/2/107/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616155	61	DONT BREATHE 2	2021	122	6	DFL/3/30/2021-MUM	100.15	0	2021-08-06 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Feature	0	0	DFL/3/30/2021-MUM	384	109	0	Y	Tirthraj Tiwari	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616156	54	PUNJABI BY NATURE	2021	121	6	DIL/2/131/2021-MUM	130.58	0	2021-08-06 00:00:00	M/S. KUMAR FILMS JALANDHAR - MUMBAI	Feature	0	0	DIL/2/131/2021-MUM	384	109	0	Y	Rakesh Kumar	0	130.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616157	61	THE WOMAN UNDER THE TREE	2021	120	6	VIS/1/899/2021-MUM	14.5	0	2021-08-06 00:00:00	KK FILMS - MUMBAI 	Feature	0	0	VIS/1/899/2021-MUM	106	110	0	Y	Avtar Kukoo Kohli	0	14.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616158	59	TRAILER F1 - MALIGNANT	2021	122	6	DFS/3/3/2021-MUM	2.3	0	2021-08-06 00:00:00	WARNER BROS.	Trailer	0	0	DFS/3/3/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616159	59	BHIMAVARAM ROWDY""	2021	121	8	DIL/2/132/2021-HYD	147.19	0	2021-08-05 00:00:00	SRI MARELLA VAMSI KRISHNA - PRAKASAM (M/S MAHAA VAMSI MOVIES)	Feature	0	0	DIL/2/132/2021-HYD	384	109	0	Y	Marella Vamsi Krishna	0	147.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616160	59	TRAILER OFGUNDE KATHA VINTARA""	2021	121	8	DIS/2/48/2021-HYD	1.48	0	2021-08-05 00:00:00	SRI CHIPPA ABHISHEK - HYDERABAD (TRINITY PICTURES), SRI MANGALAMPALLY KRANTHI - HYDERABAD (TRINITY PICTURES)	Trailer	0	0	DIS/2/48/2021-HYD	384	110	0	N	Mangalampally Kranthi	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616161	59	VARMA (VEEDU TEDA)	2021	121	8	DIL/2/131/2021-HYD	120.21	0	2021-08-05 00:00:00	SMT. NATTI LAKSHMI KARUNA - HYDERABAD (KWITY ENTERTAINMENTS)	Feature	0	0	DIL/2/131/2021-HYD	384	109	0	N	Natti Lakshmi Karuna	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616162	44	TRAILER OF FILM ROHINGYA	2021	122	6	VIS/3/22/2021-MUM	2.49	0	2021-08-05 00:00:00	M/S HAIDER KHAN FILMS - MUMBAI	Trailer	0	0	VIS/3/22/2021-MUM	106	110	0	Y	Haider Sher Khan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616163	61	APV ENGLISH MASHUP  	2021	120	6	DIS/1/584/2021-MUM	0.33	0	2021-08-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/584/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616164	61	APV MODERN LOVE S2	2021	120	6	DIS/1/583/2021-MUM	0.33	0	2021-08-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/583/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616165	61	APV MODERN LOVE S2 	2021	120	6	DIS/1/582/2021-MUM	0.18	0	2021-08-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/582/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616166	44	TEASER OF GANAPATH	2021	120	6	DIS/1/581/2021-MUM	0.41	0	2021-08-05 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	DIS/1/581/2021-MUM	384	110	0	N	Vashu Bhagnani	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616167	58	TRAILER H JUNGLE CRUISE (DUBBED)	2021	121	6	DFS/2/106/2021-MUM	1.58	0	2021-08-05 00:00:00	JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/106/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616168	58	TRAILER D: JUNGLE CRUISE (DUBBED)	2021	121	6	DFS/2/105/2021-MUM	2.02	0	2021-08-05 00:00:00	 JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/105/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616169	61	APV ENGLISH MASHUP 	2021	120	6	DIS/1/580/2021-MUM	0.18	0	2021-08-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/580/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616170	54	COCO	2021	120	6	DIS/1/579/2021-MUM	3.3	0	2021-08-05 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/579/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616171	59	THE ADVENTURES OF JURASSIC PET: CHAPTER ONE	2021	120	6	DFL/1/11/2021-MUM	88.2	0	2021-08-05 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT /ACE ENTERTAINMENT	Feature	0	0	DFL/1/11/2021-MUM	384	109	0	N	Gudimitla Siva Prasad	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616172	64	PURNIMA NAAG NAAGIN KI PREM KAHANI	2021	121	6	DIL/2/130/2021-MUM	109.08	0	2021-08-05 00:00:00	BIFESU BABA ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/130/2021-MUM	384	109	0	Y	Aditya Prakash Bifesu	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616173	51	 AVATHARAM	2021	121	6	VIL/2/204/2021-MUM	133.36	0	2021-08-05 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Feature	0	0	VIL/2/204/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616174	44	PROMO NO. 35 TO 37 - TOOFAAN | SONG - PURVAIYA	2021	120	6	VIS/1/898/2021-MUM	2.54	0	2021-08-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/898/2021-MUM	106	110	0	N	Ritesh Sidhwani	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616175	58	THE SUICIDE SQUAD	2021	122	6	DFL/3/29/2021-MUM	136.1	0	2021-08-04 00:00:00	CHARLES ROVEN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/29/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616176	59	THE SUICIDE SQUAD	2021	122	6	DFL/3/28/2021-MUM	136.1	0	2021-08-04 00:00:00	CHARLES ROVEN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/28/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616177	44	THE SUICIDE SQUAD	2021	122	6	DFL/3/27/2021-MUM	136.1	0	2021-08-04 00:00:00	CHARLES ROVEN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/27/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616178	61	BY MY SIDE	2021	120	6	VIS/1/897/2021-MUM	3.06	0	2021-08-04 00:00:00	HASNAIN SAYED - MUMBAI 	Song	0	0	VIS/1/897/2021-MUM	106	110	0	N	Hasnain Sayed	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616179	283	KAPATANATAKA SUTRADHARI"	2021	121	8	DIL/2/130/2021-HYD	116	0	2021-08-04 00:00:00	SRI MOHAMMED HALEEM DUDEKULA - HYDERABAD (M/S FRIENDS ADDA)	Feature	0	0	DIL/2/130/2021-HYD	384	109	0	Y	Mohammed Haleem Dudekula	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616180	44	SHAKEELA	2021	121	6	VIL/2/203/2021-MUM	119.04	0	2021-08-04 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Feature	0	0	VIL/2/203/2021-MUM	106	109	0	Y	Anoop vanjani	0	120.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616181	59	TEASER OF INDUVADANA""	2021	121	8	DIS/2/47/2021-HYD	1.15	0	2021-08-04 00:00:00	Ms. SOMANAPALLI MADHAVI - KHAMMAM (SRI BALAJI PICTURES)	Trailer	0	0	DIS/2/47/2021-HYD	384	110	0	N	Somanapalli Madhavi	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616182	64	MUKHTAR            	2021	121	6	VIL/2/202/2021-MUM	129.02	0	2021-08-04 00:00:00	GDM PRODUCTION	Feature	0	0	VIL/2/202/2021-MUM	106	109	0	Y	Roshan Kumar Singh	0	133.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616183	54	OCEANA	2021	121	6	VIS/2/430/2021-MUM	3.19	0	2021-08-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/430/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616184	49	IRAVUKKU AAYIRAM KANGAL	2021	121	3	VIL/2/114/2021-Che	122.17	0	2021-08-04 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Feature	0	0	VIL/2/114/2021-Che	106	109	0	N	Devavigins Devadhason	0	122.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616185	58	AIR BLUE	2021	120	3	DIS/1/235/2021-Che	0.33	0	2021-08-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/235/2021-Che	384	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616186	44	PROMO NO. 34 AND 35 : BHUJ - THE PRIDE OF INDIA 	2021	120	6	VIS/1/896/2021-MUM	0.46	0	2021-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI	Promos	0	0	VIS/1/896/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616187	44	SONG : VANDE MATRAM CUTDOWN 2	2021	120	6	VIS/1/895/2021-MUM	1.01	0	2021-08-04 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/895/2021-MUM	106	110	0	N	Karan Punjwani	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616188	44	SONG : VANDE MATRAM CUTDOWN 1	2021	120	6	VIS/1/894/2021-MUM	2.41	0	2021-08-04 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/894/2021-MUM	106	110	0	N	Karan Punjwani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616189	44	SONG : NA HONA TUMSE DOOR	2021	120	6	VIS/1/893/2021-MUM	3.3	0	2021-08-04 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/893/2021-MUM	106	110	0	N	Sujit Kharwar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616190	51	ISHAQ JHALAYA	2021	120	6	VIS/1/892/2021-MUM	4.37	0	2021-08-04 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	VIS/1/892/2021-MUM	106	110	0	N	Saurabh Sudam Tamhane	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616191	54	DIALOGUE PROMO NO 24 AND 25 OF FILM - PUAADA	2021	121	6	VIS/2/429/2021-MUM	0.36	0	2021-08-04 00:00:00	BRAT FILMS LLP - MUMBAI, A AND A PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/429/2021-MUM	106	110	0	N	Atul Bhalla	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616192	61	TV PROMO–PROMO12–13–FAST AND FURIOUS 9:THE FAST SAGA	2021	121	6	VFS/2/51/2021-MUM	0.56	0	2021-08-04 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/51/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616193	51	SONG - TUJHA NAAD	2021	120	6	VIS/1/891/2021-MUM	4.37	0	2021-08-04 00:00:00	YUVRAJ SHARAD ASHAN - PALGHAR	Song	0	0	VIS/1/891/2021-MUM	106	110	0	N	Yuvraj Sharad Ashan	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616194	44	PROMO NO 49: SHERSHAAH - DIALOGUE PROMO	2021	121	6	VIS/2/428/2021-MUM	0.33	0	2021-08-04 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/428/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616195	51	AAJ TU	2021	120	6	VIS/1/890/2021-MUM	3.52	0	2021-08-04 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	VIS/1/890/2021-MUM	106	110	0	N	Saurabh Sudam Tamhane	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616196	44	PROMO NO. 59 TO 63 - MIMI | SONG - ROCK A BYE BABY	2021	120	6	VIS/1/889/2021-MUM	3.59	0	2021-08-04 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/889/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616197	51	PROMO 01, 02, 03 OF AANI KAY HAVA S3	2021	120	6	VIS/1/888/2021-MUM	1.09	0	2021-08-04 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/888/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616198	44	SONG - VANDE MATARAM CUTDOWN	2021	120	6	VIS/1/887/2021-MUM	3.29	0	2021-08-04 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/887/2021-MUM	106	110	0	N	Karan Punjwani	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616199	54	SONG - AKHAN SHARABI	2021	120	6	VIS/1/886/2021-MUM	3.52	0	2021-08-04 00:00:00	CITYFLASH PRODUCTION - RAJKOT	Song	0	0	VIS/1/886/2021-MUM	106	110	0	N	Devang Navghan Modhwadiya	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616200	44	MIXTAPE -  REWIND - SEASON 3: SONG: TERI MOHABBAT MEIN / JAANE  JIGAR 	2021	120	6	VIS/1/885/2021-MUM	4.29	0	2021-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/885/2021-MUM	106	110	0	N	Bhushan Dua	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616201	61	SONG - COMME DES GARCONS	2021	120	6	VFS/1/16/2021-MUM	2.53	0	2021-08-04 00:00:00	DEYS, GEN64\t	Song	0	0	VFS/1/16/2021-MUM	106	110	0	N	Tribhuvan Kori	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616202	44	SONG : RANJHA	2021	121	6	VIS/2/427/2021-MUM	3.02	0	2021-08-04 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/427/2021-MUM	106	110	0	N	Vijay Nikam	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616203	54	SONG - PHIR NI KADE BULAUNA	2021	120	6	VIS/1/884/2021-MUM	2.53	0	2021-08-04 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/884/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616204	58	TRAILER F1 - MALIGNANT	2021	121	6	DFS/2/104/2021-MUM	2.3	0	2021-08-04 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/104/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616205	45	CHANDRAMUKHI""	2021	121	8	VIL/2/83/2021-HYD	167	0	2021-08-04 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/83/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616206	82	MERE DESH KI DHARTI	2021	121	6	VIL/2/201/2021-MUM	120.3	0	2021-08-04 00:00:00	HANGING BELLS CREATION - MUMBAI	Feature	0	0	VIL/2/201/2021-MUM	106	109	0	Y	Saroj Chaudhary	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616207	44	SNAKE EYES : G.I.JOE ORIGINS	2021	121	6	DFL/2/57/2021-MUM	121.56	0	2021-08-04 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Feature	0	0	DFL/2/57/2021-MUM	384	109	0	N	A Seshan	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616208	44	THE REUNION	2021	121	6	VFL/2/309/2021-MUM	90.38	0	2021-08-04 00:00:00	DAVID CALLOWAY / WWE STUDIOS	Feature	0	0	VFL/2/309/2021-MUM	106	109	0	N	Subhash Suresh	0	90.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616209	276	KANEKKANE	2021	120	5	DIL/1/44/2021-THI	120.42	0	2021-08-04 00:00:00	THOPPILTHODI RAHEEM SHAMSUDHEEN (DREAMKATCHER,ERNAKULAM)	Feature	0	0	DIL/1/44/2021-THI	384	109	0	N	Thoppilthodi Raheem Shamsudheen	0	120.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616210	44	APV SS TRAILER 1	2021	120	6	DIS/1/578/2021-MUM	0.18	0	2021-08-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/578/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616211	58	SNAKE EYES : G.I.JOE ORIGINS	2021	121	6	DFL/2/56/2021-MUM	121.56	0	2021-08-04 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Feature	0	0	DFL/2/56/2021-MUM	384	109	0	N	A Seshan	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616212	59	SNAKE EYES : G.I.JOE ORIGINS.	2021	121	6	DFL/2/55/2021-MUM	121.56	0	2021-08-04 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Feature	0	0	DFL/2/55/2021-MUM	384	109	0	N	A Seshan	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616213	44	ALIAS JANAKI	2021	121	6	VIL/2/200/2021-MUM	96.04	0	2021-08-04 00:00:00	M/S  SANGHAMITRA ARTS	Feature	0	0	VIL/2/200/2021-MUM	106	109	0	Y	Jitender Gulati	0	96.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616214	51	TRAILER OF FILM JAYANTI	2021	121	6	DIS/2/232/2021-MUM	2.15	0	2021-08-04 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Trailer	0	0	DIS/2/232/2021-MUM	384	110	0	N	Shailesh Baliram Narwade	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616215	161	CHAND SAASE	2021	120	6	DIS/1/577/2021-MUM	19.58	0	2021-08-03 00:00:00	CHANDRAKANT KULKARNI - MUMBAI 	Other	0	0	DIS/1/577/2021-MUM	384	110	0	N	Chandrakant Kulkarni	0	19.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616216	51	BRUNDAAVANA	2021	121	6	VIL/2/199/2021-MUM	152.32	0	2021-08-03 00:00:00	M/S. SSB PRODUCTION PVT LTD	Feature	0	0	VIL/2/199/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	152.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616217	45	SHIVAJI THE BOSS""	2021	121	8	VIL/2/82/2021-HYD	188	0	2021-08-03 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/82/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	188	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616218	44	OH MY KADAVULE	2021	121	6	VIL/2/198/2021-MUM	154.18	0	2021-08-03 00:00:00	AXESS FILM FACTORY - CHENNAI	Feature	0	0	VIL/2/198/2021-MUM	106	109	0	N	Sunilraj Chandraprakash	0	154.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616219	44	A STRANGE MURDER (DUBBED)	2021	121	6	VFL/2/308/2021-MUM	87.16	0	2021-08-03 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/308/2021-MUM	106	109	0	N	Anil Khera	0	87.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616220	61	THE POISON AT THE EAST PALACE	2021	121	6	VFL/2/307/2021-MUM	94.13	0	2021-08-03 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/307/2021-MUM	106	109	0	N	Anil Khera	0	94.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616221	64	THODA GUSSA THODA PYAR	2021	120	6	DIL/1/56/2021-MUM	140	0	2021-08-03 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/56/2021-MUM	384	109	0	Y	Sachin Mishra	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616222	283	HONEY TRAP""	2021	122	8	DIL/3/19/2021-HYD	111	0	2021-08-03 00:00:00	SRI VASUDEVA VAMANARAO VEETURI - VISAKHAPATNAM (BHARADWAJ CINE CREATIONS)	Feature	0	0	DIL/3/19/2021-HYD	384	109	0	Y	Vasudeva Vamanarao Veeturi	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616223	59	MY FATHER IS HERO""	2021	121	6	VFL/2/306/2021-MUM	98.39	0	2021-08-03 00:00:00	WIN’S ENTERTAINMENT LTD	Feature	0	0	VFL/2/306/2021-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	99.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616224	283	TRAILER OF MISSING (SEARCH VS REVENGE)” "	2021	121	8	DIS/2/46/2021-HYD	2.15	0	2021-08-03 00:00:00	Ms. LAKSHMI DEVI NARRA - HYDERABAD (BAJARANGABALI CREATIONS), SRI JVH BHASKARA SASTRY - HYDERABAD (BAJARANGABALI CREATIONS)	Trailer	0	0	DIS/2/46/2021-HYD	384	110	0	N	Jvh Bhaskara Sastry	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616225	283	NENU LENI NAA PREMAKATHA	2021	120	8	DIL/1/28/2021-HYD	123.3	0	2021-08-03 00:00:00	SRI KANDUKURI KALYAN CHAKRAVARTHY - KURNOOL (THRISHALA ENTERTAINMENTS)	Feature	0	0	DIL/1/28/2021-HYD	384	109	0	Y	Kandukuri Kalyan Chakravarthy	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616226	283	MARYADA KRISHNAYYA""	2021	121	8	DIL/2/129/2021-HYD	105.14	0	2021-08-03 00:00:00	SRI KRISHNA KISHORE GARIKAPATI - HYDERABAD (VINTAGE CREATIONS PRIVATE LIMITED)	Feature	0	0	DIL/2/129/2021-HYD	384	109	0	N	Krishna Kishore Garikapati	0	105.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616227	283	MAESTRO""	2021	121	8	DIL/2/128/2021-HYD	137.55	0	2021-08-03 00:00:00	SRI N SUDHAKAR REDDY - HYDERABAD (SRESHTH MOVIES)	Feature	0	0	DIL/2/128/2021-HYD	384	109	0	N	N Sudhakar Reddy	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616228	44	PROMO NO. 32 AND 33 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/426/2021-MUM	1.06	0	2021-08-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/2/426/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616229	44	SONG NO. 01 (SONG: NAGIN DANCE") OF ALBUM: "NAGIN DANCE""	2021	121	6	VIS/2/425/2021-MUM	2.5	0	2021-08-03 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/425/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616230	54	SONG - 2 PHONE	2021	120	6	VIS/1/883/2021-MUM	3.01	0	2021-08-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/883/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616231	44	SOUND DE.	2021	121	6	VIS/2/424/2021-MUM	3	0	2021-08-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/424/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616232	82	SONG : BANDOOK	2021	121	6	VIS/2/423/2021-MUM	2.08	0	2021-08-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/423/2021-MUM	106	110	0	N	Vijay Nikam	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616233	51	SONG BHIMSAINIKA OF FILM JAYANTI	2021	120	6	DIS/1/576/2021-MUM	5.43	0	2021-08-03 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Song	0	0	DIS/1/576/2021-MUM	384	110	0	N	Shailesh Baliram Narwade	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616234	51	SONG TUJHI LOVESHIP DESHIL KA OF FILM JAYANTI	2021	120	6	DIS/1/575/2021-MUM	3.17	0	2021-08-03 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Song	0	0	DIS/1/575/2021-MUM	384	110	0	N	Shailesh Baliram Narwade	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616235	44	TRAILER NO. 2 : BHUJ - THE PRIDE OF INDIA	2021	121	6	DIS/2/231/2021-MUM	1.05	0	2021-08-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Trailer	0	0	DIS/2/231/2021-MUM	384	110	0	N	Manoj Devendra Kumar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616236	44	TRAILER OF THE FILM DARK FACES THE MISUSE	2021	121	6	DIS/2/230/2021-MUM	2.32	0	2021-08-03 00:00:00	B.L. FILMS AND TV PRODUCTION - THANE	Trailer	0	0	DIS/2/230/2021-MUM	384	110	0	N	Anant Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616237	51	SONG TULA VANDANYACHI OF FILM JAYANTI	2021	120	6	DIS/1/574/2021-MUM	4.33	0	2021-08-03 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Song	0	0	DIS/1/574/2021-MUM	384	110	0	N	Shailesh Baliram Narwade	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616238	51	SONG TULA KAAY SANGU KALENA OF FILM JAYANTI	2021	120	6	DIS/1/573/2021-MUM	4.1	0	2021-08-03 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Song	0	0	DIS/1/573/2021-MUM	384	110	0	N	Shailesh Baliram Narwade	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616239	51	SONG PROMOS 01 TO 05 OF FILM JAYANTI 	2021	120	6	DIS/1/572/2021-MUM	5.3	0	2021-08-03 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Promos	0	0	DIS/1/572/2021-MUM	384	110	0	N	Shailesh Baliram Narwade	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616240	59	THE CONJURING: DEYYAM NA CHETA CHEYINCHINDI	2021	122	6	DFL/3/26/2021-MUM	116.15	0	2021-08-03 00:00:00	PETER SAFRAN, P.G.A JAMES WAN, P.G.A, WARNER BROS.	Feature	0	0	DFL/3/26/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616241	58	THE CONJURING: SAATHAAN ENNAI AATTUVITHTHATHU	2021	122	6	DFL/3/25/2021-MUM	116.15	0	2021-08-03 00:00:00	PETER SAFRAN, P.G.A JAMES WAN, P.G.A, WARNER BROS.	Feature	0	0	DFL/3/25/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616242	82	BUSINESSMAN (PANDAGA CHESUKO)	2021	121	6	VIL/2/197/2021-MUM	144.34	0	2021-08-03 00:00:00	P. KIREETI PARUCHURI SIVA RAMAKRISHNA PRASAD  UMADEVI PARUCHURI C/O UNITED (KIREETI) MOVIES	Feature	0	0	VIL/2/197/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	144.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616243	286	VIKRAMADHITHYAN	2021	120	3	VIL/1/51/2021-Che	142.46	0	2021-08-03 00:00:00	M/S.L.J.FILMS PVT. LTD., PARAMARA ROAD, ERNAKULAM NORTH, COCHIN - 18.	Feature	0	0	VIL/1/51/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	143.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616244	44	PARRIS JEYARAJ	2021	121	6	VIL/2/196/2021-MUM	125.4	0	2021-08-03 00:00:00	LARK STUDIOS - CHENNAI	Feature	0	0	VIL/2/196/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616245	44	CRIMINAL RAJA	2021	121	6	VIL/2/195/2021-MUM	122.24	0	2021-08-03 00:00:00	CANDLE LIGHT PRODUCTIONS - THRISSUR	Feature	0	0	VIL/2/195/2021-MUM	106	109	0	Y	Surender Suneja	0	122.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616246	51	PROMO- ANNAGIRI EXPRESS	2021	121	6	VIS/2/422/2021-MUM	0.43	0	2021-08-03 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Promos	0	0	VIS/2/422/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616247	49	APV KURUTHI TRAILER 2	2021	121	6	DIS/2/229/2021-MUM	0.33	0	2021-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/229/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616248	49	APV KURUTHI TRAILER 1	2021	121	6	DIS/2/228/2021-MUM	0.33	0	2021-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/228/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616249	49	APV KURUTHI  PROMO B	2021	121	6	DIS/2/227/2021-MUM	0.23	0	2021-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/227/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616250	44	TRAILER  ENEMY (DUBBED)	2021	121	6	DIS/2/226/2021-MUM	1.5	0	2021-08-02 00:00:00	VINOD KUMAR S - TIRUVALLUR	Trailer	0	0	DIS/2/226/2021-MUM	384	110	0	N	Santosh Kumar Garg	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616251	286	NETRIKANN	2021	121	3	VIL/2/113/2021-Che	147.04	0	2021-08-02 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Feature	0	0	VIL/2/113/2021-Che	106	109	0	Y	Vigneshwar Sivakolundu	0	147.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616281	45	PARCHANDI	2021	121	4	VIL/2/19/2021-BAN	115.45	0	2021-08-02 00:00:00	K C SHIVANANDA - MYSORE	Feature	0	0	VIL/2/19/2021-BAN	106	109	0	Y	K C Shivananda	0	118.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616252	54	TEASER OF FILM:-“QISMAT 2”	2021	120	6	DIS/1/571/2021-MUM	1.07	0	2021-08-02 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	DIS/1/571/2021-MUM	384	110	0	N	Ankit Vijan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616253	61	 REDEMPTION	2021	120	6	DIS/1/570/2021-MUM	7.04	0	2021-08-02 00:00:00	K SERA SERA - MUMBAI	Other	0	0	DIS/1/570/2021-MUM	384	110	0	N	Siddhanth Shetty	0	7.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616254	54	DIALOGUE PROMO NO 16, 17, 18 AND 19 OF FILM - PUAADA	2021	120	6	DIS/1/569/2021-MUM	1.12	0	2021-08-02 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI	Promos	0	0	DIS/1/569/2021-MUM	384	110	0	N	Atul Bhalla	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616255	44	TUMSE PYAAR HAI	2021	120	6	VIS/1/882/2021-MUM	3.37	0	2021-08-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/882/2021-MUM	106	110	0	N	Milind Ghag	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616256	44	SONG : BACHPAN	2021	120	6	VIS/1/881/2021-MUM	2.46	0	2021-08-02 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/881/2021-MUM	106	110	0	N	Deepak Bali	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616257	44	PROMO NO. 54 TO 58 - MIMI | SONG - CHHOTI SI CHIRAIYA	2021	120	6	VIS/1/880/2021-MUM	4.12	0	2021-08-02 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/880/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616258	54	PROMO NO 21, 22 AND 23 OF FILM - PUAADA SONG - PAB CHAKEYA GEYA	2021	120	6	VIS/1/879/2021-MUM	1.14	0	2021-08-02 00:00:00	BRAT FILMS LLP - MUMBAI, A AND A PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/879/2021-MUM	106	110	0	N	Atul Bhalla	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616259	61	TV PROMO–PROMO 9–11–FAST AND FURIOUS 9:THE FAST SAGA	2021	121	6	VFS/2/50/2021-MUM	1.14	0	2021-08-02 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/50/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616260	61	TV PROMO–PROMO 5–8-FAST AND FURIOUS 9: THE FAST SAGA 	2021	121	6	VFS/2/49/2021-MUM	1.27	0	2021-08-02 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/49/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616261	61	TV PROMO–PROMO 1–4–FAST AND FURIOUS 9: THE FAST SAGA 	2021	121	6	VFS/2/48/2021-MUM	1.27	0	2021-08-02 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/48/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616262	51	USAASUN ALAY MAN""	2021	120	6	VIS/1/878/2021-MUM	3.5	0	2021-08-02 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/878/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616263	44	SONG SAVAGE GIRL	2021	120	6	VIS/1/877/2021-MUM	2.47	0	2021-08-02 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/877/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616264	54	SONG - BIMARIYAN	2021	121	6	VIS/2/421/2021-MUM	3.28	0	2021-08-02 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/421/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616265	54	DIALOGUE PROMO NO 20 OF FILM - PUAADA	2021	120	6	VIS/1/876/2021-MUM	1.03	0	2021-08-02 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI, BRAT FILMS LLP - MUMBAI	Promos	0	0	VIS/1/876/2021-MUM	106	110	0	N	Atul Bhalla	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616266	54	DIALOGUE PROMO NO 13, 14 AND 15 OF FILM - PUAADA 	2021	120	6	VIS/1/875/2021-MUM	0.54	0	2021-08-02 00:00:00	BRAT FILMS LLP - MUMBAI, A AND A PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/875/2021-MUM	106	110	0	N	Atul Bhalla	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616267	54	PROMO NO 10, 11 AND 12 OF FILM - PUAADA SONG-PUAADA	2021	120	6	VIS/1/874/2021-MUM	1.14	0	2021-08-02 00:00:00	BRAT FILMS LLP - MUMBAI, A AND A PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/874/2021-MUM	106	110	0	N	Atul Bhalla	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616268	44	VANDE MATRAM	2021	120	6	VIS/1/873/2021-MUM	4.04	0	2021-08-02 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/873/2021-MUM	106	110	0	N	Karan Punjwani	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616269	58	7UP BALCONY 	2021	120	6	DIS/1/568/2021-MUM	0.28	0	2021-08-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/568/2021-MUM	384	110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616270	51	PAHILA PREM JHAL JEE	2021	120	6	DIL/1/55/2021-MUM	110.36	0	2021-08-02 00:00:00	JANAI MATA FILM PRODUCTION - PUNE	Feature	0	0	DIL/1/55/2021-MUM	384	109	0	Y	Baban Bhiku Kasar Mangle	0	110.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616271	58	ALPHA ADIMAI	2021	121	3	VIL/2/112/2021-Che	89.29	0	2021-08-02 00:00:00	KIRUTHIGESHWAR NAGARAJAN - (M/S EQUINOX CREATIONS), DINDIGUL	Feature	0	0	VIL/2/112/2021-Che	106	109	0	Y	Kiruthigeshwar Nagarajan	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616272	59	  CINDERELLA	2021	121	3	DIL/2/74/2021-Che	121.11	0	2021-08-02 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Feature	0	0	DIL/2/74/2021-Che	384	109	0	Y	Paladugu Viswanatha Rao	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616273	286	DIKKILOONA	2021	120	3	DIL/1/35/2021-Che	151.52	0	2021-08-02 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Feature	0	0	DIL/1/35/2021-Che	384	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	151.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616274	44	THE CONJURING: MUJHSE YEH SHAITAN NE KARVAYA	2021	122	6	DFL/3/24/2021-MUM	116.15	0	2021-08-02 00:00:00	PETER SAFRAN, P.G.A JAMES WAN, P.G.A, WARNER BROS.	Feature	0	0	DFL/3/24/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616275	58	JUNGLE CRUISE	2021	121	6	DFL/2/54/2021-MUM	128.18	0	2021-08-02 00:00:00	JOHN DAVIS, BEAU FLYNN, DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/54/2021-MUM	384	109	0	N	MENINO BARRETTO	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616276	59	JUNGLE CRUISE	2021	121	6	DFL/2/53/2021-MUM	128.18	0	2021-08-02 00:00:00	JOHN DAVIS, BEAU FLYNN, DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/53/2021-MUM	384	109	0	N	MENINO BARRETTO	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616277	293	BASTUDOSHA	2021	120	1	DIS/1/5/2021-CUT	51.05	0	2021-08-02 00:00:00	NARAYAN PATI - KHURDA(CHAIROSANA FILM PRODUCTIONS PVT. LTD.)	Other	0	0	DIS/1/5/2021-CUT	384	110	0	N	Narayan Pati	0	51.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616278	61	ROSHAN LAL- THE FLYING MAN	2021	120	1	DIS/1/4/2021-CUT	20.32	0	2021-08-02 00:00:00	SUSANTA KUMAR DAS - KHURDA(SWARATMIKA)	Other	0	0	DIS/1/4/2021-CUT	384	110	0	N	Susanta Kumar Das	0	20.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616279	45	ONDU SANNA THAPPANU SONG FROM SHARDULA	2021	120	4	VIS/1/9/2021-BAN	4.12	0	2021-08-02 00:00:00	ROHITH S - BANGALORE URBAN	Song	0	0	VIS/1/9/2021-BAN	106	110	0	N	Rohith S	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616280	45	NOORARU JANMADA SONG FROM SHARDULA	2021	120	4	VIS/1/8/2021-BAN	3.21	0	2021-08-02 00:00:00	ROHITH S - BANGALORE URBAN	Song	0	0	VIS/1/8/2021-BAN	106	110	0	N	Rohith S	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616282	53	PARICHAYA	2021	120	1	DIL/1/10/2021-CUT	131.41	0	2021-08-02 00:00:00	SATYAKI MISHRA - CUTTACK(M/S SATYAKI PRODUCTION)	Feature	0	0	DIL/1/10/2021-CUT	384	109	0	Y	Satyaki Mishra	0	131.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616283	282	TRAP	2021	121	4	DIS/2/42/2021-BAN	12.46	0	2021-08-02 00:00:00	JAGANNATH RAO M - BANGALORE URBAN	Other	0	0	DIS/2/42/2021-BAN	384	110	0	N	Jagannath Rao M	0	12.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616284	282	KANTHEREDU NODU	2021	120	4	DIL/1/4/2021-BAN	129.22	0	2021-08-02 00:00:00	PUSHPALATHA GERJE MARULAPPA - BANGALORE URBAN	Feature	0	0	DIL/1/4/2021-BAN	384	109	0	Y	Pushpalatha Gerje Marulappa	0	130.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616285	282	JALLIKATTU	2021	122	4	DIL/3/18/2021-BAN	131.45	0	2021-08-02 00:00:00	SURESHA MAHALINGA - BANGALORE URBAN	Feature	0	0	DIL/3/18/2021-BAN	384	109	0	Y	Suresha Mahalinga	0	131.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616286	42	PRATIGHAT	2021	120	2	DIL/1/52/2021-KOL	147.11	0	2021-08-02 00:00:00	M/s. ECHO ENTERTAINMENT PRIVATE LIMITED-KOLKATA	Feature	0	0	DIL/1/52/2021-KOL	384	109	0	N	Sandeep Agarwala	0	147.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616287	161	 TRAILER NO. 1 - BELL BOTTOM	2021	121	6	DIS/2/225/2021-MUM	3.32	0	2021-08-02 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/225/2021-MUM	384	110	0	Y	Vashu Bhagnani	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616288	277	BOROXUN : SONGS FOR RAIN 	2021	120	9	DIL/1/10/2021-GUW	88.57	0	2021-08-02 00:00:00	SAJ ENTERTAINMENT	Feature	0	0	DIL/1/10/2021-GUW	384	109	0	Y	Jemini Phukan	0	88.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616289	59	100 CRORES""	2021	121	8	DIL/2/127/2021-HYD	113.29	0	2021-08-02 00:00:00	SRI SAI KARTHIK KOTHAPALLI - HYDERABAD (SS STUDIOS), SRI NAGAM THIRUPATI REDDY - HYDERABAD (VISION CINEMAAS)	Feature	0	0	DIL/2/127/2021-HYD	384	109	0	N	Sai Karthik Kothapalli	0	113.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616290	44	VICHAKSHANA	2021	121	6	VIL/2/194/2021-MUM	123.05	0	2021-08-02 00:00:00	M/S ASHA RAM CREATIONS	Feature	0	0	VIL/2/194/2021-MUM	106	109	0	N	Jitender Gulati	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616291	51	SONG- SHINGARACHAA JADLAY CHHAND OF FILM- IRASBAJ	2021	120	6	VIS/1/872/2021-MUM	4.06	0	2021-08-02 00:00:00	YESHWANT MOVIES - SOLAPUR	Song	0	0	VIS/1/872/2021-MUM	106	110	0	N	Machhindra Bhagvan Gorad	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616292	51	SONG- SAURU KASA MI.AURU KASA MI OF FILM- IRASBAJ	2021	120	6	VIS/1/871/2021-MUM	3.57	0	2021-08-02 00:00:00	YESHWANT MOVIES - SOLAPUR	Song	0	0	VIS/1/871/2021-MUM	106	110	0	N	Machhindra Bhagvan Gorad	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616293	44	BAAWLA	2021	121	6	VIS/2/420/2021-MUM	3.01	0	2021-08-02 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/420/2021-MUM	106	110	0	N	Simranjeet Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616294	271	TRAILER F6: DUNE	2021	121	6	DFS/2/103/2021-MUM	2.28	0	2021-08-02 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/103/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616295	61	TRAILER D – THE BOSS BABY: FAMILY BUSINESS	2021	120	6	DFS/1/25/2021-MUM	1.4	0	2021-08-02 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/25/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616296	49	SRIVALLI (A SCIENTIFIC THRILLER)	2021	121	3	VIL/2/111/2021-Che	108.06	0	2021-08-02 00:00:00	BRINDAVANAM VENKATASATYA NAGARAJKUMAR - (RESHMAS ARTS), HYDERABAD	Feature	0	0	VIL/2/111/2021-Che	106	109	0	Y	Priya C	0	108.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616297	58	AALAMPANA - YEPPA PAATHALUM" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/362/2021-Che	3.31	0	2021-08-02 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Other	0	0	VIS/1/362/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616298	44	SHRI GURU NANAK DEVJI 550TH PRAKASH PURAB	2021	120	6	VIS/1/870/2021-MUM	21.24	0	2021-07-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/870/2021-MUM	106	110	0	N	PRAKASH BODAS	0	21.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616299	286	WILD DOG""	2021	121	8	VIL/2/81/2021-HYD	129	0	2021-07-30 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Feature	0	0	VIL/2/81/2021-HYD	106	109	0	Y	Katpelly Anvesh Reddy	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616300	59	SR KALYANAMANDAPAM EST 1975(HISTORY REPEAT)	2021	121	8	DIL/2/126/2021-HYD	148	0	2021-07-30 00:00:00	SRI CHAGALLU NAGARAJU - MEDAK (ELITE ENTERTAINMENTS), SRI PRAMOD KUMAR NOOGURI - MEDAK (ELITE ENTERTAINMENTS)	Feature	0	0	DIL/2/126/2021-HYD	384	109	0	Y	Pramod Kumar Nooguri	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616301	45	ARUNA MASALA COMMERCIAL 10 SEC	2021	120	4	DIS/1/14/2021-BAN	0.1	0	2021-07-30 00:00:00	SANJAY PATIL - DAKSHIN KANNAD	Advertisement	0	0	DIS/1/14/2021-BAN	384	110	0	N	Sanjay Patil	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616302	45	ARUNA MASALA 30 SEC AD	2021	120	4	DIS/1/13/2021-BAN	0.3	0	2021-07-30 00:00:00	SANJAY PATIL - DAKSHIN KANNAD	Advertisement	0	0	DIS/1/13/2021-BAN	384	110	0	N	Sanjay Patil	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616303	59	TRAILER 2 OFIPPUDU KAAKA INKEPPUDU""	2021	122	8	DIS/3/3/2021-HYD	2.08	0	2021-07-30 00:00:00	SRI CHINTA GOPALAKRISHNA REDDY - EAST GODAVARI (M/S SRI CHAKRAAS ENTERTAINMENTS)	Trailer	0	0	DIS/3/3/2021-HYD	384	110	0	N	Chinta Gopalakrishna Reddy	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616304	44	PROMO NO. 28 TO 31 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/419/2021-MUM	1.12	0	2021-07-30 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/419/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616305	283	ALANTI SITRALU""	2021	121	8	DIL/2/125/2021-HYD	149.44	0	2021-07-30 00:00:00	SRI C KRISHNA SUPREETH - CHITTOOR (M/S I AND I ARTS)	Feature	0	0	DIL/2/125/2021-HYD	384	109	0	Y	C Krishna Supreeth	0	149.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616306	59	LAMP 	2021	122	8	DIL/3/18/2021-HYD	109	0	2021-07-30 00:00:00	SRI GUDURU VENKATA NAGASEKHAR REDDY - NELLORE (M/S CHARITHA CINEMA ARTS)	Feature	0	0	DIL/3/18/2021-HYD	384	109	0	Y	Guduruvenkata Nagasekhar Reddy	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616307	64	PATNA KE BABU	2021	121	6	DIL/2/129/2021-MUM	149.04	0	2021-07-30 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI	Feature	0	0	DIL/2/129/2021-MUM	384	109	0	Y	Kunal Tiwari	0	149.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616308	283	TRAILER OF MAESTRO""	2021	121	8	DIS/2/45/2021-HYD	2.03	0	2021-07-30 00:00:00	SRI N SUDHAKAR REDDY - HYDERABAD (SRESHTH MOVIES)	Trailer	0	0	DIS/2/45/2021-HYD	384	110	0	N	N Sudhakar Reddy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616309	58	V""	2021	121	8	VIL/2/80/2021-HYD	143	0	2021-07-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/80/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616310	59	ARANYAM""	2021	121	8	DIL/2/124/2021-HYD	100	0	2021-07-30 00:00:00	SRI GOTTIMUKKALA PANDU RANGARAO - HYDERABAD (MANSI MOVIES)	Feature	0	0	DIL/2/124/2021-HYD	384	109	0	N	Puli Amruth Gowd	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616311	45	KARTAVYA	2021	120	3	VIL/1/50/2021-Che	130.15	0	2021-07-30 00:00:00	M/S SREE RAJAKAALIAMMAN SUPER FILMS, CHENNAI	Feature	0	0	VIL/1/50/2021-Che	106	109	0	N	Rajendra Prasad Sg	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616312	59	SHORT FILM  OFGYARA KHADDU BARA KOTWAL""	2021	120	8	VIS/1/22/2021-HYD	30	0	2021-07-30 00:00:00	SRI AKAVARAM LOHITH KUMAR - HYDERABAD (PL CREATIONS)	Other	0	0	VIS/1/22/2021-HYD	106	110	0	N	Akavaram Lohith Kumar	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616313	61	SHORT FILM OFTHE MAN WITH A THOUSAND BUTTERFLIES""	2021	120	8	VIS/1/21/2021-HYD	6.21	0	2021-07-30 00:00:00	SRI NANDI CHINNI KUMAR - HYDERABAD (KIRAN FOG STUDIOS)	Other	0	0	VIS/1/21/2021-HYD	106	110	0	N	Nandi Chinni Kumar	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616314	283	TRAILER OF DEAR MEGHA""	2021	120	8	DIS/1/137/2021-HYD	1.05	0	2021-07-30 00:00:00	SRI ARJUNA KUMAR DASYAN - ADILABAD (VEDAANSH CREATIVE WORKS)	Trailer	0	0	DIS/1/137/2021-HYD	384	110	0	N	Arjuna Kumar Dasyan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616315	49	PRIYAM PROMOTIONAL VERSION RR R (RUDHIRAM RANAM ROUDRAM)""	2021	120	8	DIS/1/136/2021-HYD	5.1	0	2021-07-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/136/2021-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616316	58	NATPU PROMOTIONAL VERSION RRR (RATHTHAM RANAM RUUDRAM)""	2021	120	8	DIS/1/135/2021-HYD	5.1	0	2021-07-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/135/2021-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616317	44	DOSTI PROMOTIONAL VERSION RRR (RISE ROAR REVOLT)""	2021	120	8	DIS/1/134/2021-HYD	5.1	0	2021-07-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/134/2021-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616318	45	DOSTI PROMOTIONAL VERSION RRR (ROUDRA RANA RUDHIRA)"	2021	120	8	DIS/1/133/2021-HYD	5.1	0	2021-07-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/133/2021-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616319	51	DEV PAWLA/HUM HAI BADSHAH/KALJAT TU BASAV	2021	121	6	VIS/2/418/2021-MUM	9.35	0	2021-07-30 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/418/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616320	148	18 TE 72	2021	120	2	DIL/1/51/2021-KOL	106.34	0	2021-07-30 00:00:00	SOUMYODEEP BANERJEE - KOLKATA	Feature	0	0	DIL/1/51/2021-KOL	384	109	0	N	Soumyodeep Banerjee	0	106.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616321	42	APARADHI EK PREM KAHINI	2021	120	2	DIL/1/50/2021-KOL	118.52	0	2021-07-30 00:00:00	M/S. BHABATARINI FILMS-KOLKATA	Feature	0	0	DIL/1/50/2021-KOL	384	109	0	N	Barnali Acharjee	0	118.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616322	59	DOSTI" PROMOTIONAL VERSION - R R R (ROUDRAM RANAM RUDHIRAM)"	2021	120	8	DIS/1/132/2021-HYD	5.1	0	2021-07-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/132/2021-HYD	384	110	0	N	Dasari Veeravenkata Danayya	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616323	64	DIFFERENT	2021	120	2	DIL/1/49/2021-KOL	145.22	0	2021-07-30 00:00:00	M/S. BHUMIKA FILMS,PALAMAU	Feature	0	0	DIL/1/49/2021-KOL	384	109	0	N	Pulin Bihari Mitra	0	145.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616324	276	KURUTHI (TRAILER 02)	2021	121	5	DIS/2/10/2021-THI	1.5	0	2021-07-30 00:00:00	PRITHVIRAJ SUKUMARAN (PRITHVIRAJ PRODUCTIONS LLP, ERNAKULAM)	Trailer	0	0	DIS/2/10/2021-THI	384	110	0	N	Prithviraj Sukumaran	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616325	276	MOSCO KAVALA	2021	120	5	DIL/1/43/2021-THI	102.1	0	2021-07-30 00:00:00	BENOY JOSEPH (SOORYAA EVENT TEAM,KOTTAYAM)	Feature	0	0	DIL/1/43/2021-THI	384	109	0	N	Benoy Joseph	0	102.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616326	276	MEPPADIYAN (TRAILER)	2021	120	5	DIS/1/64/2021-THI	2.37	0	2021-07-30 00:00:00	MUKUNDAN MADATHIPARAMBIL  (UNNI MUKUNDAN FILMS PRIVATE LIMITED,PALAKKAD)	Trailer	0	0	DIS/1/64/2021-THI	384	110	0	N	Mukundan Madathiparambil	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616327	49	HOMESKUL	2021	120	5	DIS/1/63/2021-THI	1.48	0	2021-07-30 00:00:00	SUNIL KUMAR N (HOMESKUL,KOLLAM)	Advertisement	0	0	DIS/1/63/2021-THI	384	110	0	N	Sunil Kumar N	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616328	51	SONG - NAKHRA	2021	120	6	VIS/1/869/2021-MUM	3.27	0	2021-07-30 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/869/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616329	44	JUNGLE CRUISE	2021	121	6	DFL/2/52/2021-MUM	128.18	0	2021-07-30 00:00:00	JOHN DAVIS, BEAU FLYNN, DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/52/2021-MUM	384	109	0	N	MENINO BARRETTO	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616330	64	PREETAM PYAARE	2021	120	6	DIL/1/54/2021-MUM	149.46	0	2021-07-30 00:00:00	HIGH IQ ENTERTAINMENT LLP - MUMBAI	Feature	0	0	DIL/1/54/2021-MUM	384	109	0	N	Arvind Agarwal	0	149.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616331	271	FREE GUY - IMAX 	2021	122	6	DFL/3/23/2021-MUM	115	0	2021-07-30 00:00:00	GREG BERLANTI, ADAM KOLBRENNER, SARAH SCHECHTER, BUENA VISTA INTERNATIONAL,INC	Feature	0	0	DFL/3/23/2021-MUM	384	109	0	N	MENINO BARRETTO	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616332	58	NETRIKANN (PROMO 9)	2021	121	3	VIS/2/112/2021-Che	0.13	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/112/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616333	58	NETRIKANN (PROMO 8)	2021	121	3	VIS/2/111/2021-Che	0.18	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/111/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616334	58	NETRIKANN (PROMO 7)	2021	121	3	VIS/2/110/2021-Che	0.33	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/110/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616335	58	NETRIKANN (PROMO 2)	2021	121	3	VIS/2/109/2021-Che	0.18	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/109/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616336	58	NETRIKANN (PROMO 1)	2021	121	3	VIS/2/108/2021-Che	0.33	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/2/108/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616337	58	NETRIKANN (PROMO 6)	2021	120	3	VIS/1/361/2021-Che	0.13	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/361/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616338	58	NETRIKANN (PROMO 5)	2021	120	3	VIS/1/360/2021-Che	0.18	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/360/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616339	58	NETRIKANN  (PROMO 4)	2021	120	3	VIS/1/359/2021-Che	0.33	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/359/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616340	58	NETRIKANN (PROMO 3)	2021	120	3	VIS/1/358/2021-Che	0.13	0	2021-07-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Promos	0	0	VIS/1/358/2021-Che	106	110	0	N	Vigneshwar Sivakolundu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616341	51	SONG – AREY DEVA OF FILM – PIREM 	2021	121	6	VIS/2/417/2021-MUM	2.5	0	2021-07-30 00:00:00	PARV FILMS - MUMBAI	Song	0	0	VIS/2/417/2021-MUM	106	110	0	N	Vishvajeet Vitthal Patil	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616342	44	TRAILER H: JUNGLE CRUISE (DUBBED)	2021	121	6	DFS/2/102/2021-MUM	1.58	0	2021-07-30 00:00:00	JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/102/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616343	44	TRAILER D: JUNGLE CRUISE (DUBBED)	2021	121	6	DFS/2/101/2021-MUM	2.02	0	2021-07-30 00:00:00	JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/101/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616344	271	TRAILER F1 - MALIGNANT	2021	121	6	DFS/2/100/2021-MUM	2.3	0	2021-07-30 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/100/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616345	271	THE NEW  MUTANTS.	2021	121	6	VFL/2/305/2021-MUM	90.09	0	2021-07-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX STUDIOS	Feature	0	0	VFL/2/305/2021-MUM	106	109	0	N	Subhash Suresh	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616346	44	SONG NO. 2 - MAIN TERE BINA MARJAUNGA | FILM - BELL BOTTOM	2021	121	6	VIS/2/416/2021-MUM	3.08	0	2021-07-29 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/2/416/2021-MUM	106	110	0	N	Vashu Bhagnani	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616347	59	SNAKE EYES :GI JOE ORIGINS :TRAILER B	2021	121	6	DFS/2/99/2021-MUM	1.57	0	2021-07-29 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/99/2021-MUM	384	110	0	N	A Seshan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616348	58	SNAKE EYES :GI JOE ORIGINS :TRAILER B	2021	121	6	DFS/2/98/2021-MUM	1.57	0	2021-07-29 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/98/2021-MUM	384	110	0	N	A Seshan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616349	58	 TRAILER OF WRATH OF MAN	2021	121	6	DFS/2/97/2021-MUM	2.31	0	2021-07-29 00:00:00	IVAN ATKINSON / BILL BLOCK / MIRAMAX DISTRIBUTION SERVICES LLC	Trailer	0	0	DFS/2/97/2021-MUM	384	110	0	N	Sanjay Narayanan Pisharody	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616350	59	TV PROMO - PROMO 1 - 2 - THE SUICIDE SQUAD 	2021	121	6	DFS/2/96/2021-MUM	0.51	0	2021-07-29 00:00:00	WARNER BROS. 	Promos	0	0	DFS/2/96/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616351	54	SONG - JYADA JACHDI	2021	120	6	VIS/1/868/2021-MUM	3	0	2021-07-29 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/868/2021-MUM	106	110	0	N	Vinod Atraye	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616352	58	TV PROMO - PROMO 1 - 2 - THE SUICIDE SQUAD	2021	121	6	VFS/2/47/2021-MUM	0.51	0	2021-07-29 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/47/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616353	44	PROMO NO. 1 TO 3 OF SONG:  BEWAFA TERA YUH MUSKURANA  " "	2021	120	6	VIS/1/867/2021-MUM	1.35	0	2021-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/867/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616354	44	SONG -  BEWAFA TERA YUH MUSKURANA ""	2021	120	6	VIS/1/866/2021-MUM	4.12	0	2021-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/866/2021-MUM	106	110	0	N	Bhushan Dua	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616355	44	SONG - RAM SITA | FILM - 14 PHERE	2021	120	6	VIS/1/865/2021-MUM	3.25	0	2021-07-29 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/1/865/2021-MUM	106	110	0	N	Shariq Patel	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616356	51	SONG - AAPLI YAARI	2021	120	6	VIS/1/864/2021-MUM	5.03	0	2021-07-29 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/864/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616357	54	SONG - PUAADA OF FILM - PUAADA	2021	120	6	VIS/1/863/2021-MUM	2.15	0	2021-07-29 00:00:00	A AND A PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/863/2021-MUM	106	110	0	N	Atul Bhalla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616358	54	KALA SHEHAR.	2021	121	7	DIL/2/11/2021-DEL	137.34	0	2021-07-29 00:00:00	NARESH SINGLA - AMBALA	Feature	0	0	DIL/2/11/2021-DEL	384	109	0	Y	Naresh Singla	0	137.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616359	44	SONG - SHOR SHARABA | FILM - 14 PHERE	2021	120	6	VIS/1/862/2021-MUM	2.08	0	2021-07-29 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/1/862/2021-MUM	106	110	0	N	Shariq Patel	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616360	44	MIXTAPE SEASON 3 - REWIND - SONG: TUMSE MILNA / IS KADAR 	2021	120	6	VIS/1/861/2021-MUM	4.02	0	2021-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/861/2021-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616361	51	SONG - PIREM TITLE SONG OF FILM PIREM	2021	120	6	VIS/1/860/2021-MUM	2.42	0	2021-07-29 00:00:00	PARV FILMS - MUMBAI	Song	0	0	VIS/1/860/2021-MUM	106	110	0	N	Vishvajeet Vitthal Patil	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616362	51	SONG – MANN ZALA OF FILM – PIREM 	2021	120	6	VIS/1/859/2021-MUM	2.49	0	2021-07-29 00:00:00	PARV FILMS - MUMBAI	Song	0	0	VIS/1/859/2021-MUM	106	110	0	N	Vishvajeet Vitthal Patil	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616363	51	SONG – IWLYA IWLYA OF FILM – PIREM 	2021	120	6	VIS/1/858/2021-MUM	3.06	0	2021-07-29 00:00:00	PARV FILMS - MUMBAI	Song	0	0	VIS/1/858/2021-MUM	106	110	0	N	Vishvajeet Vitthal Patil	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616364	44	BEFIZOOL	2021	120	6	DIS/1/567/2021-MUM	2.23	0	2021-07-29 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/567/2021-MUM	384	110	0	N	Haroon Patel	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616365	61	THE CONSPIRACY OF SILENCE	2021	120	6	VIS/1/857/2021-MUM	25.42	0	2021-07-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/857/2021-MUM	106	110	0	N	PRAKASH BODAS	0	25.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616366	84	DHOBI GHAT	2021	120	6	VIS/1/856/2021-MUM	22.3	0	2021-07-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/856/2021-MUM	106	110	0	N	PRAKASH BODAS	0	22.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616367	54	SONG- KANJOOS MAAHI	2021	120	7	VIS/1/250/2021-DEL	3.2	0	2021-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/250/2021-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616368	54	SONG- ANGELINA	2021	120	7	VIS/1/249/2021-DEL	3.13	0	2021-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/249/2021-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616370	82	BATEU KANJOOS	2021	120	7	VIS/1/248/2021-DEL	2.44	0	2021-07-29 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/248/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616371	282	RUDRI   	2021	121	4	VIL/2/18/2021-BAN	112.14	0	2021-07-29 00:00:00	BADIGER DEVENDRA - BANGALORE URBAN	Feature	0	0	VIL/2/18/2021-BAN	106	109	0	Y	Badiger Devendra	0	114.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616372	82	GAIR	2021	120	7	VIS/1/247/2021-DEL	3.53	0	2021-07-29 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/247/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616373	282	GODHRAN	2021	121	4	DIL/2/34/2021-BAN	128.16	0	2021-07-29 00:00:00	K S NANDEESHA - HASSAN	Feature	0	0	DIL/2/34/2021-BAN	384	109	0	Y	K S Nandeesha	0	128.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616374	51	PUNHA PUNHA/SONERI JEEVAN VIRAN ZAL 	2021	120	6	VIS/1/855/2021-MUM	9.2	0	2021-07-29 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/855/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616375	51	DEVA KASLA HA ANDHAR/ZINDAGI CHA KHEL	2021	120	6	VIS/1/854/2021-MUM	9.12	0	2021-07-29 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/854/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616376	44	 THE JOURNEY OF KARMA 	2021	121	7	VIL/2/16/2021-DEL	95.17	0	2021-07-29 00:00:00	JAGBIR DAHIYA - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/16/2021-DEL	106	109	0	Y	Jagbir Dahiya	0	95.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616377	44	MAULI""	2021	120	6	DIS/1/566/2021-MUM	5.34	0	2021-07-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/566/2021-MUM	384	110	0	N	PRAKASH BODAS	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616378	45	CHRISTION BROTHERS""	2021	121	8	VIL/2/79/2021-HYD	97.33	0	2021-07-29 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/79/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	97.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616379	284	RAIN	2021	120	6	DIS/1/565/2021-MUM	17.05	0	2021-07-29 00:00:00	M/S BLUE HORSE FILMS INTERNATIONAL - THANE	Other	0	0	DIS/1/565/2021-MUM	384	110	0	N	Chanansingh Sidhu	0	17.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616380	58	 MAHAVEERAN (TRUE LOVE INJURIOUS TO LIFE) ""	2021	121	8	DIL/2/123/2021-HYD	145.53	0	2021-07-29 00:00:00	SRI BYRRAJU NAGAVARMA - HYDERABAD (A BRAND INDIA MOVIE MAKERS)	Feature	0	0	DIL/2/123/2021-HYD	384	109	0	N	Byrraju Nagavarma	0	145.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616381	54	SONG - LAALA LAALA	2021	121	6	VIS/2/415/2021-MUM	3.43	0	2021-07-29 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/415/2021-MUM	106	110	0	N	Vinod Atraye	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616382	61	SONG - YOU DON’T HAVE TO 	2021	120	6	VIS/1/853/2021-MUM	3.42	0	2021-07-29 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/853/2021-MUM	106	110	0	N	Tribhuvan Kori	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616383	64	BAARISH BAN JAANA 	2021	120	6	VIS/1/852/2021-MUM	3.26	0	2021-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/852/2021-MUM	106	110	0	N	Milind Ghag	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616384	54	SONG - THE HUNTER	2021	121	6	VIS/2/414/2021-MUM	3.37	0	2021-07-29 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/414/2021-MUM	106	110	0	N	Amrik Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616385	64	SARABHA (THE GOD)	2021	121	6	VIL/2/193/2021-MUM	122.01	0	2021-07-29 00:00:00	AKS ENTERTAINMENT - HYDERABAD	Feature	0	0	VIL/2/193/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616386	44	SONG NO. 1 - KHAIR MANGDI | FILM - BELL BOTTOM	2021	120	6	VIS/1/851/2021-MUM	2.23	0	2021-07-29 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/851/2021-MUM	106	110	0	N	Vashu Bhagnani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616387	51	SONG – MEERA OF FILM – PIREM 	2021	120	6	VIS/1/850/2021-MUM	2.31	0	2021-07-29 00:00:00	PARV FILMS - MUMBAI	Song	0	0	VIS/1/850/2021-MUM	106	110	0	N	Vishvajeet Vitthal Patil	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616388	51	TANA NA NA/MAINA MAINA	2021	121	6	VIS/2/413/2021-MUM	7.34	0	2021-07-29 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/413/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	7.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616389	161	14 PHERE	2021	121	6	DIL/2/128/2021-MUM	118.3	0	2021-07-29 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Feature	0	0	DIL/2/128/2021-MUM	384	109	0	Y	Shariq Patel	0	118.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616390	51	AALA SHRAVAN	2021	120	6	VIS/1/849/2021-MUM	4.17	0	2021-07-29 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/849/2021-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616391	44	JANNAT VE 	2021	120	6	VIS/1/848/2021-MUM	3.5	0	2021-07-29 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/848/2021-MUM	106	110	0	N	Naushad Bhramer	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616392	44	SONG - BAITHE BAITHE	2021	120	6	VIS/1/847/2021-MUM	4.4	0	2021-07-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/847/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616393	44	IBADAT BANGAYE HO..	2021	120	6	DIS/1/564/2021-MUM	3.59	0	2021-07-29 00:00:00	ZESTIN CREATIVE SPARK PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/564/2021-MUM	384	110	0	N	Supriya Pool Pandian	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616394	44	PROMO 1,2 OF THE SONG IBADAT BANGAYE HO..	2021	120	6	DIS/1/563/2021-MUM	0.56	0	2021-07-29 00:00:00	ZESTIN CREATIVE SPARK PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/563/2021-MUM	384	110	0	N	Supriya Pool Pandian	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616395	64	TU DIYA AUR BATI HUM	2021	120	6	DIL/1/53/2021-MUM	164.5	0	2021-07-29 00:00:00	MADHU MANJUL ARTS - PALGHAR	Feature	0	0	DIL/1/53/2021-MUM	384	109	0	N	Dhirendra Kumar Jha	0	164.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616396	43	SARDAR	2021	121	6	DIL/2/127/2021-MUM	134.25	0	2021-07-29 00:00:00	V KABRA FILMS PRODUCTION - AHMADABAD	Feature	0	0	DIL/2/127/2021-MUM	384	109	0	N	Vidhyaben Kabra	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616397	59	LAWYER ARAVIND	2021	120	3	VIL/1/49/2021-Che	113.52	0	2021-07-29 00:00:00	M/S AYSHA FILMS, CBE ROAD, SULTHANPET, PALAKKAD	Feature	0	0	VIL/1/49/2021-Che	106	109	0	N	Niranjanlal Pansari	0	113.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616398	54	THE SON OF WARRIOR .	2021	121	6	DIS/2/224/2021-MUM	1.08	0	2021-07-28 00:00:00	M/S SAYA FILMS - MUMBAI 	Trailer	0	0	DIS/2/224/2021-MUM	384	110	0	N	Gurpreet Singh	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616399	59	APV NARAPPA LAUNCH 1	2021	120	6	DIS/1/562/2021-MUM	0.23	0	2021-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/562/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616400	44	TV PROMO - PROMO 1 - 2 - THE SUICIDE SQUAD	2021	121	6	VFS/2/46/2021-MUM	0.51	0	2021-07-28 00:00:00	WARNER BROS. 	Promos	0	0	VFS/2/46/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616401	44	SNAKE EYES :GI JOE ORIGINS : TRAILER B	2021	121	6	DFS/2/95/2021-MUM	1.57	0	2021-07-28 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/95/2021-MUM	384	110	0	N	A Seshan	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616402	44	PROMO NO. 46: SHERSHAAH - KABHI TUMHE	2021	121	6	VIS/2/412/2021-MUM	3.3	0	2021-07-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/412/2021-MUM	106	110	0	N	Prashant Kunder	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616403	44	PROMO NO. 45: SHERSHAAH - JAI HIND	2021	121	6	VIS/2/411/2021-MUM	2.42	0	2021-07-28 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/411/2021-MUM	106	110	0	N	Prashant Kunder	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616404	286	NETRIKANN (VIDEO TRAILER)	2021	121	3	VIS/2/107/2021-Che	1.58	0	2021-07-28 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Trailer	0	0	VIS/2/107/2021-Che	106	110	0	Y	Vigneshwar Sivakolundu	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616405	49	JERSEY	2021	120	3	VIL/1/48/2021-Che	159.5	0	2021-07-28 00:00:00	SURYADEVARA NAGA VAMSI -(SITHARA ENTERTAINMENTS), HYDERABAD	Feature	0	0	VIL/1/48/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	159.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616406	82	SUPER CYCLONE (DUBBED)	2021	120	6	VFL/1/38/2021-MUM	85.58	0	2021-07-28 00:00:00	THE GLOBAL ASYLUM	Feature	0	0	VFL/1/38/2021-MUM	106	109	0	N	Subhash Suresh	0	85.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616407	286	KURUTHI AATTAM	2021	121	3	DIL/2/73/2021-Che	149.07	0	2021-07-28 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Feature	0	0	DIL/2/73/2021-Che	384	109	0	Y	Muruganantham Thangappa	0	151.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616408	64	KUDRAT	2021	121	6	DIL/2/126/2021-MUM	121.55	0	2021-07-28 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/126/2021-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616409	44	COUNTERATTACK	2021	121	3	VFL/2/16/2021-Che	87.38	0	2021-07-28 00:00:00	CHANGXING FILM AND TELEVISION CULTURE CO., LTD   - SHANXI	Feature	0	0	VFL/2/16/2021-Che	106	109	0	N	Firoz Yusuf Elias	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616410	58	 LAABAM - VIDEO TRAILER	2021	121	3	VIS/2/106/2021-Che	1.27	0	2021-07-28 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/2/106/2021-Che	106	110	0	Y	Arumugakumar Palanikumar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616411	58	 LAABAM - DIGITAL TRAILER 2	2021	121	3	DIS/2/55/2021-Che	1.27	0	2021-07-28 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/55/2021-Che	384	110	0	Y	Arumugakumar Palanikumar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616412	45	CHORA""	2021	120	8	VIL/1/39/2021-HYD	138	0	2021-07-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/39/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616413	45	ACTION""	2021	121	8	VIL/2/78/2021-HYD	158.26	0	2021-07-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/78/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	158.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616414	59	APV NARAPPA LAUNCH STING	2021	121	6	DIS/2/223/2021-MUM	0.13	0	2021-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/223/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616415	49	F2 (FUN AND FRUSTRATION)"	2021	121	8	VIL/2/77/2021-HYD	152.35	0	2021-07-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/77/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616416	64	DAMAD JI KIRAYE PER HAI	2021	121	6	DIL/2/125/2021-MUM	148.21	0	2021-07-28 00:00:00	PANKAJ CINE ENTERTAINMENT - NASHIK, AJAY SRIVASTAVA PRODUCTIONS - THANE	Feature	0	0	DIL/2/125/2021-MUM	384	109	0	Y	Pankaj Sadashiv Bayani	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616417	64	MAHAVAR	2021	120	6	DIL/1/52/2021-MUM	139	0	2021-07-28 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/1/52/2021-MUM	384	109	0	N	Deepak D Shah	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616418	64	HUMKO TUMSE PYAR HAI	2021	121	6	DIL/2/124/2021-MUM	122.14	0	2021-07-28 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/2/124/2021-MUM	384	109	0	Y	Deepak D Shah	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616419	148	NITANTOI SAHAJ SARAL	2021	120	2	DIL/1/48/2021-KOL	84.58	0	2021-07-28 00:00:00	NIMAI SHASMAL - KOLKATA	Feature	0	0	DIL/1/48/2021-KOL	384	109	0	N	Nimai Shasmal	0	84.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616420	44	NAMO-KRANTI	2021	120	2	DIL/1/47/2021-KOL	114.26	0	2021-07-28 00:00:00	M/s. VISHWA SEVA FILMS, RANCHI	Feature	0	0	DIL/1/47/2021-KOL	384	109	0	N	Bhuvneshwar Baitha Raj	0	114.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616421	59	THUGLUQ	2021	121	8	DIL/2/122/2021-HYD	129.21	0	2021-07-28 00:00:00	Smt. NALLEBOINA PARAMAGEETHA - HYDERABAD (GEETHA TALKIES)	Feature	0	0	DIL/2/122/2021-HYD	384	109	0	Y	Nalleboina Paramageetha	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616422	283	GUDUPUTANI""	2021	121	8	DIL/2/121/2021-HYD	96.42	0	2021-07-28 00:00:00	SRI KATARI RAMESH - PRAKASAM (M/S SRR PRODUCTIONS), SRI PARUPATI SRINIVAS REDDY - HYDERABAD (M/S SRR PRODUCTIONS)	Feature	0	0	DIL/2/121/2021-HYD	384	109	0	Y	Parupati Srinivas Reddy	0	96.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616423	42	AGENT SRINIVAS 	2021	121	6	VIL/2/192/2021-MUM	141.39	0	2021-07-28 00:00:00	SWADHARM ENTERTAINMENT PRIVATE LIMITED - HYDERABAD	Feature	0	0	VIL/2/192/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	141.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616424	59	WHEELS ON MEALS""	2021	121	6	VFL/2/304/2021-MUM	103.07	0	2021-07-28 00:00:00	GOLDEN HARVEST COMPANY	Feature	0	0	VFL/2/304/2021-MUM	106	109	0	Y	Sanjay Gordhan Chhabria	0	103.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616425	61	ROYAL STAG PACKAGED DRINKING WATER 	2021	120	6	DIS/1/561/2021-MUM	0.48	0	2021-07-28 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/561/2021-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616426	45	ANACONDA 4:TRAIL OF BLOOD 	2021	120	6	VFS/1/15/2021-MUM	60.08	0	2021-07-28 00:00:00	SPTI- ALISON SEMENZA (USA), SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	Feature	0	0	VFS/1/15/2021-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	60.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616427	51	N.B.K. LION (AAJACHA CHAAVAA)	2021	121	6	VIL/2/191/2021-MUM	139.2	0	2021-07-28 00:00:00	RUDRAPATI RAMANNA RAO,SLV CINEMA	Feature	0	0	VIL/2/191/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	139.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616428	44	HINDI KE BADHATE KADAM	2021	120	6	VIS/1/846/2021-MUM	12.57	0	2021-07-28 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/846/2021-MUM	106	110	0	N	PRAKASH BODAS	0	12.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616429	161	DIAL 100	2021	122	6	VIL/3/6/2021-MUM	110.3	0	2021-07-28 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Feature	0	0	VIL/3/6/2021-MUM	106	109	0	N	Tirthraj Tiwari	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616431	44	THE INTERVIEW NIGHT OF  26/11	2021	121	6	VIL/2/190/2021-MUM	109.38	0	2021-07-27 00:00:00	FOURTH WALL ENTERTAINMENT PVT. LTD. - MUMBAI	Feature	0	0	VIL/2/190/2021-MUM	106	109	0	Y	Nikhil Panchamiya	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616432	84	SHED MY SKIN	2021	122	6	DIS/3/15/2021-MUM	33.07	0	2021-07-27 00:00:00	ANUSHKA MANCHANDA - MUMBAI	Other	0	0	DIS/3/15/2021-MUM	384	110	0	N	Anushka Manchanda	0	33.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616433	271	DINNER IN LOCKDOWN	2021	120	6	DIS/1/560/2021-MUM	10.27	0	2021-07-27 00:00:00	USHER ARTS AND ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/1/560/2021-MUM	384	110	0	N	Tanvi Gandhi	0	10.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616434	44	SONG - OONCHE	2021	122	6	VIS/3/21/2021-MUM	3.33	0	2021-07-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/3/21/2021-MUM	106	110	0	N	Vinod Atraye	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616435	61	SONG - LIBERATE	2021	122	6	VIS/3/20/2021-MUM	4.53	0	2021-07-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/3/20/2021-MUM	106	110	0	N	Vinod Atraye	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616436	59	COUNTERATTACK	2021	121	3	VFL/2/15/2021-Che	87.38	0	2021-07-27 00:00:00	CHANGXING FILM AND TELEVISION CULTURE CO., LTD   - SHANXI,	Feature	0	0	VFL/2/15/2021-Che	106	109	0	N	Firoz Yusuf Elias	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616437	58	APV SARPATTA LAUNCH 2 	2021	120	6	DIS/1/559/2021-MUM	0.23	0	2021-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/559/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616438	58	APV SARPATTA LAUNCH 2	2021	120	6	DIS/1/558/2021-MUM	0.33	0	2021-07-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/558/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616439	44	YEH KAISA KHILADI 	2021	121	7	DIL/2/10/2021-DEL	90.23	0	2021-07-27 00:00:00	ARSHDEEP SINGH - PATIALA	Feature	0	0	DIL/2/10/2021-DEL	384	109	0	Y	Arshdeep Singh	0	91.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616440	82	6 HEADED SHARK ATTACK (DUBBED)	2021	121	6	VFL/2/303/2021-MUM	85.04	0	2021-07-27 00:00:00	DAVID MICHAEL LATT, PICTURE WORKS, THE ASYLUM	Feature	0	0	VFL/2/303/2021-MUM	106	109	0	N	Subhash Suresh	0	85.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616441	82	ALIEN CONVERGENCE (DUBBED)	2021	120	6	VFL/1/37/2021-MUM	83.25	0	2021-07-27 00:00:00	DAVID MICHAEL LATT, PICTURE WORKS, THE ASYLUM	Feature	0	0	VFL/1/37/2021-MUM	106	109	0	N	Subhash Suresh	0	83.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616442	44	RE-GENERATION AKA THE LIMB SALESMAN	2021	121	6	VFL/2/302/2021-MUM	81	0	2021-07-27 00:00:00	DARIUS FILMS, PUNK FILMS, TELEFILMS CANADA 	Feature	0	0	VFL/2/302/2021-MUM	106	109	0	N	Anil Khera	0	81	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616443	44	TRIVIKRAMAN	2021	122	6	VIL/3/5/2021-MUM	96.33	0	2021-07-27 00:00:00	KRANTHI AKUMAR, M/S AMI ENTERTAINMENT	Feature	0	0	VIL/3/5/2021-MUM	106	109	0	N	Lalit Yadav	0	96.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616444	82	AMERICAN WARSHIPS	2021	120	6	VFL/1/36/2021-MUM	92.05	0	2021-07-27 00:00:00	DAVID MICHAEL LATT, THE GLOBAL ASYLUM INC	Feature	0	0	VFL/1/36/2021-MUM	106	109	0	N	Subhash Suresh	0	92.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616445	44	BADMASH POLICEWALA (VEERAPPATHAKKAM)	2021	121	6	VIL/2/189/2021-MUM	156.12	0	2021-07-27 00:00:00	RAJ FILMS INTERNATIONAL	Feature	0	0	VIL/2/189/2021-MUM	106	109	0	N	Narendra Hirawat	0	156.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616446	82	HOP.	2021	120	6	VFL/1/35/2021-MUM	91.03	0	2021-07-27 00:00:00	MICHELE IMPERATO, CHRISTOPHER MELEDANDRI, UNIVERSAL PICTURES, RELATIVITY MEDIA,ILLUMINATION ENT.	Feature	0	0	VFL/1/35/2021-MUM	106	109	0	N	Subhash Suresh	0	91.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616447	54	THE AMAZING SPIDER-MAN	2021	121	6	VFL/2/301/2021-MUM	132	0	2021-07-27 00:00:00	AVI RAD,MATT TOLMACH,LAURA ZISKIN,SONY PICTURES USA	Feature	0	0	VFL/2/301/2021-MUM	106	109	0	N	Kavitha Prasanna	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616448	44	NIGHTWATCHING	2021	121	6	VFL/2/300/2021-MUM	118.42	0	2021-07-27 00:00:00	KAEES KASANDER/ KASANDER LIMITED	Feature	0	0	VFL/2/300/2021-MUM	106	109	0	N	Subhash Suresh	0	118.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616449	82	2012: ICE AGE	2021	120	6	VFL/1/34/2021-MUM	87.47	0	2021-07-27 00:00:00	DAVID MICHAEL LATT, PICTURES WORKS, THE ASYLUM	Feature	0	0	VFL/1/34/2021-MUM	106	109	0	N	Subhash Suresh	0	87.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616450	44	CABIN FEVER	2021	121	6	VFL/2/299/2021-MUM	74.15	0	2021-07-27 00:00:00	ELI ROTH / LAUREN MOEWS	Feature	0	0	VFL/2/299/2021-MUM	106	109	0	N	Subhash Suresh	0	74.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616451	49	DSJ PRETHATHINOPPAM JEEVITHAM	2021	121	8	DIL/2/120/2021-HYD	120.35	0	2021-07-27 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/120/2021-HYD	384	109	0	N	Natti Kranthi	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616452	283	GALLY ROWDY""	2021	121	8	DIL/2/119/2021-HYD	142.08	0	2021-07-27 00:00:00	SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION)	Feature	0	0	DIL/2/119/2021-HYD	384	109	0	Y	Kona Venkat Rao	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616453	82	INDEPENDENTS DAY (DUBBED)	2021	121	6	VFL/2/298/2021-MUM	88	0	2021-07-27 00:00:00	THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/298/2021-MUM	106	109	0	N	Subhash Suresh	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616454	64	SATH CHUTE NA SATHIYA	2021	121	6	DIL/2/123/2021-MUM	146	0	2021-07-27 00:00:00	B. B. JAISWAL PRODUCTIONS - MUMBAI	Feature	0	0	DIL/2/123/2021-MUM	384	109	0	N	Bans Bahadur Jaiswal	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616455	271	THE SUICIDE SQUAD	2021	122	6	DFL/3/22/2021-MUM	133.51	0	2021-07-27 00:00:00	CHARLES ROVEN, PETER SAFRAN, WARNER BROS.	Feature	0	0	DFL/3/22/2021-MUM	384	109	0	Y	CLIVE DSOUZA	0	133.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616456	44	PYAR GORIYE 	2021	120	7	VIS/1/246/2021-DEL	2.52	0	2021-07-27 00:00:00	DEVENDER KUMAR - NEW DELHI	Song	0	0	VIS/1/246/2021-DEL	106	110	0	N	Devender Kumar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616457	148	SHRIMATI	2021	120	2	DIL/1/46/2021-KOL	116.27	0	2021-07-27 00:00:00	M/s. KSS PRODUCTIONS AND ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/1/46/2021-KOL	384	109	0	N	Kan Singh Sodha	0	116.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616458	58	COUNTERATTACK	2021	121	3	VFL/2/14/2021-Che	87.38	0	2021-07-27 00:00:00	CHANGXING FILM AND TELEVISION CULTURE CO., LTD   - SHANXI	Feature	0	0	VFL/2/14/2021-Che	106	109	0	N	Firoz Yusuf Elias	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616459	58	THE ADVENTURE OF A.R.I. MY ROBOT FRIEND	2021	120	3	DFL/1/1/2021-Che	89.19	0	2021-07-27 00:00:00	ACE ENTERTAINMENT FILMS INC	Feature	0	0	DFL/1/1/2021-Che	384	109	0	N	Kumar R	0	89.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616460	271	TALKING HEAD	2021	120	7	VIL/1/4/2021-DEL	96.02	0	2021-07-27 00:00:00	OVERDOSE FILMS PRIVATE LIMITED - NEW DELHI	Other	0	0	VIL/1/4/2021-DEL	106	109	0	Y	Spandan Banerjee	0	94.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616461	58	SLUM ANTHEM - LYRIC VIDEO SONG (KODIYIL ORUVAN)	2021	121	3	VIS/2/105/2021-Che	4.35	0	2021-07-27 00:00:00	RAJHA THANGASWAMY - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	VIS/2/105/2021-Che	106	110	0	Y	Rajha Thangaswamy	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616462	82	SONG:-“HARYANVI CHORA” (VEERU DHILLON)	2021	121	6	VIS/2/410/2021-MUM	3.31	0	2021-07-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/410/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616463	45	DEVI PUTRI	2021	120	3	VIL/1/47/2021-Che	167.4	0	2021-07-27 00:00:00	N.MOHAN, M/S SREE RAJAKALIAMMAN MEDIAS, CHENNAI	Feature	0	0	VIL/1/47/2021-Che	106	109	0	Y	Rajendra Prasad Sg	0	167.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616464	54	DISTURB	2021	121	7	VIS/2/22/2021-DEL	3.52	0	2021-07-27 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/22/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616465	45	RAMA LAXMANA	2021	120	3	VIL/1/46/2021-Che	160.36	0	2021-07-27 00:00:00	N.MOHAN, M/S SREE RAJAKALIAMMAN MEDIAS, CHENNAI	Feature	0	0	VIL/1/46/2021-Che	106	109	0	Y	Rajendra Prasad Sg	0	160.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616466	286	AMMA UNAVAGAM	2021	120	3	DIL/1/34/2021-Che	111.29	0	2021-07-27 00:00:00	BASHEER MOHAMED IBRAHIM - (PADIKATTU BAI PRODUCTION), CHENNAI	Feature	0	0	DIL/1/34/2021-Che	384	109	0	Y	Basheer Mohamed Ibrahim	0	111.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616467	58	SIVAKUMARIN SABATHAM - YEN KANNE" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/357/2021-Che	2.59	0	2021-07-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/357/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616468	44	THE GOOD, THE BAD, THE WEIRD	2021	121	6	VFL/2/297/2021-MUM	125.22	0	2021-07-26 00:00:00	CJ EM CORPORATION, REPUBLIC OF KOREA	Feature	0	0	VFL/2/297/2021-MUM	106	109	0	N	Dinesh S Birade	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616469	44	BHOOTA KAALA	2021	121	6	VIL/2/188/2021-MUM	110.38	0	2021-07-26 00:00:00	SRI DINDUGADA MAHALAKSHMI CREATIONS - BANGALORE URBAN	Feature	0	0	VIL/2/188/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616470	45	ROWDY BABY	2021	121	4	DIL/2/32/2021-BAN	113.23	0	2021-07-26 00:00:00	KRISHNA SAIREDDY EPURA - BANGALORE URBAN	Feature	0	0	DIL/2/32/2021-BAN	384	109	0	Y	Krishna Saireddy Epura	0	114.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616471	44	PANIPURI	2021	121	6	VIL/2/187/2021-MUM	114.1	0	2021-07-26 00:00:00	M/S  KUSHI COMBINES - BANGALORE URBAN	Feature	0	0	VIL/2/187/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	114.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616472	64	IRUMRU KUTHIRAI (EK BAAR MACHALE DHOOM)	2021	120	6	VIL/1/37/2021-MUM	104.53	0	2021-07-26 00:00:00	KALAPATHI S. AGHORAM, M/S AGS ENTERTAINMENT	Feature	0	0	VIL/1/37/2021-MUM	106	109	0	N	Sumeet Saigal	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616473	42	EXPRESS RAJA 	2021	121	6	VIL/2/186/2021-MUM	129.4	0	2021-07-26 00:00:00	U V CREATIONS - HYDERABAD, U V CREATIONS - HYDERABAD, U V CREATIONS - HYDERABAD	Feature	0	0	VIL/2/186/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616474	64	AANDHRUDU	2021	122	6	VIL/3/4/2021-MUM	111.56	0	2021-07-26 00:00:00	SHRI M. L. KUMAR CHOUDARY	Feature	0	0	VIL/3/4/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	111.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616475	64	JAANU	2021	121	6	VIL/2/185/2021-MUM	112.21	0	2021-07-26 00:00:00	SIR N. JAYANNA/ SIR BHOGENDRA OF M/S JAYANNA COMBINES	Feature	0	0	VIL/2/185/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	112.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616476	45	NODU NODU YOGI BOSSU SONG FROM LANKE	2021	121	4	VIS/2/9/2021-BAN	4	0	2021-07-26 00:00:00	RAMPRASAD M D - BANGALORE URBAN	Song	0	0	VIS/2/9/2021-BAN	106	110	0	N	Ramprasad M D	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616477	45	HALADHA JAWANI SONG FROM LANKE	2021	121	4	VIS/2/8/2021-BAN	4.16	0	2021-07-26 00:00:00	RAMPRASAD M D - BANGALORE URBAN	Song	0	0	VIS/2/8/2021-BAN	106	110	0	N	Ramprasad M D	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616478	275	TEA AND A ROSE	2021	120	6	DIS/1/557/2021-MUM	17.38	0	2021-07-26 00:00:00	USHER ARTS AND ENTERTAINMENT - MUMBAI 	Other	0	0	DIS/1/557/2021-MUM	384	110	0	N	Tanvi Gandhi	0	17.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616479	45	NAYANAKE NAYANA SONG FROM LANKE	2021	120	4	VIS/1/7/2021-BAN	4.37	0	2021-07-26 00:00:00	RAMPRASAD M D - BANGALORE URBAN	Song	0	0	VIS/1/7/2021-BAN	106	110	0	N	Ramprasad M D	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616480	45	NANU DON GE DON SONG FROM LANKE	2021	121	4	VIS/2/7/2021-BAN	3.28	0	2021-07-26 00:00:00	RAMPRASAD M D - BANGALORE URBAN	Song	0	0	VIS/2/7/2021-BAN	106	110	0	N	Ramprasad M D	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616481	105	THE SHAILA ( S )	2021	122	6	VIS/3/19/2021-MUM	14.05	0	2021-07-26 00:00:00	S S M CREATIONS - PALGHAR	Other	0	0	VIS/3/19/2021-MUM	106	110	0	N	Jay Prakash Jha	0	14.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616482	44	PROMO NO. 22 TO 27 : BHUJ - THE PRIDE OF INDIA | SONG : BHAI BHAI	2021	121	6	VIS/2/409/2021-MUM	4.32	0	2021-07-26 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/409/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616483	44	PROMO NO. 24 TO 26 - DYBBUK | SONG - MANGDA DUAVA	2021	120	6	VIS/1/845/2021-MUM	1.14	0	2021-07-26 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/845/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616484	44	SONG JAB SE DEKHA	2021	121	6	VIS/2/408/2021-MUM	3.06	0	2021-07-26 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/408/2021-MUM	106	110	0	N	Madhukar Ramane	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616485	44	HINDUSTANI WAY 	2021	120	6	VIS/1/844/2021-MUM	2.59	0	2021-07-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/844/2021-MUM	106	110	0	N	Vinod Atraye	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616486	54	SONG:-“MUNDA GREWALA DA” (RAVINDER GREWAL)	2021	120	6	VIS/1/843/2021-MUM	3.12	0	2021-07-26 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/843/2021-MUM	106	110	0	N	Ravinder Singh Grewal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616487	44	SONG - BAS EK TERA MAIN HOKE	2021	120	6	VIS/1/842/2021-MUM	3.51	0	2021-07-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/842/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616488	54	SONG:-“BROWN EYE” (RAJVIR JAWANDA)	2021	120	6	VIS/1/841/2021-MUM	2.19	0	2021-07-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/841/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616489	61	FIND MY WAY	2021	120	6	VIS/1/840/2021-MUM	3.52	0	2021-07-26 00:00:00	CANDIDA DSOUZA - MUMBAI 	Song	0	0	VIS/1/840/2021-MUM	106	110	0	N	Candida Dsouza	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616490	285	NETFLIX NAVARASA TRAILER 	2021	120	6	VIS/1/839/2021-MUM	0.33	0	2021-07-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/839/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616491	54	SONG:-“TWO DOOR” (PARDEEP SRAN)	2021	121	6	VIS/2/407/2021-MUM	3.04	0	2021-07-26 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/407/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616492	54	SONG - FIRE	2021	121	6	VIS/2/406/2021-MUM	3.07	0	2021-07-26 00:00:00	S P ENTERPRISES - MUMBAI 	Feature	0	0	VIS/2/406/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616493	54	SONG:-T-SHIRT" (JIND)"	2021	120	6	VIS/1/838/2021-MUM	3.54	0	2021-07-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/838/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616494	44	PROMO NO. 4 TO 6 - 14 PHERE	2021	121	6	VIS/2/405/2021-MUM	1.25	0	2021-07-26 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/2/405/2021-MUM	106	110	0	N	Shariq Patel	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616495	61	TV PROMO - PROMO 1-2 - THE SUICIDE SQUAD 	2021	121	6	VFS/2/45/2021-MUM	0.51	0	2021-07-26 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/45/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616496	44	PROMO NO. 49 TO 53 - MIMI | SONG - PHULJHADIYON	2021	120	6	VIS/1/837/2021-MUM	3.58	0	2021-07-26 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/837/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616497	44	SONG - RONA NAHI	2021	121	6	VIS/2/404/2021-MUM	4.07	0	2021-07-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/404/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616498	51	SONG - MAN DHUND	2021	120	6	VIS/1/836/2021-MUM	4.45	0	2021-07-26 00:00:00	NAMRATA VIJAYKUMAR DESHAMUKH - MUMBAI	Song	0	0	VIS/1/836/2021-MUM	106	110	0	N	Namrata Vijaykumar Deshamukh	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616499	82	MAA	2021	120	7	VIS/1/245/2021-DEL	4.03	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/245/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616500	44	SONG - GHODI CHADKE | FILM - 14 PHERE	2021	120	6	VIS/1/835/2021-MUM	2.45	0	2021-07-26 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/1/835/2021-MUM	106	110	0	N	Shariq Patel	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616501	82	LEHENGE AALA NAAP	2021	120	7	VIS/1/244/2021-DEL	4.14	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/244/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616502	82	CHANNO	2021	120	7	VIS/1/243/2021-DEL	4.07	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/243/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616503	44	SONG - AAG KA DARIYA | FILM - 14 PHERE	2021	120	6	VIS/1/834/2021-MUM	2.05	0	2021-07-26 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/1/834/2021-MUM	106	110	0	N	Shariq Patel	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616504	82	BHOLENATH	2021	120	7	VIS/1/242/2021-DEL	3.37	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/242/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616505	82	SONG- TAMASHA	2021	120	7	VIS/1/241/2021-DEL	4.41	0	2021-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/241/2021-DEL	106	110	0	N	Bhushan Dua	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616506	54	PYAR HO GAYA	2021	120	7	VIS/1/240/2021-DEL	3.56	0	2021-07-26 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/240/2021-DEL	106	110	0	N	Dinesh Railhan	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616507	82	ZIKR TERA	2021	120	6	VIS/1/833/2021-MUM	5.01	0	2021-07-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/833/2021-MUM	106	110	0	N	Milind Ghag	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616508	54	SONG- GAL CHANGI NAHI	2021	120	7	VIS/1/239/2021-DEL	4.12	0	2021-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/239/2021-DEL	106	110	0	N	Bhushan Dua	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616509	54	SONG - NAIN MATAKKA	2021	121	6	VIS/2/403/2021-MUM	3.16	0	2021-07-26 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/403/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616510	51	SONG-MISS TULA ROJ  KARTO	2021	120	6	VIS/1/832/2021-MUM	3.59	0	2021-07-26 00:00:00	PRIYANKA VITTHAL GHORPADE - PUNE	Song	0	0	VIS/1/832/2021-MUM	106	110	0	N	Priyanka Vitthal Ghorpade	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616511	44	SONG - AAO CHALE | FILM - HUNGAMA 2 	2021	120	6	VIS/1/831/2021-MUM	3.5	0	2021-07-26 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Song	0	0	VIS/1/831/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616512	82	VICHOLA.	2021	120	7	VIS/1/238/2021-DEL	4.11	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/238/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616513	82	ROUTE BEWAFAI 	2021	120	7	VIS/1/237/2021-DEL	4.05	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/237/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616514	44	SONG - PEHLI BAAR | FILM - HUNGAMA 2	2021	120	6	VIS/1/830/2021-MUM	4.16	0	2021-07-26 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Song	0	0	VIS/1/830/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616515	44	YAARA	2021	120	7	VIS/1/236/2021-DEL	4.18	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/236/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616516	44	SONG - MANGDA DUAVA | FILM - DYBBUK	2021	120	6	VIS/1/829/2021-MUM	1.49	0	2021-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, PANORAMA STUDIOS PVT LTD - MUMBAI	Song	0	0	VIS/1/829/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616517	54	RICH LIFE	2021	120	7	VIS/1/235/2021-DEL	3.2	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/235/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616518	82	PAYAL CHANDI KI	2021	120	7	VIS/1/234/2021-DEL	3.33	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/234/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616519	44	PROMO NO. 20 TO 23 - DYBBUK	2021	121	6	VIS/2/402/2021-MUM	1.27	0	2021-07-26 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/402/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616520	82	PAPIYA	2021	120	7	VIS/1/233/2021-DEL	3.29	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/233/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616521	82	NAKTO	2021	120	7	VIS/1/232/2021-DEL	3.21	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/232/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616522	82	NANDI KE BEERA	2021	120	7	VIS/1/231/2021-DEL	2.32	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/231/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616523	61	DREAM HORSE 	2021	121	6	VFL/2/296/2021-MUM	115.15	0	2021-07-26 00:00:00	KATHERINE BUTLER, TRACY ORIORDAN, SONY PICTURES	Feature	0	0	VFL/2/296/2021-MUM	106	109	0	Y	Aarti Madhav Phanse	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616524	49	OFFICER	2021	121	8	VIL/2/76/2021-HYD	122.54	0	2021-07-26 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/2/76/2021-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	122.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616525	82	NAAGIN	2021	120	7	VIS/1/230/2021-DEL	2.24	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/230/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616526	82	MUH TOD DYUNGI	2021	120	7	VIS/1/229/2021-DEL	3.15	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/229/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616527	54	MAINU TERE JEHI	2021	120	7	VIS/1/228/2021-DEL	3.51	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/228/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616528	59	TEASER OF AAKASHA VEEDHULLO (LETS FLY HIGH)""	2021	121	8	DIS/2/44/2021-HYD	1.3	0	2021-07-26 00:00:00	SRI DHARAVATH GAUTHAM KRISHNA - HYDERABAD (GK FILM FACTORY)	Trailer	0	0	DIS/2/44/2021-HYD	384	110	0	N	Dharavath Gautham Krishna	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616529	82	BHAV KYU KHATI HAIN	2021	120	7	VIS/1/227/2021-DEL	3.25	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/227/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616530	82	BAALAM BAAWALA	2021	120	7	VIS/1/226/2021-DEL	3.27	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/226/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616531	82	MEERA	2021	120	7	VIS/1/225/2021-DEL	5.11	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/225/2021-DEL	106	110	0	N	Inderjeet Singh	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616532	59	NOWAY	2021	121	8	DIL/2/118/2021-HYD	104.24	0	2021-07-26 00:00:00	SRI BOYANA KRISHNARAO - SRIKAKULAM (RS MOVIES)	Feature	0	0	DIL/2/118/2021-HYD	384	109	0	Y	Boyana Krishnarao	0	104.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616533	82	BUDKA BHAR LYUNGA	2021	120	7	VIS/1/224/2021-DEL	3.33	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/224/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616534	51	BHAGAM BHAG - RAADA ZAALA RE	2021	121	6	DIL/2/122/2021-MUM	151.08	0	2021-07-26 00:00:00	ASHTAVINAYAK CINE VISION	Feature	0	0	DIL/2/122/2021-MUM	384	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	151.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616535	82	BIJNA	2021	121	7	VIS/2/21/2021-DEL	3.03	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/21/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616536	283	ASMEE""	2021	121	8	DIL/2/117/2021-HYD	97.28	0	2021-07-26 00:00:00	SRI ALJAPUR RAKESH KUMAR - HYDERABAD (M/S SAACHI CREATIONS)	Feature	0	0	DIL/2/117/2021-HYD	384	109	0	Y	Aljapur Rakesh Kumar	0	97.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616537	82	BALAM MAIN TERI	2021	120	7	VIS/1/223/2021-DEL	3.02	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/223/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616538	276	6 HOURS	2021	121	5	DIL/2/19/2021-THI	100.44	0	2021-07-26 00:00:00	ANOOP KHALID MEHARUNEESA (LAZY CAT PRODUCTIONS,KOLLAM)	Feature	0	0	DIL/2/19/2021-THI	384	109	0	Y	Anoop Khalid Meharuneesa	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616539	59	SOUL"(NEVER DIES)"	2021	121	8	DIL/2/116/2021-HYD	110	0	2021-07-26 00:00:00	SRI MANDAPAKA SRINIVASA RAO - HYDERABAD (M/S WEST FACE MOVIES)	Feature	0	0	DIL/2/116/2021-HYD	384	109	0	Y	Mandapaka Srinivasa Rao	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616540	54	FATTEH CHAK	2021	120	7	VIS/1/222/2021-DEL	3.4	0	2021-07-26 00:00:00	SATKARNJEET SINGH - KAPURTHALA	Song	0	0	VIS/1/222/2021-DEL	106	110	0	N	Satkarnjeet Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616541	59	ARAKULO..VIRAGO(A FEMALE WARRIOR)"	2021	121	8	DIL/2/115/2021-HYD	102.08	0	2021-07-26 00:00:00	Ms. SUWARNA THOTA - VISAKHAPATNAM (M/S THOTA PRODUCTIONS)	Feature	0	0	DIL/2/115/2021-HYD	384	109	0	Y	Suwarna Thota	0	102.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616543	82	TERE CHAKKAR MAIN	2021	120	7	VIS/1/220/2021-DEL	3.25	0	2021-07-26 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/220/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616544	82	SONG- SYSTEM	2021	120	7	VIS/1/219/2021-DEL	3.29	0	2021-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/219/2021-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616545	54	HATH NAI ONA 	2021	121	7	VIS/2/20/2021-DEL	3.58	0	2021-07-26 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/2/20/2021-DEL	106	110	0	N	Sandeep Rehaan	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616546	283	TIMMARUSU(ASSIGNMENT VAALI)""	2021	121	8	DIL/2/114/2021-HYD	127	0	2021-07-26 00:00:00	SRI SRIMAHESH KONERU - RANGAREDDI (EAST COAST PRODUCTIONS)	Feature	0	0	DIL/2/114/2021-HYD	384	109	0	N	Srimahesh Koneru	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616547	51	PHIR HERA PHERI - PUNHA GADBAD PUNHA GONDHAL	2021	121	6	DIL/2/121/2021-MUM	144.33	0	2021-07-26 00:00:00	BASE INDUSTRIES GROUP	Feature	0	0	DIL/2/121/2021-MUM	384	109	0	N	KAMLESH JAYSHANKAR PURANI	0	144.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616548	271	DEMON SLAYER: KIMETSU NO YAIBA THE MOVIE: MUGEN TRAIN	2021	121	6	DFL/2/51/2021-MUM	117.26	0	2021-07-26 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Feature	0	0	DFL/2/51/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	117.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616549	44	SONG - NACHO NACHO | PUNCCH BEAT S2	2021	120	6	VIS/1/828/2021-MUM	1.52	0	2021-07-26 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/828/2021-MUM	106	110	0	N	Manohar Pandya	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616550	51	SONG - BAAP PANDURANG	2021	120	6	VIS/1/827/2021-MUM	5.52	0	2021-07-26 00:00:00	AHMEDNAGAR FILM COMPANY - AHEMADNAGAR	Song	0	0	VIS/1/827/2021-MUM	106	110	0	N	Swapnil Sanjay Munot	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616551	276	AVIYAL	2021	121	5	DIL/2/18/2021-THI	125.2	0	2021-07-26 00:00:00	SUJITH V S (POCKET SQ2 PRODUCTIONS,THRISSUR)	Feature	0	0	DIL/2/18/2021-THI	384	109	0	Y	Sujith V S	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616552	44	PROMO NO. 16 TO 19 - DYBBUK	2021	121	6	VIS/2/401/2021-MUM	1.27	0	2021-07-26 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/401/2021-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616553	44	APV NANA ANAN DRAMA	2021	120	6	DIS/1/556/2021-MUM	0.18	0	2021-07-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/556/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616554	54	REHMAT	2021	120	7	VIS/1/218/2021-DEL	4.47	0	2021-07-26 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/218/2021-DEL	106	110	0	N	Kiratpal Singh	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616555	44	SONG - TERI HOGAIYAAN 2 | BROKEN BUT BEAUTIFUL S3	2021	121	6	VIS/2/400/2021-MUM	3.45	0	2021-07-26 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/400/2021-MUM	106	110	0	Y	Manohar Pandya	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616556	44	SONG - OOT PATANGI	2021	121	6	VIS/2/399/2021-MUM	3.18	0	2021-07-26 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/2/399/2021-MUM	106	110	0	N	Sameer Uddin	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616557	286	IDIOT (VIDEO TRAILER)	2021	121	3	VIS/2/104/2021-Che	1.24	0	2021-07-26 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/2/104/2021-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616558	286	IDIOT (DIGITAL TRAILER)	2021	121	3	DIS/2/54/2021-Che	1.24	0	2021-07-26 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/54/2021-Che	384	110	0	N	Gokul Yadav Parthasarathy	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616559	266	GAURICHYA LAGNALA YAYCHA HAA!	2021	120	6	DIL/1/51/2021-MUM	117.58	0	2021-07-26 00:00:00	SAVEENA CREATION - MUMBAI	Feature	0	0	DIL/1/51/2021-MUM	384	109	0	Y	Swatantra Shantisarup Goel	0	117.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616560	64	BANDHAN RAKHI KA	2021	120	6	DIL/1/50/2021-MUM	136.07	0	2021-07-26 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/50/2021-MUM	384	109	0	Y	DURGAPRASAD BHANUPRASAD MZUMDAR	0	135.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616561	44	MANASVI	2021	122	6	DIL/3/18/2021-MUM	197.02	0	2021-07-26 00:00:00	UWC RACHNA FILMS - INDORE	Feature	0	0	DIL/3/18/2021-MUM	384	109	0	N	Jayesh Rajpal	0	197.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616562	51	BANGARA S/O BANGARADAMANUSHYA (JANATA JANARDAN)	2021	121	6	VIL/2/184/2021-MUM	126.32	0	2021-07-23 00:00:00	M/S JAYANNA COMBINES - BANGALORE URBAN	Feature	0	0	VIL/2/184/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	126.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616563	82	BAAHUBALI - THE CONCLUSION 	2021	121	6	VIL/2/183/2021-MUM	170.51	0	2021-07-23 00:00:00	ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD, ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD	Feature	0	0	VIL/2/183/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	170.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616564	44	SONG - HUNGAMA HUNGAMA (TITLE SONG) | FILM - HUNGAMA 2	2021	121	6	VIS/2/398/2021-MUM	3.43	0	2021-07-23 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Song	0	0	VIS/2/398/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616565	44	PROMO NO. 44: SHERSHAAH - DIALOGUE PROMO	2021	120	6	VIS/1/826/2021-MUM	0.33	0	2021-07-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/826/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616566	59	APV NARAPPA LAUNCH 2 REVIEW	2021	121	6	DIS/2/222/2021-MUM	0.33	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/222/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616567	59	APV NARAPPA LAUNCH 2	2021	121	6	DIS/2/221/2021-MUM	0.23	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/221/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616568	49	APV MALIK TRAILER 2	2021	121	6	DIS/2/220/2021-MUM	0.28	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/220/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616569	44	SONG - DIL KO KARAAR AAYA REPRISE	2021	120	6	VIS/1/825/2021-MUM	4.09	0	2021-07-23 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/825/2021-MUM	106	110	0	N	Vipin Kakkar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616570	44	MIXTAPE - REWIND - SEASON 3 - SONG:  PYAR KIYA TOH NIBHANA / WADA RAHA ""	2021	120	6	VIS/1/824/2021-MUM	4.04	0	2021-07-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/824/2021-MUM	106	110	0	N	Bhushan Dua	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616571	51	SONG - KOTI JANMA PUNYA	2021	120	6	VIS/1/823/2021-MUM	4.09	0	2021-07-23 00:00:00	CHINMAY NARENDRA VAIDYA - MUMBAI	Song	0	0	VIS/1/823/2021-MUM	106	110	0	N	Chinmay Narendra Vaidya	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616572	51	UNCH UNCH	2021	120	6	VIS/1/822/2021-MUM	3.13	0	2021-07-23 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/822/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616573	51	ASAWALA JEEV	2021	120	6	VIS/1/821/2021-MUM	4.28	0	2021-07-23 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/821/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616574	44	PROMO NO. 32: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/820/2021-MUM	0.13	0	2021-07-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/820/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616575	64	RAM KRISHNA BAJRANGI.	2021	121	6	VIL/2/182/2021-MUM	148.39	0	2021-07-23 00:00:00	AARYAVARTH MEDIA CREATIONS - MUMBAI	Feature	0	0	VIL/2/182/2021-MUM	106	109	0	Y	Ella Pandey	0	151.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616576	44	LOGAN	2021	121	6	VFL/2/295/2021-MUM	127.54	0	2021-07-23 00:00:00	TWENTIETH CENTURY FOX TELECOM COMMUNICTAIONS INTERNATIONAL INC	Feature	0	0	VFL/2/295/2021-MUM	106	109	0	N	Subhash Suresh	0	127.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616577	51	TUCH YEGA VITTHALA	2021	120	6	VIS/1/819/2021-MUM	5.31	0	2021-07-23 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/819/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616578	51	SONG - PANDURANG	2021	120	6	VIS/1/818/2021-MUM	5.42	0	2021-07-23 00:00:00	AHMEDNAGAR FILM COMPANY - AHEMADNAGAR	Song	0	0	VIS/1/818/2021-MUM	106	110	0	N	Swapnil Sanjay Munot	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616579	51	SONG : WADAL	2021	120	6	VIS/1/817/2021-MUM	3.3	0	2021-07-23 00:00:00	SAKSHI VISION - MUMBAI	Song	0	0	VIS/1/817/2021-MUM	106	110	0	N	Shwetambari N	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616580	44	PROMO NO. 21 : BHUJ - THE PRIDE OF INDIA 	2021	120	6	VIS/1/816/2021-MUM	0.23	0	2021-07-23 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/816/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616581	54	SONG:-“TAAKRE” (GUR SIDHU AND JASSA DHILLON)	2021	121	6	VIS/2/397/2021-MUM	5.34	0	2021-07-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/397/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616582	61	THE UNFORGIVEN	2021	120	6	VIS/1/815/2021-MUM	4.16	0	2021-07-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/815/2021-MUM	106	110	0	N	Milind Ghag	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616583	44	TRAILER A - OLD 	2021	121	6	DFS/2/94/2021-MUM	2.33	0	2021-07-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/94/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616584	49	APV MALIK POST LAUNCH 1	2021	120	6	DIS/1/555/2021-MUM	0.23	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/555/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616585	49	APV MALIK SUS	2021	120	6	DIS/1/554/2021-MUM	0.23	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/554/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616586	49	APV MALIK REVIEW	2021	120	6	DIS/1/553/2021-MUM	0.23	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/553/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616587	61	TRAILER B: THE ADDAMS FAMILY 2	2021	120	6	DFS/1/24/2021-MUM	2.3	0	2021-07-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/24/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616588	45	AAYEGA INDIA – INOX	2021	120	6	DIS/1/552/2021-MUM	1.5	0	2021-07-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/552/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616589	59	APV NARAPPA PRE  	2021	121	6	DIS/2/219/2021-MUM	0.33	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/219/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616590	61	TRAILER 4DX - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFS/2/93/2021-MUM	1	0	2021-07-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/93/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616591	49	RAJA THE GREAT""	2021	121	8	VIL/2/75/2021-HYD	150	0	2021-07-23 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/75/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616592	59	APV NARAPPA PRE 	2021	120	6	DIS/1/551/2021-MUM	0.23	0	2021-07-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/551/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616593	64	NAAM BADNAAM	2021	121	7	DIL/2/9/2021-DEL	146.47	0	2021-07-23 00:00:00	SHAVYA GOYAL - EAST	Feature	0	0	DIL/2/9/2021-DEL	384	109	0	N	Shavya Goyal	0	146.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616594	44	BLACK WIDOW	2021	121	6	DFL/2/50/2021-MUM	134.45	0	2021-07-23 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/50/2021-MUM	384	109	0	N	MENINO BARRETTO	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616595	44	 CHECK	2021	121	6	DIL/2/120/2021-MUM	140.24	0	2021-07-23 00:00:00	BHAVYA CREATIONS - HYDERABAD	Feature	0	0	DIL/2/120/2021-MUM	384	109	0	N	Shubham Gupta	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616596	266	IRASBAJ	2021	120	6	DIL/1/49/2021-MUM	126	0	2021-07-23 00:00:00	YESHWANT MOVIES - SOLAPUR	Feature	0	0	DIL/1/49/2021-MUM	384	109	0	N	Machhindra Bhagvan Gorad	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616597	61	ESCAPE ROOM TOURNAMENT OF CHAMPIONS	2021	121	6	DFL/2/49/2021-MUM	90.05	0	2021-07-23 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Feature	0	0	DFL/2/49/2021-MUM	384	109	0	N	Tirthraj Tiwari	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616598	286	CHINNADHA ORU PADAM	2021	120	3	DIL/1/33/2021-Che	156.58	0	2021-07-23 00:00:00	THIRUNAVUKARASU MANICKAM - (THIRUCHITHRAM), CHENNAI	Feature	0	0	DIL/1/33/2021-Che	384	109	0	Y	Thirunavukarasu Manickam	0	156.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616599	44	JAI BHEEM 	2021	120	7	DIL/1/6/2021-DEL	156.55	0	2021-07-23 00:00:00	JASWINDER PAL SINGH - JALANDHAR	Feature	0	0	DIL/1/6/2021-DEL	384	109	0	Y	Jaswinder Pal Singh	0	156.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616600	286	MAHA	2021	121	3	DIL/2/72/2021-Che	116.42	0	2021-07-23 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Feature	0	0	DIL/2/72/2021-Che	384	109	0	Y	Mathiyalagan Vardharajan	0	117.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616601	44	TAPISH	2021	121	6	VIL/2/181/2021-MUM	138.47	0	2021-07-23 00:00:00	N.S. FILMS INTERNATIONAL	Feature	0	0	VIL/2/181/2021-MUM	106	109	0	Y	Narendra Hirawat	0	141.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616602	59	THE FEARLESS HYENA""	2021	121	6	VFL/2/294/2021-MUM	97	0	2021-07-23 00:00:00	GOOD YEAR MOVIE COMPANY	Feature	0	0	VFL/2/294/2021-MUM	106	109	0	N	Sanjay Gordhan Chhabria	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616603	44	JOHNNY ENGLISH STRIKES AGAIN	2021	121	6	VFL/2/293/2021-MUM	88.43	0	2021-07-23 00:00:00	CHRIS CLARK/ RAPHAËL BENOLIEL/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/293/2021-MUM	106	109	0	N	Subhash Suresh	0	88.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616604	49	PARRIS JEYARAJ	2021	121	3	VIL/2/110/2021-Che	136.14	0	2021-07-23 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Feature	0	0	VIL/2/110/2021-Che	106	109	0	Y	Kumar Karuppannan	0	136.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616605	42	AMAR PARIVAR	2021	120	2	DIL/1/45/2021-KOL	99.46	0	2021-07-23 00:00:00	M/s. A GOLDEN DEER ENTERTAINMENT	Feature	0	0	DIL/1/45/2021-KOL	384	109	0	N	Sheli Ray	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616606	64	LOCKDOWN ME SHAADI	2021	121	7	DIL/2/8/2021-DEL	137.53	0	2021-07-23 00:00:00	RAM MILAN YADAV - GORAKHPUR	Feature	0	0	DIL/2/8/2021-DEL	384	109	0	N	Ram Milan Yadav	0	137.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616607	54	JUMANJI	2021	121	6	VFL/2/292/2021-MUM	104	0	2021-07-22 00:00:00	SCOTT KROOPF, WILLIAM TEITLER ,SONY PICTURES USA	Feature	0	0	VFL/2/292/2021-MUM	106	109	0	N	Kavitha Prasanna	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616608	294	HUNGAMA 2	2021	121	6	VIL/2/180/2021-MUM	156.2	0	2021-07-22 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/180/2021-MUM	106	109	0	N	Ratanchand Devichand Jain	0	156.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616609	44	BIG BAD BUGS (DUBBED)	2021	121	6	VFL/2/291/2021-MUM	96.24	0	2021-07-22 00:00:00	SUPERNOVA FILMS 	Feature	0	0	VFL/2/291/2021-MUM	106	109	0	N	Lal Bahadur Bhatia	0	96.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616610	44	ATONE  (DUBBED)	2021	121	6	VFL/2/290/2021-MUM	87.34	0	2021-07-22 00:00:00	WES MILLER / SCOTT SEEGMILLER / LEO OHAEBOSIM /SWEET UNKNOWN STUDIOS 	Feature	0	0	VFL/2/290/2021-MUM	106	109	0	N	Vimal Oswal	0	87.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616611	276	LAVA	2021	120	5	DIS/1/62/2021-THI	29.34	0	2021-07-22 00:00:00	ASHITHA MADHAVE (FUN FILMS,THIRUVANANTHAPURAM)	Other	0	0	DIS/1/62/2021-THI	384	110	0	N	Ashitha Madhave	0	29.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616612	44	PROMO NO. 43: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/396/2021-MUM	0.18	0	2021-07-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/396/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616613	44	PROMO NO. 42: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/395/2021-MUM	0.23	0	2021-07-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/395/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616642	148	SAINBARI TO SANDESHKHALI	2021	121	2	DIS/2/2/2021-KOL	43.26	0	2021-07-22 00:00:00	SANGHAMITRA CHAUDHURI - KOLKATA	Other	0	0	DIS/2/2/2021-KOL	384	110	0	Y	Sanghamitra Chaudhuri	0	43.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616614	44	PROMO NO. 40: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/394/2021-MUM	0.13	0	2021-07-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/394/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616615	44	PROMO NO. 39: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/393/2021-MUM	0.18	0	2021-07-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/393/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616616	44	PROMO NO. 38: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/392/2021-MUM	0.23	0	2021-07-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/392/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616617	44	PROMO NO. 37: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/391/2021-MUM	0.33	0	2021-07-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/2/391/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616618	44	PROMO NO. 36: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/390/2021-MUM	0.48	0	2021-07-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/390/2021-MUM	106	110	0	N	Prashant Kunder	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616619	44	PROMO NO. 35: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/389/2021-MUM	1.03	0	2021-07-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/389/2021-MUM	106	110	0	N	Prashant Kunder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616620	44	SONG - LIKHA MAINE	2021	120	6	VIS/1/814/2021-MUM	3.4	0	2021-07-22 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/814/2021-MUM	106	110	0	N	Vivian Fernandes	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616621	44	PROMO NO. 41: SHERSHAAH - RANJHA CUTDOWN	2021	121	6	VIS/2/388/2021-MUM	0.33	0	2021-07-22 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/388/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616622	59	TRAILER NO 2 OF HOTEL TRANSYLVANIA TRANSFORMANIA 	2021	121	6	DFS/2/92/2021-MUM	2.32	0	2021-07-22 00:00:00	ALICE DEWEY GOLDSTONE, SELENA GOMEZ, SONY PICTURES USA	Trailer	0	0	DFS/2/92/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616623	44	KAJARIA PLY 	2021	120	6	DIS/1/550/2021-MUM	1.3	0	2021-07-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/550/2021-MUM	384	110	0	N	Jay Prakash Jha	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616624	61	 TRL - M. NIGHT INTRO - OLD	2021	120	6	DFS/1/23/2021-MUM	0.33	0	2021-07-22 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/23/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616625	44	APV TOOFAN REVIEW 	2021	120	6	DIS/1/549/2021-MUM	0.33	0	2021-07-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/549/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616626	61	STREET LIGHTS	2021	120	6	DIS/1/548/2021-MUM	4.05	0	2021-07-22 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/548/2021-MUM	384	110	0	N	Haroon Patel	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616627	61	DISTANCE	2021	120	6	DIS/1/547/2021-MUM	2.43	0	2021-07-22 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/547/2021-MUM	384	110	0	N	Haroon Patel	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616628	59	AAYEGA INDIA - INOX	2021	120	6	DIS/1/546/2021-MUM	1.5	0	2021-07-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/546/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616629	58	APV SARPATTA IMPACT SPOT	2021	120	6	DIS/1/545/2021-MUM	0.13	0	2021-07-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/545/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616630	44	APV TOOFAN REVIEW	2021	120	6	DIS/1/544/2021-MUM	0.18	0	2021-07-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/544/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616631	82	MA YESTO GEET GAUCHHU 2	2021	120	2	DIL/1/44/2021-KOL	139.01	0	2021-07-22 00:00:00	CHANDRA MANI PRADHAN - DARJEELING	Feature	0	0	DIL/1/44/2021-KOL	384	109	0	N	Chandra Mani Pradhan	0	139.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616632	59	1997	2021	121	8	DIL/2/113/2021-HYD	122.33	0	2021-07-22 00:00:00	Ms. MEENAKSHI RAMAVATH - HYDERABAD (ESWAR PARVATHI MOVIES)	Feature	0	0	DIL/2/113/2021-HYD	384	109	0	Y	Meenakshi Ramavath	0	122.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616633	59	ADVT OF KISAN FASHION MALL""	2021	120	8	DIS/1/131/2021-HYD	1.18	0	2021-07-22 00:00:00	SRI BONGU NARSINGRAO AJITNAG - HYDERABAD (CHITRALEKHA STUDIOS PVT.LTD)	Advertisement	0	0	DIS/1/131/2021-HYD	384	110	0	N	Bongu Narsingrao Ajitnag	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616634	283	TRAILER OFPUSHPAKA VIMANAM""	2021	120	8	DIS/1/130/2021-HYD	2.4	0	2021-07-22 00:00:00	SRI DEVERKONDA VIJAYA SAI - HYDERABAD (M/S KING OF THE HILL ENTERTAINMENT LLP), SRI DEVERKONDA GOVARDHAN RAO - HYDERABAD (M/S KING OF THE HILL ENTERTAINMENT LLP)	Trailer	0	0	DIS/1/130/2021-HYD	384	110	0	N	Deverkonda Govardhan Rao	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616635	59	TRAILER 2 OF MERISE MERISE""	2021	120	8	DIS/1/129/2021-HYD	1.12	0	2021-07-22 00:00:00	SRI KOTHURI VENKATESH - HYDERABAD (M/S KOTHURI ENTERTAINMENTS LLP)	Trailer	0	0	DIS/1/129/2021-HYD	384	110	0	N	Kothuri Venkatesh	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616636	59	ADVT OF GV MALL""	2021	120	8	DIS/1/128/2021-HYD	1.18	0	2021-07-22 00:00:00	SRI BONGU NARSINGRAO AJITNAG - HYDERABAD (CHITRALEKHA STUDIOS PVT.LTD)	Advertisement	0	0	DIS/1/128/2021-HYD	384	110	0	N	Bongu Narsingrao Ajitnag	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616637	59	MARANAM(KARMA PAYS)	2021	121	8	DIL/2/112/2021-HYD	100.4	0	2021-07-22 00:00:00	SRI JANAPAREDDY SAGAR - HYDERABAD (OCEAN FILM ENTERTAINMENTS)	Feature	0	0	DIL/2/112/2021-HYD	384	109	0	Y	Janapareddy Sagar	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616638	59	TRAILER NO. 1 SIMHASANAM""	2021	121	8	DIS/2/43/2021-HYD	2.33	0	2021-07-22 00:00:00	SRI NAGA MALLIKARJUNARAO GALLA - HYDERABAD (TELLMEBOSS PICTURES)	Trailer	0	0	DIS/2/43/2021-HYD	384	110	0	N	Naga Mallikarjunarao Galla	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616639	59	SIMHASANAM""	2021	121	8	DIL/2/111/2021-HYD	155.54	0	2021-07-22 00:00:00	SRI NAGA MALLIKARJUNARAO GALLA - HYDERABAD (TELLMEBOSS PICTURES)	Feature	0	0	DIL/2/111/2021-HYD	384	109	0	N	Naga Mallikarjunarao Galla	0	155.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616640	45	MOTTA SHIVA KETTA SHIVA	2021	120	3	VIL/1/45/2021-Che	151.39	0	2021-07-22 00:00:00	R.B.CHOUDHARY, M/S SUPER GOOD FILMS (P) LTD., CHENNAI	Feature	0	0	VIL/1/45/2021-Che	106	109	0	Y	Sumeet Saigal	0	152.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616641	59	REDDYGAARINTLO ROUDYIJAM""	2021	121	8	DIL/2/110/2021-HYD	147.49	0	2021-07-22 00:00:00	SRI RAMANA REDDY KORIVI - RANGAREDDI (SIRI MOVIES)	Feature	0	0	DIL/2/110/2021-HYD	384	109	0	Y	Ramana Reddy Korivi	0	147.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616643	293	DAALCHEENI	2021	121	1	DIL/2/6/2021-CUT	84.31	0	2021-07-22 00:00:00	ATISH KUMAR ROUT - KHURDA	Feature	0	0	DIL/2/6/2021-CUT	384	109	0	N	Atish Kumar Rout	0	84.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616644	58	ARASIYALLA ITHELLAM SATHARANAMAPPA	2021	120	3	DIL/1/32/2021-Che	104.34	0	2021-07-22 00:00:00	MAHESH GOVINDARAAJ - (MG AURAA CINEMAS PRIVATE LIMITED), CHENNAI	Feature	0	0	DIL/1/32/2021-Che	384	109	0	Y	Mahesh Govindaraaj	0	104.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616645	54	HOLLOW MAN 2	2021	121	6	VFL/2/289/2021-MUM	87.46	0	2021-07-22 00:00:00	PAUL VERHOEVN,RACHAEL SHANE,LUCK FISHER,SONY PICTURES USA	Feature	0	0	VFL/2/289/2021-MUM	106	109	0	N	Kavitha Prasanna	0	87.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616646	82	THE LEGEND OF HERCULES	2021	121	6	VFL/2/288/2021-MUM	97.34	0	2021-07-22 00:00:00	BOAZ DAVIDSON / RENNY HARLIN / GEM ENTERTAINMENT KFT.	Feature	0	0	VFL/2/288/2021-MUM	106	109	0	N	Subhash Suresh	0	97.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616647	61	SONG - WHY DON’T HAVE TO	2021	120	6	VIS/1/813/2021-MUM	3.42	0	2021-07-22 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/813/2021-MUM	106	110	0	N	Tribhuvan Kori	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616648	61	SONG - FORGET CONVERSATION	2021	120	6	VIS/1/812/2021-MUM	2.42	0	2021-07-22 00:00:00	MISFITS MEDIA AND ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/812/2021-MUM	106	110	0	N	Savinay Shetty	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616649	51	SONG: ANGAT AALAY | FILM - ZOMBIVLI	2021	121	6	VIS/2/387/2021-MUM	3.29	0	2021-07-22 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Song	0	0	VIS/2/387/2021-MUM	106	110	0	N	Vikram_mehra Siddharth_anand_kumar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616650	54	SONG:-“CHORI CHORI” (SUNANDA SHARMA)  	2021	120	6	VIS/1/811/2021-MUM	2.44	0	2021-07-22 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/811/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616651	44	TRAILER - 14 PHERE	2021	121	6	VIS/2/386/2021-MUM	2.31	0	2021-07-22 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Trailer	0	0	VIS/2/386/2021-MUM	106	110	0	Y	Shariq Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616652	59	TRAILER F5 - THE SUICIDE SQUAD	2021	121	6	DFS/2/91/2021-MUM	2.27	0	2021-07-22 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/91/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616653	59	TRAILER NO 1 OF HOTEL TRANSYLVANIA TRANSFORMANIA	2021	121	6	DFS/2/90/2021-MUM	2.22	0	2021-07-22 00:00:00	ALICE DEWEY GOLDSTONE, SELENA GOMEZ, SONY PICTURES USA	Trailer	0	0	DFS/2/90/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616654	58	AAYEGA INDIA - INOX	2021	120	6	DIS/1/543/2021-MUM	1.5	0	2021-07-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/543/2021-MUM	384	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616655	44	FAASLA MITA	2021	120	6	DIS/1/542/2021-MUM	2.3	0	2021-07-22 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/542/2021-MUM	384	110	0	N	Haroon Patel	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616656	61	THE FOREVER PURGE	2021	122	6	DFL/3/21/2021-MUM	103.3	0	2021-07-22 00:00:00	JASON BLUM,MICHAEL BAY,ANDREW FORM,BRAD FULLER,JAMES DEMONACO,S. K. LEMERCIER, UNIVERSAL STUDIOS 	Feature	0	0	DFL/3/21/2021-MUM	384	109	0	Y	CLIVE DSOUZA	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616657	271	OLD	2021	121	6	DFL/2/48/2021-MUM	108.37	0	2021-07-22 00:00:00	M. NIGHT SHYAMALAN,  ASHWIN RAJAN,  MARC BIENSTOCK,  UNIVERSAL STUDIOS	Feature	0	0	DFL/2/48/2021-MUM	384	109	0	Y	CLIVE DSOUZA	0	108.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616658	44	ALIYA BASU GAYAB HAI 	2021	122	6	DIL/3/17/2021-MUM	103.12	0	2021-07-22 00:00:00	M/S. REHAB PICTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	DIL/3/17/2021-MUM	384	109	0	Y	Sattar Diwan Chopdar	0	103.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616659	58	KANNAMMA ENNAMMA - LYRICAL ALBUM VIDEO SONG	2021	120	3	VIS/1/356/2021-Che	3.22	0	2021-07-22 00:00:00	MAHARAJAN CHIDAMABRAMKUTHALINGAM - (SNJ SUGARS AND PRODUCTS LIMITED), CHENNAI	Other	0	0	VIS/1/356/2021-Che	106	110	0	N	Maharajan Chidamabramkuthalingam	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616660	58	LIFT - HEY BRO" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/355/2021-Che	3.19	0	2021-07-22 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Other	0	0	VIS/1/355/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616661	58	VAALAJAPETTAI	2021	120	3	VIL/1/44/2021-Che	129.35	0	2021-07-22 00:00:00	NOUSHAD MUHAMMED, M/S GRANDE FILM CORPORATION, PALAKKAD	Feature	0	0	VIL/1/44/2021-Che	106	109	0	Y	Naganpillai Krishnan	0	129.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616662	49	THIRUDA THIRUDI	2021	121	3	VIL/2/109/2021-Che	150.21	0	2021-07-22 00:00:00	S.K. KRISHNAKANTH, M/S INDIAN THEATRE PRODUCTION, CHENNAI	Feature	0	0	VIL/2/109/2021-Che	106	109	0	Y	Bobby A V	0	150.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616663	45	AGENT AKHIL 	2021	121	3	VIL/2/108/2021-Che	155.04	0	2021-07-22 00:00:00	SHIBU THAMEENS, M/S THAMEENS FILMS, CHENNAI	Feature	0	0	VIL/2/108/2021-Che	106	109	0	Y	Kamal Bohra	0	155.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616664	286	THITTAM IRANDU	2021	121	3	VIL/2/107/2021-Che	124.05	0	2021-07-22 00:00:00	SIXER ENTERTAINMENT, CHENNAI	Feature	0	0	VIL/2/107/2021-Che	106	109	0	Y	Alice Vidya Alphonse	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616665	58	NAAN - VIDEO TRAILER 1	2021	121	3	VIS/2/103/2021-Che	2.3	0	2021-07-22 00:00:00	KASSALI ABDULRAHIM - (MARAIKAYAR FILMS), CHENNAI	Trailer	0	0	VIS/2/103/2021-Che	106	110	0	N	Kassali Abdulrahim	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616666	58	TRAILER NO 1 OF HOTEL TRANSYLVANIA TRANSFORMANIA	2021	120	6	DFS/1/22/2021-MUM	2.22	0	2021-07-20 00:00:00	ALICE DEWEY GOLDSTONE, SELENA GOMEZ, SONY PICTURES USA	Trailer	0	0	DFS/1/22/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616667	283	SEPTEMBER 10	2021	120	4	DIL/1/3/2021-BAN	112.05	0	2021-07-20 00:00:00	SHRI. SAI PRAKASH BANGALORE URBAN, M/S SRI DEVI PICTURES.	Feature	0	0	DIL/1/3/2021-BAN	384	109	0	Y	G J Rao	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616668	61	THE POMEGRANATE BEAUTY	2021	121	6	VFL/2/287/2021-MUM	84.39	0	2021-07-20 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/287/2021-MUM	106	109	0	Y	Anil Khera	0	84.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616669	271	JUNGLE CRUISE (IMAX)	2021	121	6	DFL/2/47/2021-MUM	127.19	0	2021-07-20 00:00:00	JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/2/47/2021-MUM	384	109	0	N	MENINO BARRETTO	0	127.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616670	61	INCLUSIVE ELECTION- 2019	2021	120	6	VIS/1/810/2021-MUM	65.3	0	2021-07-20 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/810/2021-MUM	106	110	0	N	PRAKASH BODAS	0	65.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616671	64	HUM HAI RAHI PYAR KE	2021	121	6	DIL/2/119/2021-MUM	138.38	0	2021-07-20 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/119/2021-MUM	384	109	0	Y	Abhay Kumar Sinha	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616672	43	SHU TAME KUNWARA CHHO ?	2021	121	6	DIL/2/118/2021-MUM	131.32	0	2021-07-20 00:00:00	PRINCE PARTH FILMS - ANAND	Feature	0	0	DIL/2/118/2021-MUM	384	109	0	Y	Shailesh R Shah	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616673	45	BHALE SHOKI APPA""	2021	121	8	VIL/2/74/2021-HYD	145	0	2021-07-20 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/74/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616674	58	DSJ PEYUDAN VAALKKAI 	2021	121	8	DIL/2/109/2021-HYD	120.35	0	2021-07-20 00:00:00	SRI NATTI KRANTHI - HYDERABAD (M/S NATTIS ENTERTAINMENTS)	Feature	0	0	DIL/2/109/2021-HYD	384	109	0	N	Natti Kranthi	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616675	42	ALWAYS AND FOREVER 	2021	121	6	VFL/2/286/2021-MUM	100.14	0	2021-07-20 00:00:00	FOOTAGE FILMS, NOVUS CONTENT 	Feature	0	0	VFL/2/286/2021-MUM	106	109	0	N	Anil Khera	0	100.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616676	44	POWER GAME	2021	121	6	VFL/2/285/2021-MUM	86.46	0	2021-07-20 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/285/2021-MUM	106	109	0	N	Anil Khera	0	86.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616677	44	NINE WARRIORS 2	2021	121	6	VFL/2/284/2021-MUM	91.39	0	2021-07-20 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/284/2021-MUM	106	109	0	N	Anil Khera	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616678	58	HIT (THE FIRST CASE)""	2021	121	8	DIL/2/108/2021-HYD	129.47	0	2021-07-20 00:00:00	Ms. TIPIRNENI PRASHANTHI - HYDERABAD (WALL POSTER CINEMA), SRI GHANTA NAVEEN BABU - HYDERABAD (WALL POSTER CINEMA)	Feature	0	0	DIL/2/108/2021-HYD	384	109	0	N	Ghanta Naveen Babu	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616679	82	BATMAN: THE LONG HALLOWEEN PART TWO	2021	121	6	VFL/2/283/2021-MUM	85.16	0	2021-07-20 00:00:00	JAMES KRIEG, KIMBERLY S. MOREAU, WARNER BROS.	Feature	0	0	VFL/2/283/2021-MUM	106	109	0	Y	Akash Bhatnagar	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616680	61	FIRESTARTER 	2021	121	6	VIS/2/385/2021-MUM	2.38	0	2021-07-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/385/2021-MUM	106	110	0	N	Milind Ghag	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616681	283	SON OF INDIA""	2021	121	8	DIL/2/107/2021-HYD	85.27	0	2021-07-20 00:00:00	SRI MANCHU MOHANBABU - HYDERABAD (SREE LAKSHMI PRASANNA PICTURES)	Feature	0	0	DIL/2/107/2021-HYD	384	109	0	Y	Manchu Mohanbabu	0	85.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616682	54	TRAILER OF THE FILM JAL VAYU INCLAVE	2021	121	6	DIS/2/218/2021-MUM	3.08	0	2021-07-20 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/2/218/2021-MUM	384	110	0	Y	Gaurav Sharma	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616683	44	PROMO NO. 16 : BHUJ - THE PRIDE OF INDIA | SONG : ZAALIMA COCA COLA	2021	121	6	VIS/2/384/2021-MUM	3.14	0	2021-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Song	0	0	VIS/2/384/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616684	44	PROMO NO. 17 TO 20 : BHUJ - THE PRIDE OF INDIA | SONG : ZAALIMA COCA COLA	2021	121	6	VIS/2/383/2021-MUM	1.37	0	2021-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/2/383/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616685	61	THE BOSS BABY: FAMILY BUSINESS	2021	121	6	DFL/2/46/2021-MUM	107.23	0	2021-07-20 00:00:00	JEFF HERMANN, UNIVERSAL STUDIOS.	Feature	0	0	DFL/2/46/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	107.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616686	44	SONG - RAFTA RAFTA	2021	120	6	VIS/1/809/2021-MUM	3.31	0	2021-07-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/809/2021-MUM	106	110	0	N	Vinod Atraye	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616687	44	PROMO NO. 45 TO 48 - MIMI	2021	120	6	VIS/1/808/2021-MUM	0.52	0	2021-07-20 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/808/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616688	44	SONG:  DIL LAUTA DO ""	2021	121	6	VIS/2/382/2021-MUM	5.07	0	2021-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/382/2021-MUM	106	110	0	N	Bhushan Dua	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616689	44	SONG - CHINTA NA KAR | FILM - HUNGAMA 2	2021	121	6	VIS/2/381/2021-MUM	3.38	0	2021-07-20 00:00:00	VENUS RECORDS AND TAPES LLP - MUMBAI 	Song	0	0	VIS/2/381/2021-MUM	106	110	0	N	Ratanchand Devichand Jain	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616690	58	TRAILER NO 2 OF HOTEL TRANSYLVANIA TRANSFORMANIA	2021	120	6	DFS/1/21/2021-MUM	2.32	0	2021-07-20 00:00:00	ALICE DEWEY GOLDSTONE, SELENA GOMEZ, SONY PICTURES USA	Trailer	0	0	DFS/1/21/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616691	58	TRAILER F5 - THE SUICIDE SQUAD	2021	121	6	DFS/2/89/2021-MUM	2.27	0	2021-07-20 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/89/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616692	84	KINGFISHER  PACKAGED DRINKING WATER  IPL 	2021	120	6	DIS/1/541/2021-MUM	0.15	0	2021-07-20 00:00:00	TEN BLOCKS - MUMBAI	Advertisement	0	0	DIS/1/541/2021-MUM	384	110	0	N	AMIT DATTATRAYA PAGA	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616693	49	SURABHIYAMANGAL   (REVISED)	2021	120	5	VIL/1/19/2021-THI	108.59	0	2021-07-20 00:00:00	M/s EEPIYAR, CHENNAI	Feature	0	0	VIL/1/19/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	108.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616694	49	PRIYE NINAKKAYI    (REVISED)	2021	121	5	VIL/2/24/2021-THI	75.15	0	2021-07-19 00:00:00	M/s MAS MOVIES, COCHIN	Feature	0	0	VIL/2/24/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	75.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616695	49	SWANTHAM MALAVIKA   (REVISED)	2021	121	5	VIL/2/23/2021-THI	112.15	0	2021-07-19 00:00:00	M/s ART INTERNATIONAL, MAVELIKKARA 	Feature	0	0	VIL/2/23/2021-THI	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616696	276	VELLAKKARANTE KAMUKI	2021	121	5	DIL/2/17/2021-THI	129.2	0	2021-07-19 00:00:00	RANTHEESH SHARMA V S (AACHARYA CINEMAS, KOLLAM)	Feature	0	0	DIL/2/17/2021-THI	384	109	0	Y	Rantheesh Sharma Vs	0	129.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616697	276	UDUMBU 	2021	121	5	DIL/2/16/2021-THI	106.07	0	2021-07-19 00:00:00	SUDHEESH S S (24 MOTION FILMS,THIRUVANANTHAPURAM)	Feature	0	0	DIL/2/16/2021-THI	384	109	0	Y	Sudheesh S S	0	106.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616698	276	MEPPADIYAN	2021	120	5	DIL/1/42/2021-THI	124.14	0	2021-07-19 00:00:00	MUKUNDAN MADATHIPARAMBIL (UNNI MUKUNDAN FILMS PRIVATE LIMITED,PALAKKAD)	Feature	0	0	DIL/1/42/2021-THI	384	109	0	Y	Mukundan Madathiparambil	0	123.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616699	286	AINTHU UNARVUGAL  	2021	120	3	DIL/1/31/2021-Che	106.25	0	2021-07-19 00:00:00	GNANA RAJASEKARAN GNANAPRAKASAM - (ARAM PRODUCTIONS), TIRUVALLUR	Feature	0	0	DIL/1/31/2021-Che	384	109	0	Y	Gnana Rajasekaran Gnanaprakasam	0	106.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616700	44	SONG - CHAMAK | FILM - 14 PHERE	2021	121	6	VIS/2/380/2021-MUM	2.23	0	2021-07-19 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/2/380/2021-MUM	106	110	0	N	Shariq Patel	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616701	44	ONE	2021	120	6	VIL/1/36/2021-MUM	148.01	0	2021-07-19 00:00:00	ICHAIS PRODUCTIONS LLP - ERNAKULAM	Feature	0	0	VIL/1/36/2021-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	148.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616702	44	NETFLIX BLOCKBUSTERING 	2021	121	6	VIS/2/379/2021-MUM	0.33	0	2021-07-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/379/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616703	51	SONG - VITHALA	2021	120	6	VIS/1/807/2021-MUM	3.46	0	2021-07-19 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/807/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616704	51	SONG – TUJHYA MAGA GA	2021	120	6	VIS/1/806/2021-MUM	3.45	0	2021-07-19 00:00:00	SAMEER NIKAM FILM PRODUCTION - PUNE	Song	0	0	VIS/1/806/2021-MUM	106	110	0	N	Sameer Nikam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616705	44	PROMO NO. 14 AND 15 : BHUJ - THE PRIDE OF INDIA	2021	120	6	VIS/1/805/2021-MUM	1.06	0	2021-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI	Promos	0	0	VIS/1/805/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616706	286	1999 PUTTHAM PUTHU POOVEY	2021	120	3	DIL/1/30/2021-Che	135.59	0	2021-07-19 00:00:00	PANNEERSELVAM RAMADURAIRAJ - (M/S SRI SAI SIRANJEEVI FILMS), CHENNAI	Feature	0	0	DIL/1/30/2021-Che	384	109	0	Y	Panneerselvam Ramadurairaj	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616707	51	TU YETES MANI	2021	120	6	VIS/1/804/2021-MUM	4.08	0	2021-07-19 00:00:00	SANVADINI KALA MANCH - PUNE	Song	0	0	VIS/1/804/2021-MUM	106	110	0	N	Ashok Shamrao Shinde	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616708	54	SONG:-“TAKHTE” OF FILM:-“TUNKA TUNKA”	2021	120	6	VIS/1/803/2021-MUM	2.27	0	2021-07-19 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Song	0	0	VIS/1/803/2021-MUM	106	110	0	N	Hardeep Singh Grewal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616709	271	TRANSCENDENTAL LAYOVER	2021	121	3	VIL/2/106/2021-Che	82.09	0	2021-07-19 00:00:00	BIJU VISWANATH - (ORANGE MITTAI PRODUCTIONS), PATHANAMTHITTA	Feature	0	0	VIL/2/106/2021-Che	106	109	0	Y	Biju Viswanath	0	82.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616710	44	THE BOSS BABY	2021	121	6	VFL/2/282/2021-MUM	98.04	0	2021-07-19 00:00:00	RAMSAY ANN NATIO, 20TH  CENTURY FOX.	Feature	0	0	VFL/2/282/2021-MUM	106	109	0	N	Subhash Suresh	0	98.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616711	54	THE AMAZING SPIDER-MAN 2	2021	121	6	VFL/2/281/2021-MUM	142	0	2021-07-19 00:00:00	AVI ARAD, MATTHEW TOLMACH, SONY PICTURES USA	Feature	0	0	VFL/2/281/2021-MUM	106	109	0	N	Kavitha Prasanna	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616712	271	DEMON SLAYER: KIMETSU NO YAIBA THE MOVIE: MUGEN TRAIN (TRAILER) 	2021	120	6	DFS/1/20/2021-MUM	1.27	0	2021-07-19 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Trailer	0	0	DFS/1/20/2021-MUM	384	110	0	N	Rajesh Balijepalli	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616713	58	APV SARPATTA ATTRIBUTION	2021	120	6	DIS/1/540/2021-MUM	0.33	0	2021-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/540/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616714	58	APV SARPATTA ATTRIBUTION 	2021	120	6	DIS/1/539/2021-MUM	0.23	0	2021-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/539/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616715	44	JHOOME	2021	120	6	DIS/1/538/2021-MUM	3.07	0	2021-07-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/538/2021-MUM	384	110	0	N	Haroon Patel	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616716	64	BHAGWAN HAJIR HO	2021	121	6	DIL/2/117/2021-MUM	150.51	0	2021-07-19 00:00:00	P. N. J. FILMS - MUMBAI	Feature	0	0	DIL/2/117/2021-MUM	384	109	0	Y	Nishikant Jha	0	151.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616717	54	SONG - JIS DIN DA SHADGI	2021	121	6	VIS/2/378/2021-MUM	3.52	0	2021-07-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/378/2021-MUM	106	110	0	N	Vinod Atraye	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616718	44	SONG : KYA TERA ROOTHNA ZARURI HAI	2021	120	6	VIS/1/802/2021-MUM	4.17	0	2021-07-19 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Song	0	0	VIS/1/802/2021-MUM	106	110	0	N	Ramesh Mohanlal Vyas	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616719	44	PROMO NO. 40 TO 44 - MIMI | SONG - HUTUTU	2021	120	6	VIS/1/801/2021-MUM	3.23	0	2021-07-19 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/801/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616720	44	SONG  MAJBOOR HO GAYE ""	2021	120	6	VIS/1/800/2021-MUM	2.3	0	2021-07-19 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/800/2021-MUM	106	110	0	N	Santanu Mukherji	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616721	44	PROMO NO. 1 TO 3 OF SONG  DIL LAUTA DO " "	2021	120	6	VIS/1/799/2021-MUM	1.35	0	2021-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/799/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616722	44	APV TW REVIEW	2021	121	6	DIS/2/217/2021-MUM	0.23	0	2021-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/217/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616723	44	APV TW REVIEW 	2021	120	6	DIS/1/537/2021-MUM	0.18	0	2021-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/537/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616724	44	TRAILER F5 - THE SUICIDE SQUAD	2021	121	6	DFS/2/88/2021-MUM	2.27	0	2021-07-19 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/88/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616725	42	HALUAMAN	2021	120	2	DIL/1/43/2021-KOL	149.2	0	2021-07-19 00:00:00	M/S. ARTAGE MEDIA PVT. LTD-KOLKATA.	Feature	0	0	DIL/1/43/2021-KOL	384	109	0	N	Joydeep Mukherjee	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616726	148	DHUMPANER OPOKARITA (SMOKING BLOCKS)	2021	120	2	DIS/1/25/2021-KOL	25.41	0	2021-07-19 00:00:00	MRINMOY NANDI - KOLKATA	Other	0	0	DIS/1/25/2021-KOL	384	110	0	N	Mrinmoy Nandi	0	25.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616727	282	WILD DOG""	2021	121	8	VIL/2/73/2021-HYD	129	0	2021-07-19 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Feature	0	0	VIL/2/73/2021-HYD	106	109	0	N	Katpelly Anvesh Reddy	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616728	283	KOTHALA RAYUDU""	2021	120	8	DIL/1/27/2021-HYD	136.04	0	2021-07-19 00:00:00	SRI AVARU SADANAND KISHORE - HYDERABAD (M/S ASK FILMS)	Feature	0	0	DIL/1/27/2021-HYD	384	109	0	Y	Avaru Sadanand Kishore	0	136.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616729	148	THE HEROES OF OUR TIMES	2021	120	2	DIS/1/24/2021-KOL	33.5	0	2021-07-19 00:00:00	SARADINDU BANERJEE - KOLKATA	Other	0	0	DIS/1/24/2021-KOL	384	110	0	N	Saradindu Banerjee	0	33.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616730	59	DETECTIVE SATHYABHAMA""	2021	121	8	DIL/2/106/2021-HYD	113.16	0	2021-07-19 00:00:00	SRI POLEMONI SRISAILAM - RANGAREDDI (CINMA ENTERTAINMENT)	Feature	0	0	DIL/2/106/2021-HYD	384	109	0	Y	Polemoni Srisailam	0	113.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616731	70	I, REBORN	2021	120	2	DIS/1/23/2021-KOL	22.1	0	2021-07-19 00:00:00	GAURANG K BOOKSELLER - MUMBAI	Other	0	0	DIS/1/23/2021-KOL	384	110	0	N	Subhendu Adhikary	0	22.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616732	44	PROMO NO. 33: SHERSHAAH - RANJHA	2021	121	6	VIS/2/377/2021-MUM	3.03	0	2021-07-19 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/377/2021-MUM	106	110	0	N	Prashant Kunder	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616733	44	PROMO NO. 31: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/798/2021-MUM	0.48	0	2021-07-19 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/798/2021-MUM	106	110	0	N	Prashant Kunder	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616734	44	PROMO NO. 30: SHERSHAAH - RAATAAN LAMBIYAN CUTDOWN	2021	120	6	VIS/1/797/2021-MUM	1.03	0	2021-07-19 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/797/2021-MUM	106	110	0	N	Prashant Kunder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616735	61	DC LEAGUE OF SUPER PETS	2021	120	6	DFS/1/19/2021-MUM	0.29	0	2021-07-19 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/19/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616736	44	APV TOOFAN TT	2021	120	6	DIS/1/536/2021-MUM	0.23	0	2021-07-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/536/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616737	271	THE CONJURING: THE DEVIL MADE ME DO IT	2021	122	6	DFL/3/20/2021-MUM	113.59	0	2021-07-19 00:00:00	PETER SAFRAN, P.G.A JAMES WAN, P.G.A, WARNER BROS.	Feature	0	0	DFL/3/20/2021-MUM	384	109	0	Y	CLIVE DSOUZA	0	111.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616738	282	WHEELCHAIR ROMEO	2021	122	4	DIL/3/17/2021-BAN	154.33	0	2021-07-19 00:00:00	T VENKATACHALAIAH - RAMANAGARAM	Feature	0	0	DIL/3/17/2021-BAN	384	109	0	Y	T Venkatachalaiah	0	154.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616739	45	SVT GOLD REFINED VEGETABLE OIL	2021	120	4	DIS/1/12/2021-BAN	0.23	0	2021-07-19 00:00:00	ASHA YASHODHARA - BANGALORE URBAN	Advertisement	0	0	DIS/1/12/2021-BAN	384	110	0	N	Asha Yashodhara	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616740	45	TRAILER OF THE FILM LAKSHYA  	2021	120	4	DIS/1/11/2021-BAN	2.1	0	2021-07-19 00:00:00	MAHANTESH GANGADAR TANVASHI - BELGAUM	Trailer	0	0	DIS/1/11/2021-BAN	384	110	0	N	Mahantesh Gangadar Tanvashi	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616741	282	RHYMES	2021	121	4	DIL/2/31/2021-BAN	121.09	0	2021-07-19 00:00:00	GNANASHEKAR SIDDAIAH - BANGALORE URBAN	Feature	0	0	DIL/2/31/2021-BAN	384	109	0	Y	Gnanashekar Siddaiah	0	121.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616742	282	I AM PREGNANT  	2021	121	4	DIL/2/30/2021-BAN	122.03	0	2021-07-19 00:00:00	SANJIV TELAGADE - BELGAUM	Feature	0	0	DIL/2/30/2021-BAN	384	109	0	Y	Sanjiv Telagade	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616743	282	DHARMAVEERA       	2021	120	4	DIL/1/2/2021-BAN	129.23	0	2021-07-19 00:00:00	KALMESH DYAMAPPA HAVERIPETH - DHARWAD	Feature	0	0	DIL/1/2/2021-BAN	384	109	0	Y	Kalmesh Dyamappa Haveripeth	0	129.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616744	282	SOLD  	2021	122	4	DIL/3/16/2021-BAN	117.27	0	2021-07-19 00:00:00	DEEPAM KOHLI - BANGALORE URBAN	Feature	0	0	DIL/3/16/2021-BAN	384	109	0	Y	Deepam Kohli	0	117.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616745	282	KALIVEERA	2021	121	4	DIL/2/29/2021-BAN	129.58	0	2021-07-19 00:00:00	JYOTHI HALAGERI - HAVERI	Feature	0	0	DIL/2/29/2021-BAN	384	109	0	Y	Jyothi Halageri	0	130.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616746	61	SNAKE EYES : G.I.JOE ORIGINS	2021	121	6	DFL/2/45/2021-MUM	121.56	0	2021-07-19 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / ERIK HOWSAM / PARAMOUNT PICTURES	Feature	0	0	DFL/2/45/2021-MUM	384	109	0	Y	A Seshan	0	122.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616747	44	RE-EVOLUTION (DUBBED)	2021	121	6	VFL/2/348/2021-MUM	99.27	0	2021-08-27 00:00:00	KACZMAREK DIGITAL MEDIA GROUP	Feature	0	0	VFL/2/348/2021-MUM	106	109	0	Y	Lal Bahadur Bhatia	0	99.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616748	64	KARZA MAI  MAATI KE	2021	121	6	DIL/2/150/2021-MUM	177.26	0	2021-08-27 00:00:00	M/S. SUPER MOON FILM PRODUCTION - PALGHAR	Feature	0	0	DIL/2/150/2021-MUM	384	109	0	Y	Jagat Narayan Prasad	0	177.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616749	44	STREET LIGHT	2021	122	6	DIL/3/21/2021-MUM	132.52	0	2021-08-27 00:00:00	MOVIMAXX - HYDERABAD	Feature	0	0	DIL/3/21/2021-MUM	384	109	0	Y	Mamidala Srinivas	0	139.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616750	59	SHANG CHI AND THE LEGEND OF THE TEN RINGS 	2021	121	6	DFL/2/69/2021-MUM	133.1	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/69/2021-MUM		109	0	N	MENINO BARRETTO	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616751	44	SHANG-CHI AND THE LEGEND OF THE TEN RINGS	2021	121	6	DFL/2/68/2021-MUM	133.1	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/68/2021-MUM		109	0	N	MENINO BARRETTO	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616752	54	SONG PROMO NO.3 AND 4 SONG:-“JANAM” OF FILM:-“QISMAT 2”	2021	121	6	VIS/2/488/2021-MUM	3.52	0	2021-08-27 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/2/488/2021-MUM	106	110	0	N	Ankit Vijan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616753	54	VERTICAL LIMIT	2021	121	6	VFL/2/347/2021-MUM	120.31	0	2021-08-27 00:00:00	LAUREN LLOYD, ROBERT KING, MARTIN CAMPBELL, COLUMBIA TRISTAR FILMS 	Feature	0	0	VFL/2/347/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	120.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616754	61	60 YEARS OF CARTOON FILM UNIT FILMS DIVISION	2021	120	6	VIS/1/1049/2021-MUM	31.35	0	2021-08-27 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1049/2021-MUM	106	110	0	N	PRAKASH BODAS	0	31.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616755	58	SHANG-CHI AND THE LEGEND OF THE TEN RINGS.	2021	121	6	DFL/2/67/2021-MUM	133.1	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/67/2021-MUM		109	0	N	MENINO BARRETTO	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616756	51	SONG - MAN TUZ JINKNARA ME	2021	120	6	VIS/1/1048/2021-MUM	3.55	0	2021-08-27 00:00:00	SACHIN KATKAR - SOLAPUR	Song	0	0	VIS/1/1048/2021-MUM	106	110	0	N	Sachin Katkar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616757	58	NETFLIX MONEY HEIST  TAMIL ANTHEM 	2021	120	6	VIS/1/1047/2021-MUM	0.33	0	2021-08-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1047/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616758	59	NETFLIX MONEY HEIST TELUGU ANTHEM 	2021	120	6	VIS/1/1046/2021-MUM	0.33	0	2021-08-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1046/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616759	44	APV MD TRAILER 	2021	121	6	DIS/2/258/2021-MUM	0.33	0	2021-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/258/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616963	271	PANODRAMA	2021	120	6	VIS/1/1001/2021-MUM	3.1	0	2021-08-23 00:00:00	CHIRAG TODI - AHMADABAD	Song	0	0	VIS/1/1001/2021-MUM	106	110	0	N	Chirag Todi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616760	44	APV  MD FR	2021	121	6	DIS/2/257/2021-MUM	0.33	0	2021-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/257/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616761	44	APV  MD CO	2021	121	6	DIS/2/256/2021-MUM	0.23	0	2021-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/256/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616762	61	APV CINDERELLA PROMO	2021	120	6	DIS/1/662/2021-MUM	0.33	0	2021-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/662/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616763	298	SONG- PRO JATTS	2021	121	7	VIS/2/30/2021-DEL	3.35	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/30/2021-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616764	295	TUGHLAQ DURBAR	2021	120	3	VIL/1/60/2021-Che	146.41	0	2021-08-27 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/1/60/2021-Che	106	109	0	Y	Lalit Kumar Sambandam	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616765	298	SONG- DIL DE NAAL	2021	120	7	VIS/1/280/2021-DEL	4.08	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/280/2021-DEL	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616766	61	CRED	2021	120	6	DIS/1/661/2021-MUM	0.23	0	2021-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/661/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616767	298	SONG- WANGA	2021	120	7	VIS/1/279/2021-DEL	2.54	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/279/2021-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616768	61	APV CINDERELLA PROMO 	2021	120	6	DIS/1/660/2021-MUM	0.18	0	2021-08-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/660/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616769	298	SONG- BHAAG THANDE	2021	120	7	VIS/1/278/2021-DEL	2.58	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/278/2021-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616770	298	SONG- PHOTOWAN	2021	120	7	VIS/1/277/2021-DEL	2.54	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/277/2021-DEL	106	110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616771	45	TRAILER C: SHANG-CHI AND THE LEGEND OF THE TEN RINGS -BIRTHRIGHT V2 (DUBBED)	2021	121	6	DFS/2/136/2021-MUM	1.59	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/136/2021-MUM		110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616772	296	TUGHLAQ DURBAR	2021	120	3	VIL/1/59/2021-Che	146.41	0	2021-08-27 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/1/59/2021-Che	106	109	0	Y	Lalit Kumar Sambandam	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616773	49	TRAILER C: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - BIRTHRIGHT V2 (DUBBED)	2021	121	6	DFS/2/135/2021-MUM	1.59	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/135/2021-MUM		110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616774	54	ROKA	2021	120	7	VIS/1/276/2021-DEL	3.2	0	2021-08-27 00:00:00	RAJCHET SHARMA - MANSA	Song	0	0	VIS/1/276/2021-DEL	106	110	0	N	Rajchet Sharma	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616775	59	TRAILER C: SHANG CHI AND THE LEGEND OF THE TEN RINGS -BIRTHRIGHT V2 (DUBBED)	2021	121	6	DFS/2/134/2021-MUM	1.59	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/134/2021-MUM		110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616776	298	SONG- KAALA TIL	2021	120	7	VIS/1/275/2021-DEL	2.31	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/275/2021-DEL	106	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616777	58	TRAILER C: SHANG CHI AND THE LEGEND OF THE TEN RINGS -BIRTHRIGHT V2 (DUBBED)	2021	121	6	DFS/2/133/2021-MUM	1.59	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/133/2021-MUM		110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616778	59	RAMUDU KADU RAKSHASUDU  (REVISED)	2021	121	3	VIL/2/138/2021-Che	105.32	0	2021-08-27 00:00:00	A.RADHAKRISHNA MURTHY, M/S PRABHAVATHI PRODUCTIONS, CHENNAI	Other	0	0	VIL/2/138/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	105.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616779	54	SURMA 	2021	120	7	VIS/1/274/2021-DEL	3.22	0	2021-08-27 00:00:00	RAHUL BANSAL - BURNALA	Song	0	0	VIS/1/274/2021-DEL	106	110	0	N	Rahul Bansal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616780	44	TRAILER C: SHANG CHI AND THE LEGEND OF THE TEN RINGS -BIRTHRIGHT V2 (DUBBED)	2021	121	6	DFS/2/132/2021-MUM	1.59	0	2021-08-27 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/132/2021-MUM		110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616781	54	SOHNEYA VE	2021	120	7	VIS/1/273/2021-DEL	2.59	0	2021-08-27 00:00:00	GURNAM SINGH - WEST	Song	0	0	VIS/1/273/2021-DEL	106	110	0	N	Gurnam Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616782	302	SONG- CHAKKE JAAM	2021	120	7	VIS/1/272/2021-DEL	2.12	0	2021-08-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/272/2021-DEL	106	110	0	N	Bhushan Dua	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616783	44	DIAMOND KA HAAR	2021	120	7	VIS/1/271/2021-DEL	4.04	0	2021-08-27 00:00:00	NAVJOT SINGH BAJWA - PATIALA	Song	0	0	VIS/1/271/2021-DEL	106	110	0	N	Navjot Singh Bajwa	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616784	286	FRIENDSHIP	2021	121	3	DIL/2/84/2021-Che	138.49	0	2021-08-27 00:00:00	JOHN PAUL RAJ ANTONYSWAMY - (SEANTOA STUDIO), CHENNAI	Crime	0	0	DIL/2/84/2021-Che		109	0	Y	Johnpaulraj Antonyswamy	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616785	58	NAAN THODA - VIDEO ALBUM SONG	2021	120	3	VIS/1/381/2021-Che	4.02	0	2021-08-27 00:00:00	SENTHILKUMAR J - CHENNAI	Other	0	0	VIS/1/381/2021-Che	106	110	0	N	Senthilkumar J	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616786	58	GANESH GHEE	2021	120	3	DIS/1/238/2021-Che	0.48	0	2021-08-27 00:00:00	SANTHOSHRAJ VARATHARAJ - (FOTO ZONE), CHENNAI	Advertisement	0	0	DIS/1/238/2021-Che		110	0	N	Santhoshraj Varatharaj	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616787	161	GURU BANI""	2021	120	7	VIS/1/270/2021-DEL	27.35	0	2021-08-27 00:00:00	FILMS DIVISION - JAIPUR	Documentary	0	0	VIS/1/270/2021-DEL	106	110	0	N	Vaid Prakash Dhar	0	27.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616788	298	FOUR TWO KA ONE	2021	121	7	VIL/2/19/2021-DEL	113.31	0	2021-08-27 00:00:00	BHUMII CREATION, THANE	Other	0	0	VIL/2/19/2021-DEL	106	109	0	N	Darshan Singh	0	113.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616789	161	GANGA PUTRA - JOURNEY A SELFLESS PERSON	2021	120	2	DIS/1/32/2021-KOL	30.44	0	2021-08-27 00:00:00	SARITA SARITA - KOLKATA	Documentary	0	0	DIS/1/32/2021-KOL		110	0	N	Sarita Sarita	0	30.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616790	42	KAJER JOGOTE MEYERA (IT KORMI)	2021	121	2	DIS/2/5/2021-KOL	1.44	0	2021-08-27 00:00:00	SOMA SENGUPTA - KOLKATA	Other	0	0	DIS/2/5/2021-KOL	384	110	0	N	Soma Sengupta	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616791	42	KAJER JOGOTE MEYERA	2021	121	2	DIS/2/4/2021-KOL	3.39	0	2021-08-27 00:00:00	SOMA SENGUPTA - KOLKATA	Other	0	0	DIS/2/4/2021-KOL	384	110	0	N	Soma Sengupta	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616792	61	WOMEN AT WORK (IT PROFESSIONAL)	2021	121	2	DIS/2/3/2021-KOL	1.44	0	2021-08-27 00:00:00	SOMA SENGUPTA - KOLKATA	Other	0	0	DIS/2/3/2021-KOL	384	110	0	N	Soma Sengupta	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616793	298	RAJDHANI EXPRESS	2021	121	7	VIL/2/18/2021-DEL	126.05	0	2021-08-27 00:00:00	CINE ACTS(MANOJ KEJRIWAL, RITIKA KOHLI, RAJESH K. PATEL) MUMBAI	Other	0	0	VIL/2/18/2021-DEL	106	109	0	N	Darshan Singh	0	126.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616794	298	HASTEY HASTEY - FOLLOW YOUR HEART 	2021	121	7	VIL/2/17/2021-DEL	124.42	0	2021-08-27 00:00:00	MR M.P. KHANNA M/S GO CAM FILMS PRIVATE LIMITED.	Other	0	0	VIL/2/17/2021-DEL	106	109	0	N	Darshan Singh	0	124.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616795	44	GAAYE HAMARI MATA HAI	2021	120	6	DIL/1/65/2021-MUM	118.49	0	2021-08-27 00:00:00	BLACK PEPPER PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/1/65/2021-MUM	384	109	0	Y	Vivek Gayaprasad Shrivastava	0	118.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616796	51	WELL DONE BOYS	2021	120	6	DIL/1/64/2021-MUM	126.15	0	2021-08-27 00:00:00	SAINATH CHITRA - MUMBAI	Social	0	0	DIL/1/64/2021-MUM		109	0	N	Prakash Atmaram Jadhav	0	126.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616797	58	THE ADVENTURES OF JURASSIC PET: CHAPTER ONE 	2021	120	6	DFL/1/12/2021-MUM	88.2	0	2021-08-27 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT / ACE ENTERTAINMENT	Feature	0	0	DFL/1/12/2021-MUM	384	109	0	N	Gudimitla Siva Prasad	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616798	44	DONT BREATHE 2	2021	122	6	DFL/3/37/2021-MUM	100.15	0	2021-08-27 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Action/Thriller	0	0	DFL/3/37/2021-MUM		109	0	N	Tirthraj Tiwari	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616799	64	BANARASI BABU	2021	120	6	DIL/1/63/2021-MUM	144.04	0	2021-08-27 00:00:00	NEELABH TIWARI FILMS - MUMBAI 	Social	0	0	DIL/1/63/2021-MUM		109	0	N	Neelabh Anjani Tiwari	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616800	61	THE SWORDSMEN (DUBBED)	2021	121	6	VFL/2/346/2021-MUM	84.59	0	2021-08-27 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/346/2021-MUM	106	109	0	N	Anil Khera	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616801	286	YENNANGA SIR UNGA SATTAM 	2021	121	3	DIL/2/83/2021-Che	137.59	0	2021-08-27 00:00:00	SUDHAN SUNDARAM -  (PASSION FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/83/2021-Che	384	109	0	Y	Sudhan Sundaram	0	137.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616802	59	DHARMA YODHUDU	2021	121	3	VIL/2/137/2021-Che	149.01	0	2021-08-27 00:00:00	RAVI KUMAR B - (M/S CBG PRODUCTIONS), MYSORE	Feature	0	0	VIL/2/137/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	149.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616803	49	V""	2021	121	8	VIL/2/95/2021-HYD	143	0	2021-08-26 00:00:00	SRi RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/95/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616804	45	V""	2021	121	8	VIL/2/94/2021-HYD	143	0	2021-08-26 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/94/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616805	54	SONG : CHALLA	2021	120	6	VIS/1/1045/2021-MUM	6.03	0	2021-08-26 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1045/2021-MUM	106	110	0	N	Deepak Bali	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616806	61	TRAILER NO 1 OF SPIDER-MAN NO WAY HOME	2021	121	6	DFS/2/131/2021-MUM	2.52	0	2021-08-26 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES USA	Trailer	0	0	DFS/2/131/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616807	59	MAGUVAA MAJAAKAA""	2021	121	8	DIL/2/151/2021-HYD	83.47	0	2021-08-26 00:00:00	SRI TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/151/2021-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	83.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616808	59	DEYYAM GUDDIDI IETHE""	2021	121	8	DIL/2/150/2021-HYD	94.35	0	2021-08-26 00:00:00	SRI TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/150/2021-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	94.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616809	59	PREMA NEE PREMALO""	2021	121	8	DIL/2/149/2021-HYD	126.29	0	2021-08-26 00:00:00	SRI ABDULRAOUFF SIDDIQUY - YADGIR (ABHI ART CREATION)	Feature	0	0	DIL/2/149/2021-HYD	384	109	0	Y	Abdulraouff Siddiquy	0	126.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616810	59	TAPPINCHUKOLERU""	2021	121	8	DIL/2/148/2021-HYD	131.19	0	2021-08-26 00:00:00	SRI VENU GOPAL RV - HYDERABAD (R.V.G. MOVIEZ)	Feature	0	0	DIL/2/148/2021-HYD	384	109	0	Y	Venu Gopal Rv	0	131.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616811	59	TRAILER NO. 2 OF ROWDY BOYS""	2021	120	8	DIS/1/149/2021-HYD	0.26	0	2021-08-26 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Other	0	0	DIS/1/149/2021-HYD		110	0	N	Vvenkata Ramanareddy	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616812	283	TRAILER OFDEAR MEGHA""	2021	120	8	DIS/1/148/2021-HYD	1.44	0	2021-08-26 00:00:00	SRI ARJUNA KUMAR DASYAN - ADILABAD (VEDAANSH CREATIVE WORKS)	Trailer	0	0	DIS/1/148/2021-HYD		110	0	N	Arjuna Kumar Dasyan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616813	59	TEASER  OFSARKAR VAARI PAATA""	2021	120	8	DIS/1/147/2021-HYD	1.19	0	2021-08-26 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/1/147/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616814	59	VIDEO SONG OF “BOMMALA KOLUVU (DOLLS IN THE WRONG HANDS)“	2021	121	8	VIS/2/18/2021-HYD	3.03	0	2021-08-26 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Song	0	0	VIS/2/18/2021-HYD	106	110	0	N	Akurati Veeraraghava Swamy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616815	59	PROMOS 1-7 OF “ICHATA VAAHANAMULU NILUPARAADHU (NO PARKING)”	2021	121	8	VIS/2/17/2021-HYD	2.21	0	2021-08-26 00:00:00	SRI RAVI SHANKAR SHASTRI - HYDERABAD (A I ENTERTAINMENT PRIVATE LIMITED), MS. EKTA SHASTRI - HYDERABAD (A I ENTERTAINMENT PRIVATE LIMITED), SRI HARISH CHAND KOYALAGUNDLA - HYDERABAD (SHAASTRA MOVIES)	Promos	0	0	VIS/2/17/2021-HYD	106	110	0	N	Ravi Shankar Shastri	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616816	44	CHHOTA BHEEM KI CITI PITTI GUL	2021	120	8	VIS/1/27/2021-HYD	62.08	0	2021-08-26 00:00:00	SRI RAJIV CHILAKALAPUDI - HYDERABAD (GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/27/2021-HYD	106	110	0	N	rajiv chilakalapudi	0	62.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616817	299	LAGHU CHITRA MALIKA-77""	2021	120	8	VIS/1/26/2021-HYD	3.03	0	2021-08-26 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV  TDC LIMITED)	Advertisement	0	0	VIS/1/26/2021-HYD	106	110	0	N	Managing Director	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616818	299	LAGHU CHITRA MALIKA-76	2021	120	8	VIS/1/25/2021-HYD	3	0	2021-08-26 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	VIS/1/25/2021-HYD	106	110	0	N	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616819	54	SONG:-“ZEHER-E-ISHQ” (VARINDER BRAR)	2021	121	6	VIS/2/487/2021-MUM	3.21	0	2021-08-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/487/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616820	54	SONG:-“KAL DI GAL” (NACHHATAR GILL) 	2021	120	6	VIS/1/1044/2021-MUM	3.56	0	2021-08-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1044/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616821	54	SONG : DJ TE NACHDI	2021	121	6	VIS/2/486/2021-MUM	2.39	0	2021-08-26 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/486/2021-MUM	106	110	0	N	Deepak Bali	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616822	44	MAKING NUMBER 5 OF FILM THE BATTLE OF BHIMA KOREGAON	2021	120	6	DIS/1/659/2021-MUM	0.34	0	2021-08-26 00:00:00	M/S RAMESH THETE FILMS - JABALPUR	Other	0	0	DIS/1/659/2021-MUM		110	0	N	Ramesh Thete	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616823	54	SONG - LOVER	2021	121	6	VIS/2/485/2021-MUM	3.1	0	2021-08-26 00:00:00	BRAT FILMS LLP - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/485/2021-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616824	59	VASANTHA KOKILA   (REVISED)	2021	121	3	VIL/2/136/2021-Che	126.56	0	2021-08-26 00:00:00	M/S SRI VIGNESWARA CINE ART CREATIONS, CHENNAI	Other	0	0	VIL/2/136/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	126.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616825	59	VIKRAM SHIVUDU  (REVISED)	2021	121	3	VIL/2/135/2021-Che	80.45	0	2021-08-26 00:00:00	C. YUVA RAJU, M/S SHIRDI SAI MOVIES	Other	0	0	VIL/2/135/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	80.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616826	58	GOOD NAAI BAD AADU - VIDEO ALBUM SONG	2021	120	3	VIS/1/380/2021-Che	3.49	0	2021-08-26 00:00:00	BALAJI MK - CHENNAI	Other	0	0	VIS/1/380/2021-Che	106	110	0	N	Balaji Mk	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616827	64	KASAM VARDEE KE	2021	121	6	VIL/2/233/2021-MUM	114.26	0	2021-08-26 00:00:00	CLASSIC FILMS	Feature	0	0	VIL/2/233/2021-MUM	106	109	0	Y	Pawankumar Singh	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616828	54	SONG : GAL GAL TE NA LADYA KAR	2021	120	6	VIS/1/1043/2021-MUM	2.38	0	2021-08-26 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1043/2021-MUM	106	110	0	N	Deepak Bali	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616829	54	SONG:-“RUSSEYA KARUN” OF FILM:-“CHAL MERA PUTT 2”	2021	120	6	VIS/1/1042/2021-MUM	2.45	0	2021-08-26 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1042/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616830	54	SONG : ZINDAGI  	2021	120	6	VIS/1/1041/2021-MUM	4.17	0	2021-08-26 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1041/2021-MUM	106	110	0	N	Deepak Bali	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616831	61	SONG - RUN	2021	120	6	VIS/1/1040/2021-MUM	4.46	0	2021-08-26 00:00:00	VASUNDHARA VIDALUR - MUMBAI	Song	0	0	VIS/1/1040/2021-MUM	106	110	0	N	Vasundhara Vidalur	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616832	161	SONG - JAAGO ZARA	2021	120	6	VIS/1/1039/2021-MUM	2.57	0	2021-08-26 00:00:00	SWEET BEATS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1039/2021-MUM	106	110	0	N	Somesh Mathur	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616833	54	SONG:-“MAA BAAP” OF FILM:-“CHAL MERA PUTT 2” 	2021	120	6	VIS/1/1038/2021-MUM	2.13	0	2021-08-26 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1038/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616834	44	SONG : AADHA HI RAH JAUNGA	2021	120	6	VIS/1/1037/2021-MUM	3.21	0	2021-08-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1037/2021-MUM	106	110	0	N	Vijay Nikam	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616835	51	SONG- TUJHI PREET SAJANA	2021	120	6	VIS/1/1036/2021-MUM	4.39	0	2021-08-26 00:00:00	DILIP PRABHAKAR GANGODE - MUMBAI	Song	0	0	VIS/1/1036/2021-MUM	106	110	0	N	Dilip Prabhakar Gangode	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616836	84	NETFLIX MONEY HEIST 5 ANTHEM SIXTY 	2021	120	6	VIS/1/1035/2021-MUM	1.03	0	2021-08-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1035/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616837	84	NETFLIX MONEY HEIST 5 ANTHEM THIRTY  	2021	120	6	VIS/1/1034/2021-MUM	0.33	0	2021-08-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1034/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616838	297	MI TUJHI RADHA	2021	120	6	VIS/1/1033/2021-MUM	3.38	0	2021-08-26 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1033/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616839	55	SONG : GANESHAY DHEEMAHI	2021	120	6	VIS/1/1032/2021-MUM	6.44	0	2021-08-26 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1032/2021-MUM	106	110	0	N	Vijay Nikam	0	6.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616840	54	SONG PROMO NO.1 AND 2 SONG:-“QISMAT” OF FILM:-“QISMAT 2”	2021	121	6	VIS/2/484/2021-MUM	5.39	0	2021-08-26 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/2/484/2021-MUM	106	110	0	N	Ankit Vijan	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616841	44	BEPANAH ISHQ	2021	120	6	VIS/1/1031/2021-MUM	4.19	0	2021-08-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1031/2021-MUM	106	110	0	N	Milind Ghag	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616842	59	DONT BREATHE 2	2021	122	6	DFL/3/36/2021-MUM	100.15	0	2021-08-26 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Action/Thriller	0	0	DFL/3/36/2021-MUM		109	0	N	Tirthraj Tiwari	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616843	58	DONT BREATHE 2	2021	122	6	DFL/3/35/2021-MUM	100.15	0	2021-08-26 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Action/Thriller	0	0	DFL/3/35/2021-MUM		109	0	N	Tirthraj Tiwari	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616844	49	TRAILER A: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - LIT	2021	121	6	DFS/2/130/2021-MUM	2.08	0	2021-08-26 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/130/2021-MUM		110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616845	58	TRAILER A SHANG-CHI AND THE LEGEND OF THE TEN RINGS - LIT	2021	121	6	DFS/2/129/2021-MUM	2.08	0	2021-08-26 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/129/2021-MUM		110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616846	45	TRAILER A: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - LIT	2021	121	6	DFS/2/128/2021-MUM	2.08	0	2021-08-26 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/128/2021-MUM		110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616847	44	TRAILER A: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - LIT	2021	121	6	DFS/2/127/2021-MUM	2.08	0	2021-08-26 00:00:00	 KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/127/2021-MUM		110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616848	284	TEASER OF FILM:-“THANA SADAR”	2021	121	6	DIS/2/255/2021-MUM	1.28	0	2021-08-26 00:00:00	M/S. BALKAR MOTION PICTURES - THANE	Other	0	0	DIS/2/255/2021-MUM		110	0	N	Balkar Singh	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616849	271	TRAILER E: ETERNALS - SACRIFICE	2021	121	6	DFS/2/126/2021-MUM	2.46	0	2021-08-26 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/126/2021-MUM		110	0	N	MENINO BARRETTO	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616850	61	TRAILER C: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - BIRTHRIGHT	2021	121	6	DFS/2/125/2021-MUM	1.59	0	2021-08-26 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/125/2021-MUM		110	0	N	MENINO BARRETTO	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616851	61	APEX UNIVERSITY	2021	120	6	DIS/1/658/2021-MUM	0.33	0	2021-08-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/658/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616852	61	RELAXATION ARENA" "	2021	120	6	DIS/1/657/2021-MUM	0.3	0	2021-08-26 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/657/2021-MUM		110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616853	61	REBOUNCE	2021	120	6	DIS/1/656/2021-MUM	0.23	0	2021-08-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/656/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616854	44	CINEPOLIS | CHEHRE	2021	120	6	DIS/1/655/2021-MUM	1	0	2021-08-26 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	DIS/1/655/2021-MUM		110	0	N	Anand Kamalnayan Pandit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616855	301	TEASER OF FILM:-“CHAL MERA PUTT 3”	2021	120	6	DIS/1/654/2021-MUM	0.58	0	2021-08-26 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	DIS/1/654/2021-MUM		110	0	N	AMRINDER SINGH GILL	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616856	276	KALLAN D'SOUZA	2021	120	5	DIL/1/45/2021-THI	120.35	0	2021-08-26 00:00:00	RAMSHI AHAMED (WELL VISUAL CREATIONS, ERNAKULAM)	Feature	0	0	DIL/1/45/2021-THI	384	109	0	Y	Ramshi Ahamed	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616857	45	AKASHA KELAGE BANDHIDE  (SONG FROM THE FILM KAAGE MOTTE)	2021	120	4	VIS/1/11/2021-BAN	4.13	0	2021-08-26 00:00:00	CHANDRAHASA B - BANGALORE URBAN	Song	0	0	VIS/1/11/2021-BAN	106	110	0	N	Chandrahasa B	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616858	45	MANASINA MAREYALI (SONG FROM THE FILM KAAGE MOTTE)	2021	120	4	VIS/1/10/2021-BAN	4.15	0	2021-08-26 00:00:00	CHANDRAHASA B - BANGALORE URBAN	Song	0	0	VIS/1/10/2021-BAN	106	110	0	N	Chandrahasa B	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616859	44	DJANGO UNCHAINED 	2021	121	6	VFL/2/345/2021-MUM	158.54	0	2021-08-25 00:00:00	REGINALD HUDLIN, PILAR SAVONE, STACEY SHER, SONY PICTURES	Feature	0	0	VFL/2/345/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	158.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616860	58	HOUSEFULL 4	2021	121	6	VIL/2/232/2021-MUM	125.55	0	2021-08-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Feature	0	0	VIL/2/232/2021-MUM	106	109	0	N	Subhash Suresh	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616861	51	JANDAPAI KAPI RAJU (LION THE KING)	2021	121	6	VIL/2/231/2021-MUM	144.47	0	2021-08-25 00:00:00	K. S. SRINIVASAN M/S VASANS VISUALS VENTURES	Action/Thriller	0	0	VIL/2/231/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	144.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616862	64	 AANDHRUDU	2021	121	6	VIL/2/230/2021-MUM	109.16	0	2021-08-25 00:00:00	SHRI M. L. KUMAR CHOUDARY	Feature	0	0	VIL/2/230/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	109.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616863	44	INDIA’S FORGOTTEN SPY 	2021	121	6	VIL/2/229/2021-MUM	123.08	0	2021-08-25 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/229/2021-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	123.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616864	148	SYNDICATE	2021	121	2	DIL/2/12/2021-KOL	134.56	0	2021-08-25 00:00:00	M/s. SUGAR COATED FILMS-MUMBAI	Feature	0	0	DIL/2/12/2021-KOL	384	109	0	N	Chaandreyee Daas	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616865	148	TRAILER OF TONIC	2021	120	2	DIS/1/31/2021-KOL	2.34	0	2021-08-25 00:00:00	M/S. BENGAL TALKIES	Trailer	0	0	DIS/1/31/2021-KOL	384	110	0	N	Soham Guha	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616866	42	TONIC - SHREE HARI	2021	120	2	DIS/1/30/2021-KOL	0.2	0	2021-08-25 00:00:00	M/S. BENGAL TALKIES	Advertisement	0	0	DIS/1/30/2021-KOL	384	110	0	N	Soham Guha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616867	42	TONIC - P.C. CHANDRA JEWELLERS	2021	120	2	DIS/1/29/2021-KOL	0.2	0	2021-08-25 00:00:00	M/S. BENGAL TALKIES	Advertisement	0	0	DIS/1/29/2021-KOL	384	110	0	N	Soham Guha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616868	58	ENEMY (LYRICAL VIDEO SONG - PATHALA PATHALA...)  	2021	120	3	VIS/1/379/2021-Che	4.32	0	2021-08-25 00:00:00	VINOD KUMAR S - (MINI STUDIO), 	Other	0	0	VIS/1/379/2021-Che	106	110	0	N	Vinod Kumar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616869	44	MR.PAARI	2021	120	6	DIL/1/62/2021-MUM	105.4	0	2021-08-25 00:00:00	TEAM A VENTURES - COIMBATORE	Other	0	0	DIL/1/62/2021-MUM		109	0	N	Ashok M Bagla	0	105.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616870	59	ENEMY (LYRICAL VIDEO SONG - PADATHE PADATHE...)   	2021	120	3	VIS/1/378/2021-Che	4.3	0	2021-08-25 00:00:00	VINOD KUMAR S - (MINI STUDIO), 	Other	0	0	VIS/1/378/2021-Che	106	110	0	N	Vinod Kumar	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616871	43	DHAM DHAM DHAMMACHAKKDI	2021	121	6	DIL/2/149/2021-MUM	151.46	0	2021-08-25 00:00:00	CURTAIN CALL PRODUCTIONS - BHARUCH	Social	0	0	DIL/2/149/2021-MUM		109	0	Y	Nirav Joshi	0	152.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616872	44	TV PROMO: PROMO  1-2 MALIGNANT	2021	121	6	VFS/2/65/2021-MUM	0.51	0	2021-08-25 00:00:00	WARNER BROS	Promos	0	0	VFS/2/65/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616873	58	TV PROMO : PROMO 1-2- MALIGNANT	2021	121	6	VFS/2/64/2021-MUM	0.51	0	2021-08-25 00:00:00	WARNER BROS	Promos	0	0	VFS/2/64/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616874	44	PROMO NO.06: HELMET - TU MERA NAHI HOYA 	2021	120	6	VIS/1/1030/2021-MUM	2.14	0	2021-08-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, DM MOVIES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1030/2021-MUM	106	110	0	N	Sajith Pillai	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616875	54	SONG:-“TIMELESS” (RAVI GILL)	2021	120	6	VIS/1/1029/2021-MUM	3.36	0	2021-08-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1029/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616876	54	SONG JATTA TERE KARKE	2021	120	6	VIS/1/1028/2021-MUM	2.59	0	2021-08-25 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1028/2021-MUM	106	110	0	N	Sayra Munir Patel	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616877	54	SONG NAHKRE	2021	120	6	VIS/1/1027/2021-MUM	2.31	0	2021-08-25 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1027/2021-MUM	106	110	0	N	Sayra Munir Patel	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616878	55	SONG : PRANAMYA SHIRSA DEVAM	2021	120	6	VIS/1/1026/2021-MUM	5.1	0	2021-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1026/2021-MUM	106	110	0	N	Vijay Nikam	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616879	51	SONG : GANESH VANDANA	2021	120	6	VIS/1/1025/2021-MUM	4.29	0	2021-08-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1025/2021-MUM	106	110	0	N	Vijay Nikam	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616880	51	SONG : GANPATI ALE GANPATI	2021	120	6	VIS/1/1024/2021-MUM	3.46	0	2021-08-25 00:00:00	S K S EVENTS AND ENTERTAINMENTS - PUNE	Song	0	0	VIS/1/1024/2021-MUM	106	110	0	N	Shrwari Sabale	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616881	44	JUGNU	2021	120	6	VIS/1/1023/2021-MUM	2.3	0	2021-08-25 00:00:00	9X MEDIA PVT. LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1023/2021-MUM	106	110	0	N	Abbas Syed	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616882	44	SONG: CHUM LU	2021	120	6	VIS/1/1022/2021-MUM	4	0	2021-08-25 00:00:00	LEVEL 1 CREATIONS - MUMBAI	Song	0	0	VIS/1/1022/2021-MUM	106	110	0	N	Roopesh Shriram Dwivedi	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616883	44	PROMO NO. 31 - CHEHRE	2021	120	6	VIS/1/1021/2021-MUM	0.13	0	2021-08-25 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/1021/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616884	61	SONG FOPCHU - SQUARE HUGS""	2021	120	6	VIS/1/1020/2021-MUM	4.28	0	2021-08-25 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/1020/2021-MUM	106	110	0	N	Sohail Rakesh Arora	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616885	61	SONG - ROOTS ROCK REGGAE	2021	120	6	VIS/1/1019/2021-MUM	4.58	0	2021-08-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1019/2021-MUM	106	110	0	N	Vinod Atraye	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616886	271	RESET	2021	120	6	VIS/1/1018/2021-MUM	4.52	0	2021-08-25 00:00:00	SAMEER SHINDE - THANE	Other	0	0	VIS/1/1018/2021-MUM	106	110	0	N	Sameer Shinde	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616887	44	SONG NO. 03 (SONG: BHOOT POLICE [TITLE SONG]") OF FILM: "BHOOT POLICE""	2021	121	6	VIS/2/483/2021-MUM	3.36	0	2021-08-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *, 12TH STREET ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/483/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616888	286	VALIYOR SILAR	2021	121	3	VIL/2/134/2021-Che	85.16	0	2021-08-25 00:00:00	CHANDRAN MUTHUSAMY - (C J PICTURES), COIMBATORE	Crime	0	0	VIL/2/134/2021-Che	106	109	0	Y	Chandran Muthusamy	0	85.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616889	59	UREGIMPU	2021	121	3	VIL/2/133/2021-Che	128.21	0	2021-08-25 00:00:00	M/S KRUSHI NIKETAN, HYDERABAD	Feature	0	0	VIL/2/133/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	128.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616890	44	SONG - BREATH OF LIFE	2021	120	6	VIS/1/1017/2021-MUM	3.45	0	2021-08-25 00:00:00	VER SE INNOVATION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1017/2021-MUM	106	110	0	N	Pratik Dhongdi	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616891	297	(SONG) MANA DESH NI BAAT SHE NYARI	2021	120	6	VIS/1/1016/2021-MUM	3.52	0	2021-08-25 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1016/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616892	59	NETI SWATANTRAM    	2021	121	3	VIL/2/132/2021-Che	104.54	0	2021-08-25 00:00:00	M/S SALIVAHANA FILMS, HYDERABAD	Feature	0	0	VIL/2/132/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616893	44	SONG NO. 04 SONG: AAYI AAYI BHOOT POLICE" OF FILM: "BHOOT POLICE""	2021	121	6	VIS/2/482/2021-MUM	3.47	0	2021-08-25 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/482/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616979	44	TIRUPATI GROUNDNUT OIL	2021	120	6	DIS/1/649/2021-MUM	0.13	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/649/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616894	44	PROMO NO. 02 TO 05 (SONG: AAYI AAYI BHOOT POLICE") OF FILM: "BHOOT POLICE""	2021	121	6	VIS/2/481/2021-MUM	2.35	0	2021-08-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *, 12TH STREET ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/481/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616895	44	SONG NO. 05 [SONG: AAYI AAYI BHOOT POLICE (FREEPLAY)"] OF FILM: "BHOOT POLICE""	2021	121	6	VIS/2/480/2021-MUM	2.24	0	2021-08-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *, 12TH STREET ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/480/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616896	51	SONG : AAJ PUNHA NAVYANE OF FILM JEEVAN SANDHYA	2021	120	6	VIS/1/1015/2021-MUM	3.28	0	2021-08-25 00:00:00	DREAMLINES PRODUCTIONS LLP - NASHIK	Song	0	0	VIS/1/1015/2021-MUM	106	110	0	N	Ashok Motilal Katariya	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616897	61	SONG - DUM DUM	2021	120	6	VFS/1/17/2021-MUM	2.23	0	2021-08-25 00:00:00	MANI  AND DEYS	Song	0	0	VFS/1/17/2021-MUM	106	110	0	N	Tribhuvan Kori	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616898	59	BANDI POTU	2021	121	3	VIL/2/131/2021-Che	125.2	0	2021-08-25 00:00:00	M/S SRI ANNAPOORNA CINE CHITRA, CHENNAI	Feature	0	0	VIL/2/131/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616899	44	TRAILER F1- THE BATMAN	2021	121	6	DFS/2/124/2021-MUM	2.26	0	2021-08-25 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/124/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616900	58	 TRAILER F1 -THE BATMAN	2021	121	6	DFS/2/123/2021-MUM	2.26	0	2021-08-25 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/123/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616901	271	WORTH (TRAILER)	2021	120	6	DFS/1/32/2021-MUM	2.24	0	2021-08-25 00:00:00	WILW HOLDINGS INC	Trailer	0	0	DFS/1/32/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616902	58	MUSIC MOCKTAIL -  VIDEO ALBUM SONG	2021	120	3	VIS/1/377/2021-Che	5.02	0	2021-08-25 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/377/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616903	58	YENNANGA SIR UNGA SATTAM - LYRICAL VIDEO EN JEERAGA BIRIYANI""	2021	120	3	VIS/1/376/2021-Che	4.05	0	2021-08-25 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/376/2021-Che	106	110	0	N	Sudhan Sundaram	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616904	58	YENNANGA SIR UNGA SATTAM -LYRICAL VIDEO (ADIYA NA)	2021	120	3	VIS/1/375/2021-Che	4.04	0	2021-08-25 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Other	0	0	VIS/1/375/2021-Che	106	110	0	N	Sudhan Sundaram	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616905	58	ADIPOLI - MUSIC VIDEO	2021	120	3	VIS/1/374/2021-Che	3.19	0	2021-08-25 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/374/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617138	44	MIMI	2021	121	6	DIL/2/141/2021-MUM	133	0	2021-08-17 00:00:00	MADDOCK FILMS - MUMBAI	Feature	0	0	DIL/2/141/2021-MUM	384	109	0	N	Poonam Shivdasani	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616906	58	ADIPOLI - ALBUM SONG 	2021	120	3	DIS/1/237/2021-Che	3.19	0	2021-08-25 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	DIS/1/237/2021-Che		110	0	N	Santhoshkumar Dwarakanath	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616907	44	OLD	2021	121	6	DFL/2/66/2021-MUM	109.04	0	2021-08-25 00:00:00	M. NIGHT SHYAMALAN, ASHWIN RAJAN, MARC BIENSTOCK, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/66/2021-MUM		109	0	N	CLIVE DSOUZA	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616908	61	REMINISCENCE	2021	121	6	DFL/2/65/2021-MUM	117.58	0	2021-08-25 00:00:00	LISA JOY, JONATHAN NOLAN, MICHAEL DE LUCA, AARON RYDER, WARNER BROS.	Action/Thriller	0	0	DFL/2/65/2021-MUM		109	0	N	CLIVE DSOUZA	0	117.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616909	271	MALIGNANT	2021	122	6	DFL/3/34/2021-MUM	111.36	0	2021-08-25 00:00:00	JAMES WAN MICHAEL CLEAR, WARNER BROS.	Horror	0	0	DFL/3/34/2021-MUM		109	0	N	CLIVE DSOUZA	0	111.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616910	42	AMI TUMI O MALATI	2021	120	2	DIL/1/58/2021-KOL	136.07	0	2021-08-25 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/58/2021-KOL	384	109	0	N	Joydeep Mukherjee	0	136.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616911	294	ALIEN ADDICTION. (DUBBED)	2021	121	6	VFL/2/344/2021-MUM	92.47	0	2021-08-25 00:00:00	SHAE STERLING, ZONIC TV LIMITED	Feature	0	0	VFL/2/344/2021-MUM	106	109	0	N	Subhash Suresh	0	92.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616912	44	ARENA OF THE STREET FIGHTER (DUBBED)	2021	121	6	VFL/2/343/2021-MUM	88.34	0	2021-08-25 00:00:00	MIKE MOLLER / GENERATION X GROUP GMBH	Feature	0	0	VFL/2/343/2021-MUM	106	109	0	N	Subhash Suresh	0	88.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616913	282	NANTARA	2021	121	4	DIL/2/41/2021-BAN	95.15	0	2021-08-24 00:00:00	GOPAL VENKATESH KULKARNI - BIJAPUR	Feature	0	0	DIL/2/41/2021-BAN	384	109	0	Y	Gopal Venkatesh Kulkarni	0	95.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616914	282	DWIMUKHA	2021	121	4	DIL/2/40/2021-BAN	122.39	0	2021-08-24 00:00:00	PRAVEEN K C - BANGALORE URBAN	Feature	0	0	DIL/2/40/2021-BAN	384	109	0	Y	Praveen K C	0	122.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616915	282	IRAVAN	2021	121	4	DIL/2/39/2021-BAN	127	0	2021-08-24 00:00:00	NIRANTHARA GANESH DJ - BANGALORE URBAN	Feature	0	0	DIL/2/39/2021-BAN	384	109	0	Y	Niranthara Ganesh Dj	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616916	283	SRIDEVI SODA CENTER""	2021	121	8	DIL/2/147/2021-HYD	154	0	2021-08-24 00:00:00	SRI CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD (70 MM ENTERTAINMENTS), SRI DEVIREDDY SHASHIDHAR REDDY - HYDERABAD (70 MM ENTERTAINMENTS)	Social	0	0	DIL/2/147/2021-HYD		109	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616917	185	NETFLIX MONEY HEIST TRAILER SEP 2021	2021	121	6	VIS/2/479/2021-MUM	0.33	0	2021-08-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/479/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616918	44	PROMO NO. 38 - FILM BELL BOTTOM SONG KHAIR MANGDE	2021	120	6	VIS/1/1014/2021-MUM	0.23	0	2021-08-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1014/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616919	61	TRAILER A -SING 2	2021	120	6	DFS/1/31/2021-MUM	2.32	0	2021-08-24 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/31/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616920	61	TRAILER A - HOUSE OF GUCCI	2021	121	6	DFS/2/122/2021-MUM	2.07	0	2021-08-24 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/122/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616921	44	APV SS IMBD	2021	120	6	DIS/1/653/2021-MUM	0.18	0	2021-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/653/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616922	44	TEASER NO. 2 - GANGUBAI KATHIAWADI	2021	121	6	DIS/2/254/2021-MUM	1.34	0	2021-08-24 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/254/2021-MUM	384	110	0	N	Sanjay Navin Bhansali	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616923	271	RELIC	2021	121	6	VFL/2/342/2021-MUM	85.18	0	2021-08-24 00:00:00	JAKE GYLLENHALL/RIVA MARKER/SARAH SHAW/ AGBO FILMS 	Feature	0	0	VFL/2/342/2021-MUM	106	109	0	N	Trupti Surve	0	85.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616924	44	BATTLE OF LOS ANGELES (DUBBED)	2021	121	6	VFL/2/341/2021-MUM	88.01	0	2021-08-24 00:00:00	THE GLOBAL ASYLUM INC	Feature	0	0	VFL/2/341/2021-MUM	106	109	0	N	Subhash Suresh	0	88.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616925	271	THE LIGHTHOUSE	2021	121	6	VFL/2/340/2021-MUM	100.22	0	2021-08-24 00:00:00	ROBERT EGGERS, YOUREE HENLEY, UNIVERSAL PICTURES	Feature	0	0	VFL/2/340/2021-MUM	106	109	0	Y	Sajith Pillai	0	101.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616926	44	 BADNAAM	2021	121	6	VIL/2/228/2021-MUM	121.51	0	2021-08-24 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/228/2021-MUM	106	109	0	Y	Vashu Bhagnani	0	122.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616927	44	PROMO NO. 55 AND 56 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/478/2021-MUM	0.46	0	2021-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI	Promos	0	0	VIS/2/478/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616928	81	NASHA	2021	120	6	VIS/1/1013/2021-MUM	3.04	0	2021-08-24 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1013/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616929	44	SONG:  ISHQ MEIN HUM " "	2021	121	6	VIS/2/477/2021-MUM	4.53	0	2021-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/477/2021-MUM	106	110	0	N	Bhushan Dua	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616930	51	DIL TUJYAT JAGAYA LAGAL	2021	120	6	VIS/1/1012/2021-MUM	3.08	0	2021-08-24 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	VIS/1/1012/2021-MUM	106	110	0	N	Saurabh Sudam Tamhane	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616931	271	GURU BIPIN SINGH - A JOURNEY WITH DANCE	2021	120	2	DIS/1/28/2021-KOL	29.59	0	2021-08-24 00:00:00	EASTERN ZONAL CULTURAL CENTRE	Documentary	0	0	DIS/1/28/2021-KOL		110	0	N	Papia Roy	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616932	64	PUDINA AE HASEENA	2021	120	7	VIS/1/269/2021-DEL	3.34	0	2021-08-24 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/269/2021-DEL	106	110	0	Y	Dinesh Railhan	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616933	49	PRATHEEKAARAM""	2021	121	8	VIL/2/93/2021-HYD	121.2	0	2021-08-23 00:00:00	SRI R B CHOUDARY - CHENNAI (MEGAA SUPER GOOD FILMS PVT. LTD.), SRI NAGISETTY VENKATESHWARA PRASAD - CHITTOOR (MEGAA SUPER GOOD FILMS PVT. LTD.)	Other	0	0	VIL/2/93/2021-HYD	106	109	0	N	R B Choudary	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616934	58	KAADHAL (NOT A LOVE STORY)""	2021	121	8	VIL/2/92/2021-HYD	121.2	0	2021-08-23 00:00:00	SRI R B CHOUDARY - CHENNAI (MEGAA SUPER GOOD FILMS PVT. LTD.), SRI NAGISETTY VENKATESHWARA PRASAD - CHITTOOR (MEGAA SUPER GOOD FILMS PVT. LTD.)	Other	0	0	VIL/2/92/2021-HYD	106	109	0	N	R B Choudary	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616935	283	ICHATA VAAHANAMULU NILUPARAADHU (NO PARKING)""	2021	121	8	DIL/2/146/2021-HYD	155.06	0	2021-08-23 00:00:00	SRI RAVI SHANKAR SHASTRI - HYDERABAD (A I ENTERTAINMENT PRIVATE LIMITED), SRI HARISH CHAND KOYALAGUNDLA - HYDERABAD (SHAASTRA MOVIES), MS. EKTA SHASTRI - HYDERABAD (A I ENTERTAINMENT PRIVATE LIMITED)	Feature	0	0	DIL/2/146/2021-HYD	384	109	0	Y	Ravi Shankar Shastri	0	153.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616936	283	PREMISTHE CHACHCHEDI MEME ""	2021	121	8	DIL/2/145/2021-HYD	89.32	0	2021-08-23 00:00:00	SRI YEEPURI VSSR KRISHNAMRAJU - HYDERABAD (GAAYATRI REELS)	Feature	0	0	DIL/2/145/2021-HYD	384	109	0	Y	Yeepuri Vssr Krishnamraju	0	89.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616937	44	 BUBBILI SIMHAM	2021	121	6	VIL/2/227/2021-MUM	132.25	0	2021-08-23 00:00:00	VIJAYLAKXMI ARTS PICTURES	Feature	0	0	VIL/2/227/2021-MUM	106	109	0	N	Inder Hariram Chhatwal	0	132.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616938	161	ROBERRT	2021	121	6	VIL/2/226/2021-MUM	155.37	0	2021-08-23 00:00:00	UMAPATHY FILMS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/226/2021-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	155.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616939	51	SONG: ISHKAN THASLI	2021	121	6	VIS/2/476/2021-MUM	3.31	0	2021-08-23 00:00:00	SHARDUL SUDHAKAR JADHAVAR - PUNE	Song	0	0	VIS/2/476/2021-MUM	106	110	0	N	Shardul Sudhakar Jadhavar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616940	44	PROMO NO.04 : HELMET - DIALOGUE PROMO 	2021	120	6	VIS/1/1011/2021-MUM	0.18	0	2021-08-23 00:00:00	DM MOVIES PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1011/2021-MUM	106	110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616941	44	PROMO NO.03 : HELMET - DIALOGUE PROMO	2021	120	6	VIS/1/1010/2021-MUM	0.33	0	2021-08-23 00:00:00	DM MOVIES PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1010/2021-MUM	106	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616942	54	SONG:-“4 VERSES”  (MISTA BAAZ, GAGGU DAAD, DEEP FATEH FT. GAUHAR DHILLON) 	2021	120	6	VIS/1/1009/2021-MUM	3.32	0	2021-08-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1009/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616943	51	SONG PREMACHI GODI	2021	120	6	VIS/1/1008/2021-MUM	3.27	0	2021-08-23 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1008/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616944	54	DIALOGUE PROMO NO.6 TO 9 OF FILM:-“CHAL MERA PUTT 2”	2021	120	6	VIS/1/1007/2021-MUM	1.35	0	2021-08-23 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/1007/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616945	54	DIALOGUE PROMO NO.1 TO 5 OF FILM:-“CHAL MERA PUTT 2”	2021	120	6	VIS/1/1006/2021-MUM	2	0	2021-08-23 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Promos	0	0	VIS/1/1006/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616946	44	PROMO NO. 1 TO 3 OF SONG: ISHQ MEIN HUM ""	2021	120	6	VIS/1/1005/2021-MUM	1.35	0	2021-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1005/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616947	44	MIXTAPE - REWIND - SEASON 3- SONG: AAO MILO / KYA MUJHE PYAR  HAI  	2021	120	6	VIS/1/1004/2021-MUM	4.26	0	2021-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1004/2021-MUM	106	110	0	N	Bhushan Dua	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616948	44	SONG NO. 02 (SONG: MUJHE PYAR PYAR HAI") OF FILM: "BHOOT POLICE""	2021	120	6	VIS/1/1003/2021-MUM	3.24	0	2021-08-23 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1003/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616949	44	SONG NO. 01 (SONG: RAAT GAYI BAAT GAYI") OF FILM: "BHOOT POLICE""	2021	121	6	VIS/2/475/2021-MUM	3.41	0	2021-08-23 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/475/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616950	44	SKYSCRAPER INFERNO 	2021	121	6	VFL/2/339/2021-MUM	88.52	0	2021-08-23 00:00:00	FREE DOLPHIN INTERNATIONAL 	Feature	0	0	VFL/2/339/2021-MUM	106	109	0	N	Dinesh S Birade	0	88.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616951	51	LAI BHARI DON	2021	121	6	VIL/2/225/2021-MUM	145.41	0	2021-08-23 00:00:00	SHRI J J. V. PHANINDRA REDDY, VENKAT	Feature	0	0	VIL/2/225/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	145.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616952	294	SPLIT	2021	121	6	VFL/2/338/2021-MUM	113.49	0	2021-08-23 00:00:00	JASON BLUM, DOM CATANZARITE, MARC BIENSTOCK	Feature	0	0	VFL/2/338/2021-MUM	106	109	0	N	Subhash Suresh	0	113.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616953	54	HANCOCK	2021	121	6	VFL/2/337/2021-MUM	93	0	2021-08-23 00:00:00	AKIVA GOLDSMAN, MICHAEL MANN, WILL SMITH, SONY PICTURES USA	Feature	0	0	VFL/2/337/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616954	54	SONG: TU JAANE NAA	2021	120	6	VIS/1/1002/2021-MUM	4.56	0	2021-08-23 00:00:00	LEVEL 1 CREATIONS - MUMBAI	Song	0	0	VIS/1/1002/2021-MUM	106	110	0	N	Roopesh Shriram Dwivedi	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616955	59	SONG PROMO 2 OFINDUVADANA""	2021	121	8	VIS/2/16/2021-HYD	3.23	0	2021-08-23 00:00:00	Ms. SOMANAPALLI MADHAVI - KHAMMAM (SRI BALAJI PICTURES)	Song	0	0	VIS/2/16/2021-HYD	106	110	0	N	Somanapalli Madhavi	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616956	294	MEGA SHARK VS. CROCOSAURUS 	2021	120	6	VFL/1/43/2021-MUM	85.39	0	2021-08-23 00:00:00	DAVID MICHAEL LATT, PICTURE WORKS	Feature	0	0	VFL/1/43/2021-MUM	106	109	0	N	Subhash Suresh	0	85.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616957	271	SHANG-CHI AND THE LEGEND OF THE TEN RINGS (IMAX)	2021	121	6	DFL/2/64/2021-MUM	132.23	0	2021-08-23 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/64/2021-MUM		109	0	N	MENINO BARRETTO	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616958	44	PROMO NO 32 FILM BELL BOTTOM SONG DHOOM TARA	2021	121	6	VIS/2/474/2021-MUM	0.48	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/474/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616959	44	PROMO NO 33 FILM BELL BOTTOM SONG DHOOM TARA	2021	121	6	VIS/2/473/2021-MUM	0.33	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/473/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616960	44	PROMO NO. 34 - FILM BELL BOTTOM SONG DHOOM TARA 	2021	121	6	VIS/2/472/2021-MUM	0.23	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/472/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616961	51	ALIPTA	2021	121	6	DIL/2/148/2021-MUM	94.37	0	2021-08-23 00:00:00	M/S CUTTING CHAI PRODUCTIONS - MUMBAI	Horror	0	0	DIL/2/148/2021-MUM		109	0	N	Aniket Vinayak Karanjkar	0	94.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616962	51	STEPNEY TUMCHYAKADE AHE NA	2021	122	6	DIL/3/20/2021-MUM	116.51	0	2021-08-23 00:00:00	SHRI GANRAYA FILMS - MUMBAI	Feature	0	0	DIL/3/20/2021-MUM	384	109	0	N	Anant Barku Bhuwad	0	116.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616964	44	PROMO NO.05: HELMET - MAUKA MAUKA	2021	121	6	VIS/2/471/2021-MUM	2.13	0	2021-08-23 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, DM MOVIES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/471/2021-MUM	106	110	0	N	Sajith Pillai	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616965	44	PROMO NO. 35 - FILM BELL BOTTOM SONG KHAIR MANGDE 	2021	120	6	VIS/1/1000/2021-MUM	2.22	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1000/2021-MUM	106	110	0	N	Vashu Bhagnani	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616966	44	PROMO NO. 37 - FILM BELL BOTTOM SONG KHAIR MANGDE	2021	120	6	VIS/1/999/2021-MUM	0.33	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/999/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616967	44	PROMO NO. 36 - FILM BELL BOTTOM SONG KHAIR MANGDE	2021	120	6	VIS/1/998/2021-MUM	0.48	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/998/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616968	44	PROMO NO 26 FILM BELL BOTTOM SONG TUM AAOGEY 	2021	120	6	VIS/1/997/2021-MUM	0.48	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/997/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616969	44	PROMO NO 27 FILM BELL BOTTOM SONG TUM AAOGEY 	2021	120	6	VIS/1/996/2021-MUM	0.33	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/996/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616970	44	PROMO NO 28 FILM BELL BOTTOM SONG TUM AAOGEY 	2021	120	6	VIS/1/995/2021-MUM	0.23	0	2021-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/995/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616971	297	(SONG) CUTE DISTE JAANU MAZHI	2021	120	6	VIS/1/994/2021-MUM	3.12	0	2021-08-23 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/994/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616972	134	 SONG - GALLAN TERI	2021	120	6	VIS/1/993/2021-MUM	4.24	0	2021-08-23 00:00:00	SSO PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/993/2021-MUM	106	110	0	N	Samiksha Oswal	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616973	54	SONG:-“TEEJI SEAT” (KAKA JI)	2021	120	6	VIS/1/992/2021-MUM	2.5	0	2021-08-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/992/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616974	54	SONG : ZINDAGI	2021	120	6	VIS/1/991/2021-MUM	3.53	0	2021-08-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/991/2021-MUM	106	110	0	N	Vijay Nikam	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616975	81	SONG:-“RADHA (UNCONDITIONAL LOVE) (KAKA WRLD)"	2021	120	6	VIS/1/990/2021-MUM	5.21	0	2021-08-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/990/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616976	44	PMKK GEMS	2021	120	6	DIS/1/652/2021-MUM	1.03	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/652/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616977	44	TIRUPATI COTTONSEED OIL	2021	120	6	DIS/1/651/2021-MUM	0.13	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/651/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616978	44	PVR INTEGRATION | CHEHRE	2021	120	6	DIS/1/650/2021-MUM	1	0	2021-08-23 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Advertisement	0	0	DIS/1/650/2021-MUM		110	0	N	Anand Kamalnayan Pandit	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616980	44	TIRUPATI RICE BRAN OIL	2021	120	6	DIS/1/648/2021-MUM	0.13	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/648/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616981	84	CRED	2021	120	6	DIS/1/647/2021-MUM	0.33	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/647/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616982	271	VISTARA TESTIMONIAL	2021	120	6	DIS/1/646/2021-MUM	1.03	0	2021-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/646/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616983	49	APV HOME REVIEW   	2021	120	6	DIS/1/645/2021-MUM	0.33	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/645/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616984	49	APV HOME REVIEW  	2021	120	6	DIS/1/644/2021-MUM	0.18	0	2021-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/644/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616985	44	YEH LADKI BHI NA	2021	121	6	VIL/2/224/2021-MUM	113.3	0	2021-08-23 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/224/2021-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	114.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616986	44	FREE GUY	2021	122	6	DFL/3/33/2021-MUM	115.25	0	2021-08-23 00:00:00	GREG BERLANTI, ADAM KOLBRENNER, SARAH SCHECHTER, BUENA VISTA INTERNATIONAL, INC	Feature	0	0	DFL/3/33/2021-MUM	384	109	0	N	MENINO BARRETTO	0	115.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616987	49	SONG 1 OFPUSHPA""	2021	120	8	DIS/1/146/2021-HYD	5.03	0	2021-08-23 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/146/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616988	44	SAFAI KI JUNG	2021	121	6	VIL/2/223/2021-MUM	97.3	0	2021-08-23 00:00:00	M/S MALAR MOVIE MAKERS - KANCHIPURAM	Feature	0	0	VIL/2/223/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	97.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616989	43	SWAGATAM	2021	121	6	DIL/2/147/2021-MUM	125.4	0	2021-08-23 00:00:00	TERRA BENTO MINES AND MINERALS - MUMBAI	Feature	0	0	DIL/2/147/2021-MUM	384	109	0	N	KAMLESH JAYSHANKAR PURANI	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616990	161	ROHINGYA	2021	122	6	VIL/3/7/2021-MUM	111	0	2021-08-23 00:00:00	M/S HAIDER KHAN FILMS - MUMBAI	Feature	0	0	VIL/3/7/2021-MUM	106	109	0	Y	Haider Sher Khan	0	110.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616991	59	YUGAANTHAM	2021	121	3	VIL/2/130/2021-Che	103.27	0	2021-08-23 00:00:00	M/S SRI BUDHA ART PICTURES, CHENNAI	Feature	0	0	VIL/2/130/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	103.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616992	286	OTRU	2021	120	3	DIL/1/40/2021-Che	112.49	0	2021-08-23 00:00:00	MATHIVANAN SAKTHIVEL - (SAKTHI SCREENS), CHENNAI	Social	0	0	DIL/1/40/2021-Che		109	0	N	Mathivanan Sakthivel	0	112.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616993	58	MURUNGAIKKAI CHIPS (VIDEO SONG - WILDU STRAWBERRY VIDE..)	2021	121	3	VIS/2/118/2021-Che	4.46	0	2021-08-23 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS),CHENNAI	Song	0	0	VIS/2/118/2021-Che	106	110	0	N	Ravindhar Chandrasekaran	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616994	44	KALA	2021	121	6	VIL/2/222/2021-MUM	118.51	0	2021-08-23 00:00:00	SIJU MATHEW - ERNAKULAM, NAVIS XAVIOUR - ERNAKULAM	Feature	0	0	VIL/2/222/2021-MUM	106	109	0	Y	Santosh Kumar Garg	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616995	44	SONG - BHOR	2021	120	6	VIS/1/989/2021-MUM	3.09	0	2021-08-23 00:00:00	OVERBENT MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/989/2021-MUM	106	110	0	N	Apoorv Agarwal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616996	44	PROMO NO. 29 - CHEHRE	2021	120	6	VIS/1/988/2021-MUM	0.1	0	2021-08-23 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/988/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616997	44	PROMO NO. 27 AND 28 - CHEHRE | SONG - RANG DARIYA	2021	120	6	VIS/1/987/2021-MUM	1.44	0	2021-08-23 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/987/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616998	44	PROMO 01, 02, 03 OF CARTEL	2021	121	6	VIS/2/470/2021-MUM	1.09	0	2021-08-23 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/470/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
616999	161	SHADAA	2021	120	6	VIL/1/45/2021-MUM	129	0	2021-08-20 00:00:00	ATUL BHALLA - MUMBAI(A AND A PICTURES PVT. LTD.), AWANDEEPSINGH GILL - MUMBAI *(BRAT FILMS LLP)	Comedy/Satire	0	0	VIL/1/45/2021-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617000	81	SONG : TERE TE BHI JALE	2021	120	6	VIS/1/986/2021-MUM	2.39	0	2021-08-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/986/2021-MUM	106	110	0	N	Vijay Nikam	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617001	54	SONG:-CHILL MODE" (NAVI BAWA AND GURLEZ AKHTAR)"	2021	121	6	VIS/2/469/2021-MUM	3.09	0	2021-08-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/469/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617002	54	SONG:-BAD MUNDA" (JASS MANAK)"	2021	121	6	VIS/2/468/2021-MUM	2.39	0	2021-08-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/468/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617003	51	SONG NO. 01 (SONG: HASEENA") OF ALBUM: "HASEENA""	2021	120	6	VIS/1/985/2021-MUM	2.44	0	2021-08-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/985/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617004	81	SONG : NA NA REHNDE 	2021	121	6	VIS/2/467/2021-MUM	3.2	0	2021-08-20 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/467/2021-MUM	106	110	0	N	Vijay Nikam	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617005	44	PROMO NO.01 : HELMET - BAND BAJ GAYA 	2021	120	6	VIS/1/984/2021-MUM	2.04	0	2021-08-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, DM MOVIES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/984/2021-MUM	106	110	0	N	Sajith Pillai	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617006	44	DIALOGUE PROMO NO. 54 TO 56 FILM BELL BOTTOM	2021	121	6	VIS/2/466/2021-MUM	0.59	0	2021-08-20 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/466/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617007	44	DIALOGUE PROMO NO 51 TO 53 FILM BELL BOTTOM	2021	121	6	VIS/2/465/2021-MUM	1.04	0	2021-08-20 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/465/2021-MUM	106	110	0	N	Vashu Bhagnani	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617008	297	MAJHA BAPPA AALA	2021	120	6	VIS/1/983/2021-MUM	4.47	0	2021-08-20 00:00:00	K K FILMS AND ENTERTAINMENT - PUNE	Song	0	0	VIS/1/983/2021-MUM	106	110	0	N	Keshav Balu Kamble	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617009	51	 SONG:- SELFIE CHYA BAZARAT 	2021	121	6	VIS/2/464/2021-MUM	3.36	0	2021-08-20 00:00:00	DIVINES MUSIC - MUMBAI	Song	0	0	VIS/2/464/2021-MUM	106	110	0	N	Ajit Nagorao Deshmukh	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617010	44	PROMO NO 25 FILM BELL BOTTOM SONG TUM AAOGEY 	2021	120	6	VIS/1/982/2021-MUM	2.15	0	2021-08-20 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/982/2021-MUM	106	110	0	N	Vashu Bhagnani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617011	61	TV PROMO - PROMO 1-2:  MALIGNANT	2021	121	6	VFS/2/63/2021-MUM	0.51	0	2021-08-20 00:00:00	WARNER BROS.	Promos	0	0	VFS/2/63/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617012	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-“TUNKA TUNKA”	2021	120	6	VIS/1/981/2021-MUM	0.45	0	2021-08-20 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Promos	0	0	VIS/1/981/2021-MUM	106	110	0	N	Hardeep Singh Grewal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617013	54	CARGILL MILKGEN 8000	2021	120	6	VIS/1/980/2021-MUM	0.33	0	2021-08-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/980/2021-MUM	106	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617014	44	CARGILL MILKGEN 8000	2021	120	6	VIS/1/979/2021-MUM	0.33	0	2021-08-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/979/2021-MUM	106	110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617015	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-“TUNKA TUNKA”	2021	120	6	VIS/1/978/2021-MUM	0.45	0	2021-08-20 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Promos	0	0	VIS/1/978/2021-MUM	106	110	0	N	Hardeep Singh Grewal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617016	84	NETFLIX VIKRANT MONEY HEIST  TEASER 	2021	120	6	VIS/1/977/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/977/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617017	84	NETFLIX SHRUTI MONEY HEIST  TEASER 	2021	120	6	VIS/1/976/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/976/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617018	84	NETFLIX RANA MONEY HEIST  TEASER 	2021	120	6	VIS/1/975/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/975/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617019	84	NETFLIX HARDIK MONEY HEIST  TEASER "	2021	120	6	VIS/1/974/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/974/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617020	84	NETFLIX RADHIKA MONEY HEIST  TEASER 	2021	120	6	VIS/1/973/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/973/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617021	84	NETFLIX NUCLEYA MONEY HEIST  TEASER 	2021	120	6	VIS/1/972/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/972/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617022	84	NETFLIX MONEY HEIST ANTHEM DECK 	2021	120	6	VIS/1/971/2021-MUM	3.03	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/971/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617023	84	NETFLIX ANIL KAPOOR MONEY HEIST  TEASER 	2021	120	6	VIS/1/970/2021-MUM	0.23	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/970/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617024	51	SONG: KAHAR	2021	120	6	VIS/1/969/2021-MUM	3.44	0	2021-08-20 00:00:00	AKASH BAJIRAO DALVI - PUNE	Song	0	0	VIS/1/969/2021-MUM	106	110	0	N	Akash Bajirao Dalvi	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617025	54	SONG:-“JHANJAR” (RAVNEET)	2021	120	6	VIS/1/968/2021-MUM	3.11	0	2021-08-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/968/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617026	44	SONG – BAARISH 2021	2021	120	6	VIS/1/967/2021-MUM	3.04	0	2021-08-20 00:00:00	AMINOR CREATIONS - MUMBAI	Song	0	0	VIS/1/967/2021-MUM	106	110	0	N	Ankit Ashok Pandey	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617027	44	PROMO NO. 01 OF FILM: BHOOT POLICE""	2021	121	6	VIS/2/463/2021-MUM	1.03	0	2021-08-20 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/2/463/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617028	54	SONG AND PROMO NO.1 SONG:-“SAJNA VE” OF FILM:-“CHAL MERA PUTT 2”	2021	120	6	VIS/1/966/2021-MUM	3	0	2021-08-20 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	VIS/1/966/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617029	44	PROMO NO. 02 : HELMET - DOLI WALE	2021	121	6	VIS/2/462/2021-MUM	2.2	0	2021-08-20 00:00:00	DM MOVIES PRIVATE LIMITED - MUMBAI, SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/462/2021-MUM	106	110	0	N	Sajith Pillai	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617030	64	18+	2021	121	6	VIS/2/461/2021-MUM	3.23	0	2021-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/461/2021-MUM	106	110	0	N	Milind Ghag	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617031	44	SONG JAYA HEY	2021	120	6	VIS/1/965/2021-MUM	1.4	0	2021-08-20 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Song	0	0	VIS/1/965/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617032	44	PROMO NO. 25 AND 26 - CHEHRE | TITLE SONG	2021	120	6	VIS/1/964/2021-MUM	2.3	0	2021-08-20 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/964/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617033	44	FILM - CHEHRE | TITLE SONG	2021	120	6	VIS/1/963/2021-MUM	3.05	0	2021-08-20 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/963/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617034	44	PROMO NO. 24 - CHEHRE	2021	120	6	VIS/1/962/2021-MUM	0.2	0	2021-08-20 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Promos	0	0	VIS/1/962/2021-MUM	106	110	0	N	Anand Kamalnayan Pandit	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617035	44	TRAILER F6 - DUNE	2021	121	6	DFS/2/121/2021-MUM	2.28	0	2021-08-20 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/121/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617036	271	TLR F1 - THE BATMAN	2021	121	6	DFS/2/120/2021-MUM	2.27	0	2021-08-20 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/120/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617037	44	NEW HONDA AMAZE- JEETE HAIN SHAAN SE	2021	120	6	DIS/1/643/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/643/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617038	44	TIMES NOW NAVBHARAT	2021	120	6	DIS/1/642/2021-MUM	0.33	0	2021-08-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/642/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617039	59	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 10	2021	120	6	DIS/1/641/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/641/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617040	58	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 9	2021	120	6	DIS/1/640/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/640/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617041	54	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 8	2021	120	6	DIS/1/639/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/639/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617042	53	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 7	2021	120	6	DIS/1/638/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/638/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617043	61	F9 PVR GREETINGS	2021	121	6	DIS/2/253/2021-MUM	2.28	0	2021-08-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/253/2021-MUM		110	0	N	Ravindra Manohar Mude	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617044	64	CHORI CHORI CHUPKE CHUPKE	2021	121	6	DIL/2/146/2021-MUM	160.19	0	2021-08-20 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Feature	0	0	DIL/2/146/2021-MUM	384	109	0	N	Abhay Kumar Sinha	0	160.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617045	44	PROMO NO. 18 - BELL BOTTOM | SONG - DHOOM TARA	2021	121	6	VIS/2/460/2021-MUM	2.09	0	2021-08-20 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/460/2021-MUM	106	110	0	N	Vashu Bhagnani	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617046	44	NETFLIX BLOCKBUSTERING  CINEMA  "	2021	121	6	DIS/2/252/2021-MUM	0.33	0	2021-08-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/252/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617047	61	BALENO	2021	120	6	DIS/1/637/2021-MUM	0.33	0	2021-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/637/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617048	49	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 6	2021	120	6	DIS/1/636/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/636/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617049	45	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 5	2021	120	6	DIS/1/635/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/635/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617050	43	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 4	2021	120	6	DIS/1/634/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/634/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617051	185	ONE FOR ALL 	2021	120	6	VFL/1/42/2021-MUM	91.57	0	2021-08-20 00:00:00	INICIA FILMS/FILM FACTORY ENTERTAINMENT 	Feature	0	0	VFL/1/42/2021-MUM	106	109	0	N	Harish Ashokrao Kunte	0	91.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617052	188	I REMEMBER YOU	2021	121	6	VFL/2/336/2021-MUM	102.39	0	2021-08-20 00:00:00	ZIK ZAK FILMWORKS/TRUSTNORDISK APS	Feature	0	0	VFL/2/336/2021-MUM	106	109	0	Y	Harish Ashokrao Kunte	0	102.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617053	41	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 3	2021	120	6	DIS/1/633/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/633/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617054	42	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 2	2021	120	6	DIS/1/632/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/632/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617055	51	NEW HONDA AMAZE- JEETE HAIN SHAAN SE - 1	2021	120	6	DIS/1/631/2021-MUM	0.33	0	2021-08-20 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/631/2021-MUM		110	0	N	Siddharth Suresh Lokare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617056	44	SHRI SIDDHI VINAYAK TEST TUBE BABY CENTRE" "	2021	120	6	DIS/1/630/2021-MUM	0.3	0	2021-08-20 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/630/2021-MUM		110	0	N	Paramjeet Singh Ubeja	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617057	61	VISTARA INTRO	2021	120	6	DIS/1/629/2021-MUM	0.23	0	2021-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/629/2021-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617058	44	UPGRAD FORTUNE TELLER --	2021	120	6	DIS/1/628/2021-MUM	0.33	0	2021-08-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/628/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617059	44	HALDIRAMS LOVEBIRDS - HIN	2021	120	6	DIS/1/627/2021-MUM	0.2	0	2021-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/627/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617060	59	HALDIRAMS LOVEBIRDS - TEL	2021	120	6	DIS/1/626/2021-MUM	0.2	0	2021-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/626/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617061	59	HALDIRAMS TENNIS STAR - TEL	2021	120	6	DIS/1/625/2021-MUM	0.2	0	2021-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/625/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617062	45	HALDIRAMS TENNIS STAR - KAN	2021	120	6	DIS/1/624/2021-MUM	0.2	0	2021-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/624/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617063	44	HALDIRAMS TENNIS STAR - HIN	2021	120	6	DIS/1/623/2021-MUM	0.2	0	2021-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/623/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617064	45	HALDIRAMS LOVEBIRDS - KAN	2021	120	6	DIS/1/622/2021-MUM	0.2	0	2021-08-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/622/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617065	42	SOUTHWINDS	2021	120	6	DIS/1/621/2021-MUM	0.48	0	2021-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/621/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617066	44	HDFC MUTUAL FUND 	2021	120	6	DIS/1/620/2021-MUM	0.33	0	2021-08-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/620/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617067	44	SNICKERS	2021	120	6	DIS/1/619/2021-MUM	0.33	0	2021-08-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/619/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617068	44	PURASURE	2021	120	6	DIS/1/618/2021-MUM	0.4	0	2021-08-20 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/618/2021-MUM		110	0	N	Shripati Chandramani Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617069	61	CROWN IMMIGRATION CONSULTANCY	2021	120	6	DIS/1/617/2021-MUM	0.13	0	2021-08-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/617/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617070	161	TRAILER NO. 1 OF FILM: BHOOT POLICE""	2021	121	6	DIS/2/251/2021-MUM	2.44	0	2021-08-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI , 12TH STREET ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/251/2021-MUM		110	0	N	KUMAR SADHURAM TAURANI	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617071	61	BOOMERANG OFFICIAL MUSIC VIDEO	2021	121	6	DIS/2/250/2021-MUM	3.23	0	2021-08-20 00:00:00	NIKITA MEHTA - MUMBAI	Song	0	0	DIS/2/250/2021-MUM	384	110	0	N	Nikita Mehta	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617072	64	NAKLI NAWAB	2021	121	6	DIL/2/145/2021-MUM	148.52	0	2021-08-20 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Feature	0	0	DIL/2/145/2021-MUM	384	109	0	Y	Ratnakar Kumar	0	149.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617073	64	ISMART SHANKAR	2021	121	6	VIL/2/221/2021-MUM	138.18	0	2021-08-20 00:00:00	M/S PURI CONNECTS LLP - HYDERABAD	Feature	0	0	VIL/2/221/2021-MUM	106	109	0	Y	Shubham Gupta	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617074	45	MEN IN BLACK 2	2021	121	6	VFL/2/335/2021-MUM	84.43	0	2021-08-20 00:00:00	COLUMBIA TRISTAR FILMS USA/ SPEFILMS INDIA PVT. LTD.,	Feature	0	0	VFL/2/335/2021-MUM	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617075	294	JOHN WICK : CHAPTER 3 PARABELLUM 	2021	121	6	VFL/2/334/2021-MUM	87.26	0	2021-08-20 00:00:00	ITALIA FILM INTL	Feature	0	0	VFL/2/334/2021-MUM	106	109	0	Y	Subhash Suresh	0	114.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617076	271	JUTE STORY BEYOND BARS	2021	120	2	DIS/1/27/2021-KOL	17.03	0	2021-08-19 00:00:00	CHAITALI DAS - KOLKATA	Documentary	0	0	DIS/1/27/2021-KOL		110	0	N	Chaitali Das	0	17.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617077	45	PREETHIYA PAYANA	2021	120	3	VIL/1/58/2021-Che	145.06	0	2021-08-19 00:00:00	N.SUBASH CHANDRA BOSE, M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	Feature	0	0	VIL/1/58/2021-Che	106	109	0	Y	Manoharan Govindaswamy	0	145.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617078	72	KHAIRI KA DIN	2021	120	7	DIL/1/7/2021-DEL	147.2	0	2021-08-19 00:00:00	ASHOK CHAUHAN - DEHRADUN	Feature	0	0	DIL/1/7/2021-DEL	384	109	0	Y	Ashok Chauhan	0	145.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617079	45	UTTAMA VILLAIN	2021	120	3	VIL/1/57/2021-Che	172.49	0	2021-08-18 00:00:00	M/S. RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	Feature	0	0	VIL/1/57/2021-Che	106	109	0	Y	Manoharan Govindaswamy	0	172.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617080	286	THEAL	2021	121	3	DIL/2/82/2021-Che	115.06	0	2021-08-18 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Feature	0	0	DIL/2/82/2021-Che	384	109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617081	61	JALEBI BABY	2021	121	6	VIS/2/459/2021-MUM	3.36	0	2021-08-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/459/2021-MUM	106	110	0	Y	Milind Ghag	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617082	161	DYSON V 11	2021	120	6	DIS/1/616/2021-MUM	0.36	0	2021-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/616/2021-MUM		110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617083	271	DYSON V 11-	2021	120	6	DIS/1/615/2021-MUM	0.36	0	2021-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/615/2021-MUM		110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617084	282	BELAKU	2021	120	4	DIL/1/6/2021-BAN	97.43	0	2021-08-18 00:00:00	SHREYAS B G - BANGALORE URBAN	Feature	0	0	DIL/1/6/2021-BAN	384	109	0	N	Shreyas B G	0	97.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617085	84	COLORESSENCE	2021	120	6	DIS/1/614/2021-MUM	1.02	0	2021-08-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/614/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617086	44	GREEN SIGNAL	2021	121	6	DIL/2/144/2021-MUM	90.43	0	2021-08-18 00:00:00	R R DIXIT ENTERTAINMENTS - MUMBAI, ANISHA FILMS INTERNATIONAL - NASHIK	Feature	0	0	DIL/2/144/2021-MUM	384	109	0	Y	Sharadshingh S Thakur	0	90.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617087	80	SHADOW	2021	121	6	VIL/2/220/2021-MUM	139.05	0	2021-08-18 00:00:00	SHRI PARUCHURI KIREETI , M/S U SQUARE MOVIES LTD	Feature	0	0	VIL/2/220/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617088	44	ONCE UPON A TIME IN MEXICO	2021	121	6	VFL/2/333/2021-MUM	92.39	0	2021-08-18 00:00:00	CARLOS GALLARDO, ELIZABETH AVELLAN, ROBERT RODRIGUEZ, SONY PICTURES	Feature	0	0	VFL/2/333/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	92.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617089	42	JUMANJI	2021	121	6	VFL/2/332/2021-MUM	102.49	0	2021-08-18 00:00:00	SCOTT KROOPF AND  WILLIAM TEITLER (USA)	Feature	0	0	VFL/2/332/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	102.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617090	44	CHHORII	2021	121	6	VIL/2/219/2021-MUM	130.05	0	2021-08-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/219/2021-MUM	106	109	0	Y	Vikram Malhotra	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617091	52	CHHAYA	2021	120	2	DIL/1/57/2021-KOL	88.45	0	2021-08-18 00:00:00	SUDHA LAMA - DARJEELING	Feature	0	0	DIL/1/57/2021-KOL	384	109	0	N	Sudha Lama	0	88.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617092	49	KOADA	2021	120	5	VIL/1/21/2021-THI	74.48	0	2021-08-18 00:00:00	DREAM CINEMAS, KASARGOD	Social	0	0	VIL/1/21/2021-THI	106	109	0	N	Guru Prasad Shetty	0	74.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617093	276	SATHYAM MATHRAME BODHIPPIKKU	2021	121	5	DIL/2/22/2021-THI	126.19	0	2021-08-18 00:00:00	SMRUTHI CINEMASS, ERNAKULAM	Crime	0	0	DIL/2/22/2021-THI		109	0	N	Vishnu B	0	126.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617094	297	MY FRIEND GANESHA	2021	120	7	VIL/1/5/2021-DEL	110.29	0	2021-08-18 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Mythological/Devotional	0	0	VIL/1/5/2021-DEL	106	109	0	N	Pramod Kumar Tiwari	0	110.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617095	58	FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFL/2/63/2021-MUM	143.22	0	2021-08-17 00:00:00	VIN DIESEL, JUSTIN LIN, J. KIRSCHENBAUM, N. MORTZ, S. VINCENT, J. ROTH, UNIVERSAL STUDIOS	Feature	0	0	DFL/2/63/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617096	44	FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFL/2/62/2021-MUM	143.22	0	2021-08-17 00:00:00	VIN DIESEL, JUSTIN LIN, J. KIRSCHENBAUM, N. MORTZ, S. VINCENT, J. ROTH, UNIVERSAL STUDIOS	Feature	0	0	DFL/2/62/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617097	59	FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFL/2/61/2021-MUM	143.22	0	2021-08-17 00:00:00	VIN DIESEL, JUSTIN LIN, J. KIRSCHENBAUM, N. MORTZ, S. VINCENT, J. ROTH, UNIVERSAL STUDIOS	Feature	0	0	DFL/2/61/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617098	294	SONG-DARD KITNA HAI	2021	120	7	VIS/1/268/2021-DEL	4.03	0	2021-08-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/268/2021-DEL	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617099	45	FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	DFL/2/60/2021-MUM	143.22	0	2021-08-17 00:00:00	VIN DIESEL, JUSTIN LIN, J. KIRSCHENBAUM, N. MORTZ, S. VINCENT, J. ROTH, UNIVERSAL STUDIOS	Feature	0	0	DFL/2/60/2021-MUM	384	109	0	N	CLIVE DSOUZA	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617100	54	SONG- BLACK HEART	2021	121	7	VIS/2/29/2021-DEL	3.12	0	2021-08-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/29/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617101	54	TRAILER NO.2 OF FILM “UCHA PIND	2021	121	7	DIS/2/2/2021-DEL	2.57	0	2021-08-17 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Trailer	0	0	DIS/2/2/2021-DEL		110	0	N	Hardeep Singh Dhillon	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617102	44	ACTION ROWDY - THAYIGE THAKKA MAGA	2021	121	6	VIL/2/218/2021-MUM	134.48	0	2021-08-17 00:00:00	M/S SHASHANK CINEMASS - BANGALORE URBAN	Feature	0	0	VIL/2/218/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	136.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617103	283	PEANUT DIAMOND""	2021	121	8	DIL/2/144/2021-HYD	132.4	0	2021-08-17 00:00:00	SRI K SARDHAR - HYDERABAD (M/S ASP MEDIA HOUSE), SRI TRIPARNA VENKATESWARA RAO - EAST GODAVARI (M/S G.V.IDEAS)	Feature	0	0	DIL/2/144/2021-HYD	384	109	0	Y	K Sardhar	0	132.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617104	59	I AM MEERA 	2021	121	8	DIL/2/143/2021-HYD	77.27	0	2021-08-17 00:00:00	SRI GUGGILLA SHIVAPRASAD - KARIMNAGAR (SRI SHIVA BHAVANI CINEMA)	Crime	0	0	DIL/2/143/2021-HYD		109	0	N	Guggilla Shivaprasad	0	77.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617105	44	I AM ZERO	2021	121	6	DIS/2/249/2021-MUM	68.47	0	2021-08-17 00:00:00	R.A.MOVIES - MUMBAI	Other	0	0	DIS/2/249/2021-MUM	384	110	0	N	Ranjit Rajkumar Sama	0	68.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617106	59	THEERAM""	2021	121	8	DIL/2/142/2021-HYD	144.28	0	2021-08-17 00:00:00	SRI ANIL KUMAR INAMADUGU - RANGAREDDI (AKI CREATIVE WORKS)	Feature	0	0	DIL/2/142/2021-HYD	384	109	0	Y	Anil Kumar Inamadugu	0	144.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617107	64	ISHQ KE ROG	2021	121	6	DIL/2/143/2021-MUM	118.17	0	2021-08-17 00:00:00	M/S. SEEMA A TO Z PRODUCTION ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/143/2021-MUM	384	109	0	Y	Mohammed Talib Shamim	0	118.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617108	59	KARTHIKS THE KILLER""	2021	122	8	DIL/3/21/2021-HYD	153.44	0	2021-08-17 00:00:00	SRI RAJU YADAV AAVULA - HYDERABAD (YADAV PRODUCTION HOUSE)	Feature	0	0	DIL/3/21/2021-HYD	384	109	0	Y	Raju Yadav Aavula	0	153.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617109	44	SONG 1 OF PUSHPA""	2021	120	8	DIS/1/145/2021-HYD	5.03	0	2021-08-17 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/145/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617110	45	SONG 1 OF PUSHPA""	2021	120	8	DIS/1/144/2021-HYD	5.03	0	2021-08-17 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/144/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617227	54	NA MAAR	2021	121	7	VIS/2/27/2021-DEL	4.1	0	2021-08-13 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/27/2021-DEL	106	110	0	N	Kiratpal Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617111	58	SONG 1 OF PUSHPA""	2021	120	8	DIS/1/143/2021-HYD	5.03	0	2021-08-17 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/143/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617112	44	THE GIRL ON THE TRAIN	2021	121	6	VIL/2/217/2021-MUM	119.39	0	2021-08-17 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/217/2021-MUM	106	109	0	Y	Sachin Savla	0	119.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617113	59	SONG  1  OF PUSHPA""	2021	120	8	DIS/1/142/2021-HYD	5.03	0	2021-08-17 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/142/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617114	59	ADVERTISEMENT OF APARNA KANOPY YELLOW BELLS""	2021	120	8	DIS/1/141/2021-HYD	1	0	2021-08-17 00:00:00	SRI KANDI ANANTHARAMREDDY - HYDERABAD (TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/141/2021-HYD		110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617115	59	TEASER OF 5WS (USUAL QUESTIONS UNUSUAL ANSWERS...WHO WHAT WHEN WHERE WHY)""	2021	121	8	DIS/2/54/2021-HYD	1.01	0	2021-08-17 00:00:00	SMT. YASHODA THAKORE - HYDERABAD (KAIVALYA CREATIONS PVT. LTD.), SRI THAKORE PRANDEEP - HYDERABAD (KAIVALYA CREATIONS PVT. LTD.)	Teaser	0	0	DIS/2/54/2021-HYD		110	0	N	Thakore Prandeep	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617116	59	PROMOS 1 TO 10 OF5WS (USUAL QUESTIONS UNUSUAL ANSWERS...WHO WHAT WHEN WHERE WHY)""	2021	121	8	VIS/2/15/2021-HYD	3.11	0	2021-08-17 00:00:00	SRI THAKORE PRANDEEP - HYDERABAD (KAIVALYA CREATIONS PVT. LTD.), SMT. YASHODA THAKORE - HYDERABAD (KAIVALYA CREATIONS PVT. LTD.)	Promos	0	0	VIS/2/15/2021-HYD	106	110	0	N	Thakore Prandeep	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617117	58	ANBUDAN UNGAL KARTHIK""	2021	120	8	VIL/1/42/2021-HYD	119.42	0	2021-08-17 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/42/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617118	58	SRIKAARAM""	2021	120	8	VIL/1/41/2021-HYD	132	0	2021-08-17 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/41/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617119	45	LOVE FEELING""	2021	121	8	VIL/2/91/2021-HYD	121.2	0	2021-08-17 00:00:00	SRI NAGISETTY VENKATESHWARA PRASAD - CHITTOOR (MEGAA SUPER GOOD FILMS PVT. LTD.), SRI R B CHOUDARY - CHENNAI (MEGAA SUPER GOOD FILMS PVT. LTD.)	Other	0	0	VIL/2/91/2021-HYD	106	109	0	N	R B Choudary	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617120	64	DEHATI BABU	2021	121	6	DIL/2/142/2021-MUM	130	0	2021-08-17 00:00:00	AADI SHAKTI ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/142/2021-MUM	384	109	0	N	DURGAPRASAD BHANUPRASAD MZUMDAR	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617121	54	2012	2021	121	6	VFL/2/331/2021-MUM	158	0	2021-08-17 00:00:00	HARALD KLOSER, MARK GORDON, LARRY FRANCO, SONY PICTURES USA 	Feature	0	0	VFL/2/331/2021-MUM	106	109	0	N	Kavitha Prasanna	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617122	44	YE HAI RAFTAAR RAJA	2021	120	6	VIL/1/44/2021-MUM	114.19	0	2021-08-17 00:00:00	THIRUMALESA PRODUCTIONS	Feature	0	0	VIL/1/44/2021-MUM	106	109	0	N	Inder Hariram Chhatwal	0	114.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617123	51	MAI	2021	120	6	VIL/1/43/2021-MUM	93.22	0	2021-08-17 00:00:00	ALLIANCE ENTERTAINMENT  RHYTHM D…VINE FILMS	Feature	0	0	VIL/1/43/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	93.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617124	61	HEIDI 	2021	120	6	VFL/1/41/2021-MUM	111	0	2021-08-17 00:00:00	STUDIOCANAL S.A.S. / CHRISTIAN M. GOLDBECK	Feature	0	0	VFL/1/41/2021-MUM	106	109	0	N	Rupal Kevin Shah	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617125	43	VAAR LAAGI THODI PAN JAAMI GAYEE JODI	2021	120	6	VIL/1/42/2021-MUM	120.57	0	2021-08-17 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/42/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	120.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617126	105	SAMBAR SALSA	2021	121	6	VFL/2/330/2021-MUM	100.45	0	2021-08-17 00:00:00	RENU PATEL, ASHISH REDIJ	Feature	0	0	VFL/2/330/2021-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	100.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617127	61	I DONT KNOW HOW SHE DOES IT	2021	121	6	VFL/2/329/2021-MUM	91.22	0	2021-08-17 00:00:00	DONNA GIGLIOTTI, LIONS ENTERTAINMENT INC.	Feature	0	0	VFL/2/329/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	91.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617128	45	 SHAKEELA	2021	121	6	VIL/2/216/2021-MUM	123.51	0	2021-08-17 00:00:00	M/S.MAGIC CINEMA MOTION PICTURE PRODUCTION PVT.LTD - MUMBAI	Feature	0	0	VIL/2/216/2021-MUM	106	109	0	Y	Anoop vanjani	0	124.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617129	49	VALLAVAN	2021	121	3	VIL/2/129/2021-Che	166.18	0	2021-08-17 00:00:00	P.L.THENAPPAN, M/S SRI RAJALAKSHMI FILM (P) LTD., CHENNAI	Feature	0	0	VIL/2/129/2021-Che	106	109	0	Y	Bobby A V	0	166.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617130	58	SIVAKUMARIN SABADHAM - ENNADI ENNADI ROMBATHA" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/373/2021-Che	3.21	0	2021-08-17 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/373/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617131	286	BOOMIKA - MANNENNUM MAAYA THEE - SONG LYRICAL VIDEO	2021	120	3	VIS/1/372/2021-Che	4.11	0	2021-08-17 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND  SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/372/2021-Che	106	110	0	N	Kaarthekeyan Santhanam	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617132	49	ONAM ORU PON NINAVAYI	2021	120	3	VIS/1/371/2021-Che	5.01	0	2021-08-17 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Other	0	0	VIS/1/371/2021-Che	106	110	0	N	RAFI ID ISSAC	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617133	282	ASHCHARYA 	2021	121	4	DIL/2/38/2021-BAN	116.48	0	2021-08-17 00:00:00	PRABHUSWAMY K - CHAMARAJANAGAR	Feature	0	0	DIL/2/38/2021-BAN	384	109	0	N	Prabhuswamy K	0	116.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617134	59	BALIDANAM  (REVISED)	2021	121	3	VIL/2/128/2021-Che	119.54	0	2021-08-17 00:00:00	A.SRINIVASA RAO AND A.LAKSHMANA RAO, M/S SANTHOSHA ART MOVIES, CHENNAI	Feature	0	0	VIL/2/128/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617135	61	WORTH	2021	121	6	DFL/2/59/2021-MUM	119.3	0	2021-08-17 00:00:00	WILW HOLDINGS INC	Feature	0	0	DFL/2/59/2021-MUM	384	109	0	N	Rajesh Balijepalli	0	119.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617136	45	KOLEGAARA 	2021	121	3	VIL/2/127/2021-Che	110.03	0	2021-08-17 00:00:00	PRADEEP BHAGCHAND - (M/S DIYA MOVIES), CHENNAI	Feature	0	0	VIL/2/127/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	110.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617137	286	RUDRA THANDAVAM	2021	121	3	DIL/2/81/2021-Che	168.53	0	2021-08-17 00:00:00	MOHAN GUNASEKARAN - (G.M.FILM CORPORATION), CHENNAI	Feature	0	0	DIL/2/81/2021-Che	384	109	0	Y	Mohan Gunasekaran	0	168.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617139	44	DIALOGUE PROMO NO 24 OF BELL BOTTOM	2021	121	6	VIS/2/458/2021-MUM	0.33	0	2021-08-17 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/458/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617140	298	SONG “MATLAB DA YAAR” OF FILM “UCHA PIND”	2021	121	7	VIS/2/28/2021-DEL	3.23	0	2021-08-17 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Song	0	0	VIS/2/28/2021-DEL	106	110	0	Y	Hardeep Singh Dhillon	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617141	54	SONG- LAMBARGHINII	2021	120	7	VIS/1/267/2021-DEL	3.35	0	2021-08-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/267/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617142	59	TRAILER OFSRIDEVI SODA CENTER""	2021	121	8	DIS/2/53/2021-HYD	2.27	0	2021-08-16 00:00:00	SRI DEVIREDDY SHASHIDHAR REDDY - HYDERABAD (70 MM ENTERTAINMENTS), SRI CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD (70 MM ENTERTAINMENTS)	Trailer	0	0	DIS/2/53/2021-HYD		110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617143	54	SONG:-BIG BANG BHANGRA" (HIMMAT SANDHU)"	2021	121	6	VIS/2/457/2021-MUM	3.02	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/457/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617144	54	SONG:-BHABI" (NIMAAN SIDHU)"	2021	121	6	VIS/2/456/2021-MUM	3.15	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/456/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617145	54	SONG:-ASLA" (DILNOOR FT. JASMEEN AKHTAR)"	2021	121	6	VIS/2/455/2021-MUM	3	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/455/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617146	49	APV KURUTHI TRAILER 1 	2021	121	6	DIS/2/248/2021-MUM	0.18	0	2021-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/248/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617147	49	APV KURUTHI REVIEW 	2021	121	6	DIS/2/247/2021-MUM	0.33	0	2021-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/247/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617148	49	APV KURUTHI REVIEW	2021	121	6	DIS/2/246/2021-MUM	0.18	0	2021-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/246/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617149	44	SONG:-BHARAT MAA KI SANTAN HUM" (HEMANT KUMAR TANTIA)"	2021	120	6	VIS/1/961/2021-MUM	4.08	0	2021-08-16 00:00:00	ROSA HEMANT TANTIA - MUMBAI	Song	0	0	VIS/1/961/2021-MUM	106	110	0	N	Rosa Hemant Tantia	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617150	44	PROMO NO. 23 - BELL BOTTOM | SONG - MERA GHAR 	2021	120	6	VIS/1/960/2021-MUM	2.15	0	2021-08-16 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/960/2021-MUM	106	110	0	N	Vashu Bhagnani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617151	44	PROMO NO. 19 TO 22 - BELL BOTTOM | SONG - SAKHIYAN 2.0	2021	120	6	VIS/1/959/2021-MUM	4.47	0	2021-08-16 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/959/2021-MUM	106	110	0	N	Vashu Bhagnani	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617152	59	IPPUDU KAAKA INKEPPUDU" (A TO UA)"	2021	121	8	VIL/2/90/2021-HYD	122.57	0	2021-08-16 00:00:00	SRI CHINTA GOPALAKRISHNA REDDY - EAST GODAVARI (M/S SRI CHAKRAAS ENTERTAINMENTS)	Feature	0	0	VIL/2/90/2021-HYD	106	109	0	N	Chinta Gopalakrishna Reddy	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617153	54	SONG:-WAPIS" (ALI BROTHERS)"	2021	120	6	VIS/1/958/2021-MUM	5.06	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/958/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617154	59	TRAILER OF KANABADUTALEDU""	2021	121	8	DIS/2/52/2021-HYD	1.45	0	2021-08-16 00:00:00	SRI MACHANURU PRASAD - CUDDAPAH (SPARK PRODUCTIONS)	Other	0	0	DIS/2/52/2021-HYD		110	0	N	Machanuru Prasad	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617155	81	SONG:-LAL DUPATA" (VISHVAJEET CHAUDHARY)"	2021	120	6	VIS/1/957/2021-MUM	3.08	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/957/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617156	51	SONG : YERE YERE PAVASA""	2021	120	6	VIS/1/956/2021-MUM	4.3	0	2021-08-16 00:00:00	MYBOLI GITRADHAI - KOLHAPUR	Song	0	0	VIS/1/956/2021-MUM	106	110	0	N	Alka Mohan Shinde	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617157	283	ANDARU BAGUNDALI..ANDULO NENUNDALI(ALL IS WELL)""	2021	120	8	DIL/1/29/2021-HYD	144.38	0	2021-08-16 00:00:00	SRI SYED AHMED BABA - HYDERABAD (M/S ALIWOOD ENTERTAINMENTS)	Feature	0	0	DIL/1/29/2021-HYD	384	109	0	N	Syed Ahmed Baba	0	144.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617158	266	TEASER NO 1 TO 5 OF FILM JIVAN SANDHYA""	2021	120	6	VIS/1/955/2021-MUM	2.45	0	2021-08-16 00:00:00	DREAMLINES PRODUCTIONS LLP - NASHIK	Teaser	0	0	VIS/1/955/2021-MUM	106	110	0	N	Ashok Motilal Katariya	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617159	54	SONG:-KALLE KALLE" (BOBBY SANDHU)"	2021	121	6	VIS/2/454/2021-MUM	3.44	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/454/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617160	54	SONG:- NA NA" (MICKEY SINGH AND JONITA)"	2021	121	6	VIS/2/453/2021-MUM	4.09	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/453/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617161	54	SONG:-RATTAN BITIYAN" (AMARINDER)"	2021	120	6	VIS/1/954/2021-MUM	3.45	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/954/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617162	54	SONG:-JANDI JANDI-2" (SEERA BUTTAR)"	2021	120	6	VIS/1/953/2021-MUM	5.13	0	2021-08-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/953/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617163	303	TRAILER OF THE FILM BARAAT LE KE AAJA	2021	121	6	DIS/2/245/2021-MUM	2.5	0	2021-08-16 00:00:00	KABIR FILM CREATION - DURG	Trailer	0	0	DIS/2/245/2021-MUM		110	0	N	Sandeep Gupta	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617164	59	TRAILER OFANDARU BAGUNDALI..ANDULO NENUNDALI(ALL IS WELL)""	2021	120	8	DIS/1/140/2021-HYD	2.01	0	2021-08-16 00:00:00	SRI SYED AHMED BABA - HYDERABAD (M/S ALIWOOD ENTERTAINMENTS)	Trailer	0	0	DIS/1/140/2021-HYD		110	0	N	Syed Ahmed Baba	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617165	61	TRAILER B- HALLOWEEN KILLS	2021	122	6	DFS/3/4/2021-MUM	2.36	0	2021-08-16 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/3/4/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617166	44	APV SS LAUNCH REVIEW	2021	120	6	DIS/1/613/2021-MUM	0.33	0	2021-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/613/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617167	44	APV SS LAUNCH REVIEW 	2021	120	6	DIS/1/612/2021-MUM	0.23	0	2021-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/612/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617168	266	TRAILER OF FILM JIVAN SANDHYA""	2021	120	6	DIS/1/611/2021-MUM	2.05	0	2021-08-16 00:00:00	DREAMLINES PRODUCTIONS LLP - NASHIK	Trailer	0	0	DIS/1/611/2021-MUM		110	0	N	Ashok Motilal Katariya	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617169	43	CHUDEL MA NI CHUNDADI	2021	120	6	DIL/1/61/2021-MUM	101.52	0	2021-08-16 00:00:00	HELI FILMS - AHMADABAD	Feature	0	0	DIL/1/61/2021-MUM	384	109	0	N	Utpal Modi	0	101.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617170	49	PRIYASAKHI	2021	120	3	VIL/1/56/2021-Che	151.16	0	2021-08-16 00:00:00	P.L.THENAPPAN, M/S.SRI RAJ LAKSHMI FILM (P) LIMITED, CHENNAI	Feature	0	0	VIL/1/56/2021-Che	106	109	0	Y	Bobby A V	0	151.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617171	59	MURDER   (SEC.  302  I.P.C.)	2021	121	3	VIL/2/126/2021-Che	95.07	0	2021-08-16 00:00:00	M/S PRASANTHI ART CREATIONS, HYDERABAD	Feature	0	0	VIL/2/126/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617172	294	THE BAADER MEINHOF COMPLEX	2021	121	6	VFL/2/328/2021-MUM	139	0	2021-08-16 00:00:00	SUMMIT ENTERTAINMENT 	Feature	0	0	VFL/2/328/2021-MUM	106	109	0	N	Subhash Suresh	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617173	64	ISHQ CHHALAWA	2021	121	6	DIL/2/140/2021-MUM	133.55	0	2021-08-16 00:00:00	EYE SIGHT ENTERTAINMENT - MUMBAI 	Feature	0	0	DIL/2/140/2021-MUM	384	109	0	Y	Ghanshyam Srivastava	0	144.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617174	64	KING	2021	121	6	DIL/2/139/2021-MUM	119.05	0	2021-08-16 00:00:00	M/S SOHAM FILMS - THANE	Feature	0	0	DIL/2/139/2021-MUM	384	109	0	N	Rajesh Kumar Verma	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617175	64	PREM GEET 2	2021	120	6	DIL/1/60/2021-MUM	165.27	0	2021-08-16 00:00:00	PASHUPATINATH PRODUCTIONS - MUMBAI	Feature	0	0	DIL/1/60/2021-MUM	384	109	0	N	Sonu Hari Khatri	0	165.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617176	54	RAJA RANI 	2021	121	6	VIS/2/452/2021-MUM	3.49	0	2021-08-16 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/452/2021-MUM	106	110	0	N	Simranjeet Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617177	58	WRATH OF MAN 	2021	122	6	DFL/3/32/2021-MUM	120.57	0	2021-08-16 00:00:00	IVAN ATKINSON / BILL BLOCK / MIRAMAX DISTRIBUTION SERVICES LLC	Feature	0	0	DFL/3/32/2021-MUM	384	109	0	N	Sanjay Narayanan Pisharody	0	120.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617178	45	ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIL/2/138/2021-MUM	157.2	0	2021-08-16 00:00:00	TRICOLOR FILMS - MUMBAI	Feature	0	0	DIL/2/138/2021-MUM	384	109	0	N	Sarita Madhavan	0	157.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617179	43	MAA BAP NA CHARNO MA CHARO DHAM	2021	120	6	DIL/1/59/2021-MUM	126.12	0	2021-08-16 00:00:00	SHREE DIVYA RAJ FILMS - RAJKOT	Feature	0	0	DIL/1/59/2021-MUM	384	109	0	N	Hansrajbhai Tamboliya	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617180	42	GARIBI HATAO	2021	120	2	DIL/1/56/2021-KOL	83.04	0	2021-08-16 00:00:00	Sk.JULFIKAR - HOWRAH	Feature	0	0	DIL/1/56/2021-KOL	384	109	0	N	Julfikar Sekh	0	83.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617181	42	CHOCOLATE(REVISED)	2021	121	2	VIL/2/4/2021-KOL	101.46	0	2021-08-16 00:00:00	M/s.GREENTOUCH ENTERTAINMENT PVT LTD	Feature	0	0	VIL/2/4/2021-KOL	106	109	0	N	Sarathi Guha	0	101.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617182	44	PROMO NO. 63: SHERSHAAH - KABHII TUMHHE	2021	120	6	VIS/1/952/2021-MUM	3.3	0	2021-08-16 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/952/2021-MUM	106	110	0	N	Prashant Kunder	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617183	54	SONG:- GUSTAKHI " (KAKA FT. AMARINDER)"	2021	120	6	VIS/1/951/2021-MUM	2.47	0	2021-08-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/951/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617184	44	SONG - DES TERE NAAM	2021	120	6	VIS/1/950/2021-MUM	4	0	2021-08-13 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/950/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617185	299	TUGHLAQ DURBAR	2021	120	3	VIL/1/55/2021-Che	146.41	0	2021-08-13 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/1/55/2021-Che	106	109	0	N	Lalit Kumar Sambandam	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617186	61	APV GVSK LAUNCH  	2021	121	6	DIS/2/244/2021-MUM	0.33	0	2021-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/244/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617187	58	NADODI MANNAN 2018	2021	120	3	DIL/1/39/2021-Che	195.07	0	2021-08-13 00:00:00	M/S EMGEEYAR PICTURES (P) LTD., CHENNAI	Feature	0	0	DIL/1/39/2021-Che	384	109	0	N	Nagarajan Karupiah	0	195.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617188	54	TEASER NO.1 OF FILM:-CHAL MERA PUTT 2" "	2021	120	6	DIS/1/610/2021-MUM	0.33	0	2021-08-13 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Teaser	0	0	DIS/1/610/2021-MUM		110	0	N	AMRINDER SINGH GILL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617189	51	TRAILER 1TO 6 OF AASHRAY	2021	120	6	DIS/1/609/2021-MUM	5.09	0	2021-08-13 00:00:00	SANKALP MOTION FILMS - SOLAPUR	Trailer	0	0	DIS/1/609/2021-MUM		110	0	N	Abhishek Sanjay Phade	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617190	44	EVEREST 2021 - HINGRAJ POWDER	2021	120	6	DIS/1/608/2021-MUM	0.18	0	2021-08-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/608/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617191	44	EVEREST 2021 - PAV BHAJI MASALA	2021	120	6	DIS/1/607/2021-MUM	0.23	0	2021-08-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/607/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617192	44	EVEREST 2021 - SABJI MASALA 	2021	120	6	DIS/1/606/2021-MUM	0.23	0	2021-08-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/606/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617193	286	LIFT	2021	121	3	DIL/2/80/2021-Che	136.43	0	2021-08-13 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Feature	0	0	DIL/2/80/2021-Che	384	109	0	Y	Hephzibah Solomonvineethkumar	0	136.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617194	61	APV GVSK LAUNCH	2021	120	6	DIS/1/605/2021-MUM	0.18	0	2021-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/605/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617195	44	AKSHAY KUMAR PVR VACCINATION	2021	120	6	DIS/1/604/2021-MUM	0.56	0	2021-08-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/604/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617196	58	VAADA RAASA - VIDEO ALBUM SONG	2021	120	3	VIS/1/370/2021-Che	4.01	0	2021-08-13 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/370/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617197	51	THATAMATAT	2021	120	6	VIS/1/949/2021-MUM	3.29	0	2021-08-13 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	VIS/1/949/2021-MUM	106	110	0	N	Saurabh Sudam Tamhane	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617400	51	 SONG - HE SHONA 	2021	120	6	VIS/1/903/2021-MUM	5.24	0	2021-08-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/903/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617198	44	PROMO NO 60: SHERSHAAH - KABHII TUMHHE CUTDOWN	2021	120	6	VIS/1/948/2021-MUM	0.33	0	2021-08-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/948/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617199	44	PROMO NO 55: SHERSHAAH - KABHII TUMHHE CUTDOWN	2021	120	6	VIS/1/947/2021-MUM	0.48	0	2021-08-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/947/2021-MUM	106	110	0	N	Prashant Kunder	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617200	58	TV PROMO- PROMO 5-8 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/62/2021-MUM	1.27	0	2021-08-13 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/62/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617201	59	TV PROMO - PROMO 9-11 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/61/2021-MUM	1.14	0	2021-08-13 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/61/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617202	59	TV PROMO - PROMO 5-8 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/60/2021-MUM	1.27	0	2021-08-13 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/60/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617203	59	TV PROMO - PROMO 1-4 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/59/2021-MUM	1.27	0	2021-08-13 00:00:00	UNIVERAL STUDIOS	Promos	0	0	VFS/2/59/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617204	44	MIXTAPE - SEASON 3 - REWIND - SONG: BEETEIN LAMHE / MADNO 	2021	120	6	VIS/1/946/2021-MUM	3.5	0	2021-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/946/2021-MUM	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617205	44	PROMO NO. 1 TO 3 OF SONG:  KHUSHI JAB BHI TERI ""	2021	120	6	VIS/1/945/2021-MUM	1.35	0	2021-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/945/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617206	44	SONG:  KHUSHI  JAB BHI TERI ""	2021	120	6	VIS/1/944/2021-MUM	4.09	0	2021-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/944/2021-MUM	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617207	44	PROMO NO. 49 AND 50 - BELL BOTTOM	2021	121	6	VIS/2/451/2021-MUM	0.51	0	2021-08-13 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/451/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617208	44	PROMO NO. 17 - BELL BOTTOM	2021	121	6	VIS/2/450/2021-MUM	0.33	0	2021-08-13 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/450/2021-MUM	106	110	0	N	Vashu Bhagnani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617209	44	SONG:   HUM HINDUSTANI ""	2021	120	6	VIS/1/943/2021-MUM	5	0	2021-08-13 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/943/2021-MUM	106	110	0	N	Pahlaj Nanikram Nihalani	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617210	44	TEASER VERSION 2 OF GANAPATH	2021	120	6	DIS/1/603/2021-MUM	0.41	0	2021-08-13 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Teaser	0	0	DIS/1/603/2021-MUM		110	0	N	Vashu Bhagnani	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617211	44	APV GVSK LAUNCH	2021	121	6	DIS/2/243/2021-MUM	0.33	0	2021-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/243/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617212	44	PRESS PREVIEW | BHUJ - THE PRIDE OF INDIA	2021	121	6	DIS/2/242/2021-MUM	31.09	0	2021-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Other	0	0	DIS/2/242/2021-MUM		110	0	N	Manoj Devendra Kumar	0	31.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617213	44	INOX | CHEHRE	2021	120	6	DIS/1/602/2021-MUM	0.41	0	2021-08-13 00:00:00	ANAND PANDIT MOTION PICTURES - MUMBAI	Advertisement	0	0	DIS/1/602/2021-MUM		110	0	N	Anand Kamalnayan Pandit	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617214	58	TRAILER NO 2 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/119/2021-MUM	2.32	0	2021-08-13 00:00:00	AVI ARAD, KELLY MARCEL,SONY PICTURES USA	Trailer	0	0	DFS/2/119/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617215	59	TRAILER NO 2 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/118/2021-MUM	2.32	0	2021-08-13 00:00:00	AVI ARAD, KELLY MARCEL,SONY PICTURES USA	Trailer	0	0	DFS/2/118/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617216	44	TRAILER NO 2 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/117/2021-MUM	2.32	0	2021-08-13 00:00:00	AVI ARAD,KELLY MARCEL,SONY PICTURES USA	Trailer	0	0	DFS/2/117/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617217	44	APV GVSK LAUNCH 	2021	120	6	DIS/1/601/2021-MUM	0.18	0	2021-08-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/601/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617218	61	A MYSTERY OF GODS WRATH (DUBBED)	2021	121	6	VFL/2/327/2021-MUM	103.21	0	2021-08-13 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/327/2021-MUM	106	109	0	N	Anil Khera	0	103.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617219	44	TWELVE DEAD WARRIOR’S	2021	121	6	VFL/2/326/2021-MUM	87.12	0	2021-08-13 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/326/2021-MUM	106	109	0	N	Anil Khera	0	87.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617220	44	KONDA KA LOOTERA	2021	121	6	VIL/2/215/2021-MUM	132	0	2021-08-13 00:00:00	VIJAYLAKSHMI ART PICTURES	Feature	0	0	VIL/2/215/2021-MUM	106	109	0	Y	Inder Hariram Chhatwal	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617221	44	EDAKKAD BATTALION 06	2021	121	6	VIL/2/214/2021-MUM	110.37	0	2021-08-13 00:00:00	RUBY FILMS - ERNAKULAM	Feature	0	0	VIL/2/214/2021-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	110.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617222	54	STUART LITTLE 2	2021	120	6	VFL/1/40/2021-MUM	78	0	2021-08-13 00:00:00	LUCY FISHER, DOUGLAS WICK, SONY PICTURES USA	Feature	0	0	VFL/1/40/2021-MUM	106	109	0	N	Kavitha Prasanna	0	78	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617223	51	NAMO VYANKATESH	2021	121	6	VIL/2/213/2021-MUM	134.35	0	2021-08-13 00:00:00	A.GOPICHAND	Feature	0	0	VIL/2/213/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617224	49	MR ASHOK	2021	120	5	VIL/1/20/2021-THI	155.32	0	2021-08-13 00:00:00	SRINIVAS R (R.S. Productions, Bengaluru)	Feature	0	0	VIL/1/20/2021-THI	106	109	0	N	Khader Hassan	0	155.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617225	59	MOSAGALLAKU MONAGADU""	2021	121	8	DIL/2/141/2021-HYD	85.52	0	2021-08-13 00:00:00	SRI TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/141/2021-HYD	384	109	0	N	Tummalapalli Ramasatyanarayana	0	85.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617226	58	PATEL SIR""	2021	121	8	VIL/2/89/2021-HYD	137.05	0	2021-08-13 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/89/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	137.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617228	49	THATTUKADA MUTHAL SEMITHERI VARE	2021	121	5	DIL/2/21/2021-THI	95.54	0	2021-08-13 00:00:00	SHAMEERALI KUNNUMMAL (ONLINE MOVIES, MALAPPURAM)	Feature	0	0	DIL/2/21/2021-THI	384	109	0	Y	Shameerali Kunnummal	0	95.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617229	54	YAAR HEE JHOOTHA C	2021	121	7	VIS/2/26/2021-DEL	3.57	0	2021-08-13 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/26/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617230	44	DEMON HUNTER (DUBBED)	2021	121	6	VFL/2/325/2021-MUM	86.28	0	2021-08-13 00:00:00	CONSTANT MOTION PICTURES 	Feature	0	0	VFL/2/325/2021-MUM	106	109	0	Y	Lal Bahadur Bhatia	0	86.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617231	49	IMMANUEL VISION MEDIA FOUNDATION TRUST	2021	120	6	DIS/1/600/2021-MUM	1.23	0	2021-08-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/600/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617232	44	TRAILER F6: DUNE	2021	121	6	VFS/2/58/2021-MUM	2.28	0	2021-08-12 00:00:00	WARNER BROS	Trailer	0	0	VFS/2/58/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617233	44	ROBERRT	2021	121	6	VIS/2/449/2021-MUM	0.33	0	2021-08-12 00:00:00	UMAPATHY FILMS - BANGALORE URBAN	Trailer	0	0	VIS/2/449/2021-MUM	106	110	0	N	Riwaz Ramesh Duggal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617234	54	SONG - SHEESHA	2021	120	6	VIS/1/942/2021-MUM	3.25	0	2021-08-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/942/2021-MUM	106	110	0	N	Vinod Atraye	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617235	54	SONG:-“HATHYAR 2” (GIPPY GREWAL FT. MANPREET KAUR)	2021	121	6	VIS/2/448/2021-MUM	4.1	0	2021-08-12 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/448/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617236	294	AD FILM : MALABAR GOLD AND DIAMONDS - BRIDES OF INDIA	2021	120	6	VIS/1/941/2021-MUM	3.18	0	2021-08-12 00:00:00	M/S. THE VERMILLION WORLD (A DIVISION OF MANDALA ENTERTAINMENT LLP) - MUMBAI	Advertisement	0	0	VIS/1/941/2021-MUM	106	110	0	N	Gaurav Bose	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617237	49	NIRAPARRA	2021	120	6	DIS/1/599/2021-MUM	1.18	0	2021-08-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/599/2021-MUM		110	0	N	Omkar Sarnobat	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617238	59	96""	2021	120	8	VIL/1/40/2021-HYD	158.05	0	2021-08-12 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/1/40/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	158.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617239	42	ALOUKIK ABHIJAAN	2021	120	2	DIL/1/55/2021-KOL	144.58	0	2021-08-12 00:00:00	M/s.ROADSHOW FILMS PRIVATE LIMITED	Feature	0	0	DIL/1/55/2021-KOL	384	109	0	N	Aritra Sen	0	144.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617240	298	SONG “MAULA” OF FILM “UCHA PIND”	2021	120	7	VIS/1/266/2021-DEL	3.5	0	2021-08-12 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Song	0	0	VIS/1/266/2021-DEL	106	110	0	N	Hardeep Singh Dhillon	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617241	59	GLIMPSE OF SOORI BABU-SRIDEVI SODA CENTER""	2021	121	8	DIS/2/51/2021-HYD	0.4	0	2021-08-12 00:00:00	SRI CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD (70 MM ENTERTAINMENTS), SRI DEVIREDDY SHASHIDHAR REDDY - HYDERABAD (70 MM ENTERTAINMENTS)	Teaser	0	0	DIS/2/51/2021-HYD		110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617242	298	SONG “CHANNA VE” OF FILM “UCHA PIND	2021	120	7	VIS/1/265/2021-DEL	3.5	0	2021-08-12 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Song	0	0	VIS/1/265/2021-DEL	106	110	0	N	Hardeep Singh Dhillon	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617243	54	KIDDA FER HATERO	2021	121	7	VIS/2/25/2021-DEL	3.16	0	2021-08-12 00:00:00	GURDIT SINGH - RUPNAGAR	Song	0	0	VIS/2/25/2021-DEL	106	110	0	N	Gurdit Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617244	282	ONE CUT TWO CUT	2021	120	4	DIL/1/5/2021-BAN	90.09	0	2021-08-12 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Feature	0	0	DIL/1/5/2021-BAN	384	109	0	Y	Ashwini Puneeth Rajkumar	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617245	302	PAYAL CHANDI AALI.	2021	120	7	VIS/1/264/2021-DEL	3.13	0	2021-08-12 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/264/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617246	302	GHUM GHAGRA	2021	120	7	VIS/1/263/2021-DEL	2.42	0	2021-08-12 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/263/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617247	59	GLIMPSE  OF SRIDEVI-SRIDEVI SODA CENTER""	2021	120	8	DIS/1/139/2021-HYD	0.43	0	2021-08-12 00:00:00	SRI CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD (70 MM ENTERTAINMENTS), SRI DEVIREDDY SHASHIDHAR REDDY - HYDERABAD (70 MM ENTERTAINMENTS)	Teaser	0	0	DIS/1/139/2021-HYD		110	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617248	298	MERA MAHI 	2021	120	7	VIS/1/262/2021-DEL	3.13	0	2021-08-12 00:00:00	KELMASH DEVI - PATIALA	Song	0	0	VIS/1/262/2021-DEL	106	110	0	N	Kelmash Devi	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617249	298	TRAILER NO.1 OF FILM “UCHA PIND”	2021	120	7	DIS/1/13/2021-DEL	1	0	2021-08-12 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Trailer	0	0	DIS/1/13/2021-DEL		110	0	N	Hardeep Singh Dhillon	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617250	42	TRAILER OF MUKHOSH - ARALE ANDHOKAR	2021	120	2	DIS/1/26/2021-KOL	1.55	0	2021-08-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/26/2021-KOL	384	110	0	N	Debasish Sarkar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617251	54	DESH MALWA	2021	120	7	VIS/1/261/2021-DEL	4.15	0	2021-08-12 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/261/2021-DEL	106	110	0	N	Kiratpal Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617252	54	SONG- DEGREE WALE YAAR	2021	120	7	VIS/1/260/2021-DEL	3.55	0	2021-08-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/260/2021-DEL	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617253	45	TRAILER OF THE FILM GROUFIE	2021	120	4	DIS/1/15/2021-BAN	1.39	0	2021-08-12 00:00:00	KENDAGANNA SWAMY - BANGALORE URBAN	Trailer	0	0	DIS/1/15/2021-BAN	384	110	0	N	Kendaganna Swamy	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617254	286	BOOMIKA	2021	121	3	VIS/2/117/2021-Che	1.48	0	2021-08-12 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Trailer	0	0	VIS/2/117/2021-Che	106	110	0	N	Kaarthekeyan Santhanam	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617255	298	 DIALOGUE PROMO NO.2 OF FILM UCHA PIND""	2021	120	7	DIS/1/12/2021-DEL	0.3	0	2021-08-12 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Promos	0	0	DIS/1/12/2021-DEL		110	0	N	Hardeep Singh Dhillon	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617256	298	 DIALOGUE PROMO NO.1 OF FILM UCHA PIND""	2021	120	7	DIS/1/11/2021-DEL	0.3	0	2021-08-12 00:00:00	HARDEEP SINGH DHILLON - MUKTSAR	Promos	0	0	DIS/1/11/2021-DEL		110	0	N	Hardeep Singh Dhillon	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617257	59	THENETEEGALU(HONEY BEES)"	2021	121	8	DIL/2/140/2021-HYD	95.11	0	2021-08-12 00:00:00	SRI TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES)	Feature	0	0	DIL/2/140/2021-HYD	384	109	0	Y	Tummalapalli Ramasatyanarayana	0	95.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617258	59	PROMOS 1 TO 3 OF RAJA RAJA CHORA""	2021	120	8	VIS/1/24/2021-HYD	1.09	0	2021-08-12 00:00:00	SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI TEJ NARAYAN AGARWAL - HYDERABAD (ABHISHEK STUDIOS), SRI ABHISHEK AGARWAL - HYDERABAD (M/S ABHISHEK AGA (...)	Other	0	0	VIS/1/24/2021-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617259	294	CURSE OF CHUCKY	2021	121	6	VFL/2/324/2021-MUM	86.14	0	2021-08-12 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V.	Feature	0	0	VFL/2/324/2021-MUM	106	109	0	Y	Subhash Suresh	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617260	59	TRAILER OF RAJA RAJA CHORA""	2021	120	8	DIS/1/138/2021-HYD	2	0	2021-08-12 00:00:00	SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI TEJ NARAYAN AGARWAL - HYDERABAD (ABHISHEK STUDIOS), SRI ABHISHEK AGARWAL - HYDERABAD (M/S ABHISHEK AGA (...)	Other	0	0	DIS/1/138/2021-HYD		110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617261	58	4 SORRY	2021	121	3	DIL/2/79/2021-Che	105.48	0	2021-08-12 00:00:00	SENTHILPRABHU NAGARAJAN - (SAFETY DREAM PRODUCTION), CHENNAI	Feature	0	0	DIL/2/79/2021-Che	384	109	0	Y	Senthilprabhu Nagarajan	0	105.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617262	64	SRINIVASA KALYANAM 	2021	120	6	VIL/1/41/2021-MUM	140	0	2021-08-12 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Feature	0	0	VIL/1/41/2021-MUM	106	109	0	N	Shubham Gupta	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617263	42	K G F 	2021	121	6	VIL/2/212/2021-MUM	155.34	0	2021-08-12 00:00:00	M/S HOMBALE FILMS - BANGALORE URBAN	Feature	0	0	VIL/2/212/2021-MUM	106	109	0	N	ULKA MANISH SHAH	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617264	148	BAAHUBALI -THE BEGINNING	2021	121	6	VIL/2/211/2021-MUM	159.51	0	2021-08-12 00:00:00	ARKA MEDIA WORKS	Feature	0	0	VIL/2/211/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	159.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617265	161	HUMARI KHUSHBOO	2021	120	6	VIS/1/940/2021-MUM	19.59	0	2021-08-12 00:00:00	ASHA AZAD FILMS - INDORE	Other	0	0	VIS/1/940/2021-MUM	106	110	0	N	Azad Jain	0	19.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617266	44	PROMO NO. 48 TO 52 : BHUJ - THE PRIDE OF INDIA	2021	121	6	VIS/2/447/2021-MUM	1.55	0	2021-08-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/2/447/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617267	44	TEASER NO 1 OF GANAPATH	2021	120	6	DIS/1/598/2021-MUM	0.41	0	2021-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Teaser	0	0	DIS/1/598/2021-MUM		110	0	N	Vashu Bhagnani	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617268	84	AUGUST 2021 PVR ON SCREEN MASHUP	2021	121	6	DIS/2/241/2021-MUM	1.33	0	2021-08-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/241/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617269	44	VASH POSSESSED BY THE OBSESSED""	2021	122	6	DIL/3/19/2021-MUM	108.18	0	2021-08-12 00:00:00	M/S. TWIN FLAME PRODUCTIONS - MUMBAI 	Feature	0	0	DIL/3/19/2021-MUM	384	109	0	Y	Ganga Mamgai	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617270	59	ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIL/2/137/2021-MUM	157.56	0	2021-08-12 00:00:00	TRICOLOR FILMS - MUMBAI	Feature	0	0	DIL/2/137/2021-MUM	384	109	0	N	Sarita Madhavan	0	157.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617271	64	U.P 64	2021	121	6	DIL/2/136/2021-MUM	114.38	0	2021-08-12 00:00:00	REENA FILMS HOUSE - MUMBAI 	Feature	0	0	DIL/2/136/2021-MUM	384	109	0	N	Reena Singh	0	114.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617272	44	BHUJ - THE PRIDE OF INDIA	2021	121	6	DIL/2/135/2021-MUM	115.36	0	2021-08-12 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Feature	0	0	DIL/2/135/2021-MUM	384	109	0	N	Manoj Devendra Kumar	0	117.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617273	59	VAMSAVRIKSHAM   (REVISED)	2021	121	3	VIL/2/125/2021-Che	125.5	0	2021-08-12 00:00:00	VAMSEE KRISHNA MOVIES, CHENNAI	Feature	0	0	VIL/2/125/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617274	161	BELL BOTTOM	2021	121	6	DIL/2/134/2021-MUM	125.37	0	2021-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Feature	0	0	DIL/2/134/2021-MUM	384	109	0	N	Vashu Bhagnani	0	125.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617275	49	BHEESHMA  (SINGLE FOR EVER)	2021	120	3	VIL/1/54/2021-Che	141.08	0	2021-08-12 00:00:00	SURYADEVARA NAGA VAMSI - (SITHARA ENTERTAINMENTS), HYDERABAD	Feature	0	0	VIL/1/54/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	141.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617276	276	BHOOTHAKAALAM	2021	121	5	DIL/2/20/2021-THI	106.42	0	2021-08-12 00:00:00	TERESA RANI(PLAN T FILMS, ERNAKULAM)	Feature	0	0	DIL/2/20/2021-THI	384	109	0	Y	Teresa Rani	0	106.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617277	44	PROMO NO. 52:  SHERSHAAH - MANN BHARRYAA 2.0	2021	120	6	VIS/1/939/2021-MUM	3.41	0	2021-08-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/939/2021-MUM	106	110	0	N	Prashant Kunder	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617278	44	PROMO NO. 53 AND 54 : BHUJ - THE PRIDE OF INDIA 	2021	121	6	VIS/2/446/2021-MUM	0.46	0	2021-08-12 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/446/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617279	51	SONG : PAINJAN	2021	120	6	VIS/1/938/2021-MUM	3	0	2021-08-12 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/938/2021-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617280	44	PROMO NO. 14 TO 16 - BELL BOTTOM | SONG - MERA TU HE HAI	2021	120	6	VIS/1/937/2021-MUM	1.44	0	2021-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/937/2021-MUM	106	110	0	N	Vashu Bhagnani	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617281	44	PROMO NO. 13 - BELL BOTTOM | SONG - MERA TU HE HAI	2021	120	6	VIS/1/936/2021-MUM	3.03	0	2021-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/936/2021-MUM	106	110	0	N	Vashu Bhagnani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617282	44	PROMO NO.62: SHERSHAAH - KABHII TUMHHE CUTDOWN 	2021	120	6	VIS/1/935/2021-MUM	0.18	0	2021-08-12 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/935/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617283	44	PROMO NO.58: SHERSHAAH - KABHII TUMHHE CUTDOWN	2021	120	6	VIS/1/934/2021-MUM	0.18	0	2021-08-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/934/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617284	44	PROMO NO 61: SHERSHAAH - KABHII TUMHHE CUTDOWN	2021	120	6	VIS/1/933/2021-MUM	0.23	0	2021-08-12 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/933/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617285	44	PROMO NO.56: SHERSHAAH - KABHII TUMHHE CUTDOWN 	2021	120	6	VIS/1/932/2021-MUM	0.33	0	2021-08-12 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/932/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617286	44	PROMO NO 54: SHERSHAAH - KABHII TUMHHE CUTDOWN	2021	120	6	VIS/1/931/2021-MUM	1.03	0	2021-08-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/931/2021-MUM	106	110	0	N	Prashant Kunder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617287	44	PROMO NO.57: SHERSHAAH - KABHII TUMHHE CUTDOWN	2021	120	6	VIS/1/930/2021-MUM	0.23	0	2021-08-12 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/930/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617288	44	SONG:  MAUKA HAI ""	2021	120	6	VIS/1/929/2021-MUM	2.52	0	2021-08-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/929/2021-MUM	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617289	44	PROMO NO. 1 + 2 OF SONG  MAUKA HAI ""	2021	120	6	VIS/1/928/2021-MUM	0.5	0	2021-08-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/928/2021-MUM	106	110	0	N	Bhushan Dua	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617290	44	PROMO NO. 46 AND 47 : BHUJ - THE PRIDE OF INDIA 	2021	121	6	VIS/2/445/2021-MUM	0.26	0	2021-08-12 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI (SUBURBAN) *, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/445/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617291	44	SONG - VANDE MATARAM 	2021	120	6	DIS/1/597/2021-MUM	2.55	0	2021-08-12 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/597/2021-MUM		110	0	N	Karan Punjwani	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617292	59	OKA PELLAM MUDDU  RENDO PELLAM VADDU	2021	121	3	VIL/2/124/2021-Che	141.42	0	2021-08-12 00:00:00	DAMMALAPATI SRINIVASA RAO, HYDERABAD	Feature	0	0	VIL/2/124/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	141.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617293	44	THE POMEGRANATE BEAUTY	2021	121	6	VFL/2/323/2021-MUM	84.39	0	2021-08-12 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/323/2021-MUM	106	109	0	N	Anil Khera	0	84.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617294	276	BOOMIKA	2021	121	3	DIL/2/78/2021-Che	124.07	0	2021-08-12 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/78/2021-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617295	45	ANACONDA:3	2021	121	6	VFL/2/322/2021-MUM	83	0	2021-08-12 00:00:00	SPTI- ALISON SIMENZA (USA), SONY PICTURES TELEVISIONS INTERNATIONAL, MUMBAI - MUMBAI	Feature	0	0	VFL/2/322/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617296	61	GLADIATOR 	2021	121	6	VFL/2/321/2021-MUM	101.58	0	2021-08-12 00:00:00	FRANK PRICE, STEPHEN J. ROTH, SONY PICTURES	Feature	0	0	VFL/2/321/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617297	289	BOOMIKA	2021	121	3	DIL/2/77/2021-Che	124.07	0	2021-08-12 00:00:00	KAARTHEKEYAN SANTHANAM - (STONE BENCH PVT LTD), CHENNAI AND SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Feature	0	0	DIL/2/77/2021-Che	384	109	0	Y	Kaarthekeyan Santhanam	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617298	44	BRAVESTORM  (DUB)	2021	121	6	VFL/2/320/2021-MUM	78.35	0	2021-08-12 00:00:00	BLAST INC	Feature	0	0	VFL/2/320/2021-MUM	106	109	0	N	Dinesh S Birade	0	78.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617299	271	MORTAL KOMBAT LEGENDS: BATTLE OF THE REALMS 	2021	122	6	VFL/3/4/2021-MUM	76.4	0	2021-08-12 00:00:00	RICK MORALES, WARNER BROS	Feature	0	0	VFL/3/4/2021-MUM	106	109	0	N	Akash Bhatnagar	0	76.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617300	283	 BLACK ""	2021	121	8	DIL/2/139/2021-HYD	138.19	0	2021-08-11 00:00:00	SRI DIWAKAR MAHANKALI - HYDERABAD (MAHANKALI MOVIES)	Feature	0	0	DIL/2/139/2021-HYD	384	109	0	Y	Diwakar Mahankali	0	138.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617301	297	(SONG) BABLI	2021	120	6	VIS/1/927/2021-MUM	4.3	0	2021-08-11 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/927/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617302	51	SONG - BAYKO KAYKO	2021	121	6	VIS/2/444/2021-MUM	4.23	0	2021-08-11 00:00:00	ACT PLANET PRODUCTION - PUNE	Song	0	0	VIS/2/444/2021-MUM	106	110	0	N	Pritam Sudhakar Patil	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617303	282	GROUFIE	2021	121	4	DIL/2/37/2021-BAN	112.17	0	2021-08-11 00:00:00	KENDAGANNA SWAMY - BANGALORE URBAN	Feature	0	0	DIL/2/37/2021-BAN	384	109	0	N	Kendaganna Swamy	0	112.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617304	54	SONG:-“SIRAA HOYA PEYA” (GIPPY GREWAL)	2021	121	6	VIS/2/443/2021-MUM	3.27	0	2021-08-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/443/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617305	44	PROMO NO. 42 TO 45 : BHUJ - THE PRIDE OF INDIA | SONG : RAMMO RAMMO	2021	120	6	VIS/1/926/2021-MUM	1.35	0	2021-08-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/1/926/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617306	44	SONG - SAATH KYA NIBHAOGE	2021	121	6	VIS/2/442/2021-MUM	3.5	0	2021-08-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/442/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617307	294	SONG - DARD	2021	121	6	VIS/2/441/2021-MUM	5.08	0	2021-08-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/441/2021-MUM	106	110	0	N	Deepak Bali	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617308	59	BULLET   (REVISED)	2021	121	3	VIL/2/123/2021-Che	121.13	0	2021-08-11 00:00:00	M/S CHITRAKALPANA FILMS, CHENNAI	Feature	0	0	VIL/2/123/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	121.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617309	54	SONG : JEENE DI WAJAH	2021	120	6	VIS/1/925/2021-MUM	4.19	0	2021-08-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/925/2021-MUM	106	110	0	N	Deepak Bali	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617310	54	SONG : KUTTE FAIL TITLE TRACK	2021	120	6	VIS/1/924/2021-MUM	1.4	0	2021-08-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/924/2021-MUM	106	110	0	N	Deepak Bali	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617311	58	ENNAM POL VAAZHKAI (ALBUM SONG)	2021	120	3	VIS/1/369/2021-Che	4.51	0	2021-08-11 00:00:00	TAMIL MOVIE JOURNALISTS ASSOCIATION, CHENNAI	Song	0	0	VIS/1/369/2021-Che	106	110	0	N	Kavitha Balaji	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617312	44	PROMO NO. 41 : BHUJ - THE PRIDE OF INDIA | SONG : RAMMO RAMMO	2021	120	6	VIS/1/923/2021-MUM	2.5	0	2021-08-11 00:00:00	M/S SELECT MEDIA HOLDINGS LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/923/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617313	44	BACHPAN KA PYAR	2021	120	6	VIS/1/922/2021-MUM	3.05	0	2021-08-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/922/2021-MUM	106	110	0	N	Milind Ghag	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617314	61	E ROYCE  ELECTRIC  VEHICLES (VIDEO  ADVERTISEMENT)	2021	120	3	VIS/1/368/2021-Che	0.18	0	2021-08-11 00:00:00	SUDHAKAR NAGU - (EROYCE MOTORS INDIA PRIVATE LIMITED), COIMBATORE	Advertisement	0	0	VIS/1/368/2021-Che	106	110	0	N	Sudhakar Nagu	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617315	51	CHAL RE VAAT NAVI	2021	120	6	VIS/1/921/2021-MUM	2.47	0	2021-08-11 00:00:00	RAJESH DATTATRAY MANMODE - THANE	Song	0	0	VIS/1/921/2021-MUM	106	110	0	N	Rajesh Dattatray Manmode	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617316	286	KUTHUVILAKKU	2021	120	3	DIS/1/236/2021-Che	15.11	0	2021-08-11 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Other	0	0	DIS/1/236/2021-Che	384	110	0	N	Senthilkumar Natarajan	0	15.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617317	81	SONG : GAMMA WALE	2021	121	6	VIS/2/440/2021-MUM	3.43	0	2021-08-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/440/2021-MUM	106	110	0	N	Vijay Nikam	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617318	58	TV PROMO 1-4 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/57/2021-MUM	1.27	0	2021-08-11 00:00:00	UNIVERSAL STUDIO	Promos	0	0	VFS/2/57/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617319	58	TV PROMO - PROMO 9-11 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/56/2021-MUM	1.14	0	2021-08-11 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/56/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617320	271	TRL D: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - BIRTHRIGHT	2021	121	6	DFS/2/116/2021-MUM	1.32	0	2021-08-11 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC 	Trailer	0	0	DFS/2/116/2021-MUM		110	0	N	MENINO BARRETTO	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617321	44	TRAILER NO. 01 : HELMET 	2021	121	6	DIS/2/240/2021-MUM	2.33	0	2021-08-11 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI, DM MOVIES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/240/2021-MUM		110	0	N	Sajith Pillai	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617322	64	INTTELLIGENT  	2021	121	6	VIL/2/210/2021-MUM	130.3	0	2021-08-11 00:00:00	C K ENTERTAINMENTS PVT LTD - HYDERABAD	Feature	0	0	VIL/2/210/2021-MUM	106	109	0	N	Shubham Gupta	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617323	51	ONTARI (EKLA VEER)	2021	121	6	VIL/2/209/2021-MUM	121.46	0	2021-08-11 00:00:00	P. VIJAY BHASKAR RAO  BABU RAO/ M/S EETHARAM FILMS	Feature	0	0	VIL/2/209/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617324	64	KRISHNARJUNA YUDDHAM 	2021	121	6	VIL/2/208/2021-MUM	158	0	2021-08-11 00:00:00	SHINE SCREENS - HYDERABAD	Feature	0	0	VIL/2/208/2021-MUM	106	109	0	N	Shubham Gupta	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617325	51	BHARJARI    	2021	121	6	VIL/2/207/2021-MUM	146.56	0	2021-08-11 00:00:00	M/S R.S.PRODUCTIONS - BANGALORE URBAN	Feature	0	0	VIL/2/207/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	146.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617326	283	PAAGAL""	2021	121	8	DIL/2/138/2021-HYD	137.44	0	2021-08-11 00:00:00	SRI BEKKEM VENUGOPAL - HYDERABAD (LUCKY MEDIA)	Feature	0	0	DIL/2/138/2021-HYD	384	109	0	N	Bekkem Venugopal	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617327	282	KIRAATHAKA-2	2021	121	4	DIL/2/36/2021-BAN	138.21	0	2021-08-11 00:00:00	MAHABALESHWAR BABU BAINDOORU - UTTAR KANNADA	Feature	0	0	DIL/2/36/2021-BAN	384	109	0	Y	Mahabaleshwar Babu Baindooru	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617328	49	ROCKETRY - THE NAMBI EFFECT	2021	121	6	DIL/2/133/2021-MUM	157.53	0	2021-08-11 00:00:00	TRICOLOR FILMS - MUMBAI	Feature	0	0	DIL/2/133/2021-MUM	384	109	0	N	Sarita Madhavan	0	157.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617329	61	DIE IN A GUNFIGHT	2021	122	6	DFL/3/31/2021-MUM	93.56	0	2021-08-11 00:00:00	CULMINATION PRODUCTIONS LLC	Feature	0	0	DFL/3/31/2021-MUM	384	109	0	Y	Rajesh Balijepalli	0	93.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617330	275	DEJA VU.	2021	121	6	DIL/2/132/2021-MUM	87.25	0	2021-08-11 00:00:00	GOOD BOY ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/132/2021-MUM	384	109	0	N	Rakesh Kudalkar	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617331	51	SALAS""	2021	120	6	DIL/1/58/2021-MUM	137.21	0	2021-08-11 00:00:00	NIBBAN PRODUCTIONS - AKOLA	Feature	0	0	DIL/1/58/2021-MUM	384	109	0	N	Bharati Sanghadas Wankhade	0	137.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617332	44	SONG - VADHAIYAAN	2021	120	6	VIS/1/920/2021-MUM	4.15	0	2021-08-11 00:00:00	DEEPA UNNIKRISHNAN PISHARODY - MUMBAI	Song	0	0	VIS/1/920/2021-MUM	106	110	0	N	Deepa Unnikrishnan Pisharody	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617333	44	SONG - GURU	2021	120	6	VIS/1/919/2021-MUM	2.37	0	2021-08-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/919/2021-MUM	106	110	0	N	Vinod Atraye	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617334	286	RULER	2021	121	3	VIL/2/122/2021-Che	150.13	0	2021-08-11 00:00:00	CHILLARA KALYAN - (M/S HAPPY MOVIES), HYDERABAD	Feature	0	0	VIL/2/122/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	150.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617335	64	SAMBA	2021	121	6	VIL/2/206/2021-MUM	132.5	0	2021-08-11 00:00:00	M/S KONDALI MOVIES PVT. LTD	Feature	0	0	VIL/2/206/2021-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	140.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617336	148	MUKHOSH - ARALE ANDHOKAR	2021	121	2	DIL/2/11/2021-KOL	116.37	0	2021-08-11 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/2/11/2021-KOL	384	109	0	N	Debasish Sarkar	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617337	148	SESH  KATHA	2021	120	2	DIL/1/54/2021-KOL	93.2	0	2021-08-11 00:00:00	DR. UTPAL SENGUPTA - NORTH 24 PARAGANAS	Feature	0	0	DIL/1/54/2021-KOL	384	109	0	N	Utpal Sengupta	0	93.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617338	276	“KANDITTUNDE”	2021	120	6	VIS/1/918/2021-MUM	11.49	0	2021-08-11 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT. LTD. - MUMBAI 	Other	0	0	VIS/1/918/2021-MUM	106	110	0	N	Suresh Kumar Eriyat	0	11.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617339	44	SURYABALI	2021	121	6	DFS/2/115/2021-MUM	0.15	0	2021-08-11 00:00:00	SOI CHEANG	Promos	0	0	DFS/2/115/2021-MUM	384	110	0	N	Surendra Singh Saini	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617340	286	THE PRIEST	2021	121	3	VIL/2/121/2021-Che	146.45	0	2021-08-11 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Feature	0	0	VIL/2/121/2021-Che	106	109	0	N	Niranjanlal Pansari	0	146.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617341	161	BHARAT	2021	120	9	VIS/1/2/2021-GUW	3.29	0	2021-08-11 00:00:00	PARISHMITA DAS - GUWAHATI	Song	0	0	VIS/1/2/2021-GUW	106	110	0	N	Parishmita Das	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617342	283	RAJA RAJA CHORA""	2021	121	8	DIL/2/137/2021-HYD	149	0	2021-08-10 00:00:00	SRI TEJ NARAYAN AGARWAL - HYDERABAD (ABHISHEK STUDIOS), SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP), SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI ABHISHEK AGARWAL – HYDERABAD (M/S ABHISHEK AGA (...)	Feature	0	0	DIL/2/137/2021-HYD	384	109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617343	283	TUCK JAGADISH""	2021	121	8	DIL/2/136/2021-HYD	148	0	2021-08-10 00:00:00	SRI PEDDI HARISH - PRAKASAM (SHINE SCREENS), SRI SAHU GARAPATI - HYDERABAD (SHINE SCREENS)	Feature	0	0	DIL/2/136/2021-HYD	384	109	0	Y	Sahu Garapati	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617344	59	KANABADUTALEDU""	2021	121	8	DIL/2/135/2021-HYD	115.05	0	2021-08-10 00:00:00	SRI MACHANURU PRASAD - CUDDAPAH (SPARK PRODUCTIONS)	Feature	0	0	DIL/2/135/2021-HYD	384	109	0	Y	Machanuru Prasad	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617345	283	TRAILER OF REPUBLIC""	2021	121	8	DIS/2/50/2021-HYD	1.55	0	2021-08-10 00:00:00	SRI BHAGAVAN JADDU - HYDERABAD (J.B. ENTERTAINMENTS), SRI PULLA RAO JADDU - HYDERABAD (J.B. ENTERTAINMENTS)	Trailer	0	0	DIS/2/50/2021-HYD	384	110	0	N	Bhagavan Jaddu	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617346	45	DASAVATHAARA""	2021	121	8	VIL/2/88/2021-HYD	187.1	0	2021-08-10 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/88/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	187.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617347	44	SONG NO. 4 - MARJAAWAAN | FILM - BELL BOTTOM	2021	121	6	VIS/2/439/2021-MUM	3.08	0	2021-08-10 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/2/439/2021-MUM	106	110	0	N	Vashu Bhagnani	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617348	49	DISCO RAJA	2021	121	8	VIL/2/87/2021-HYD	149.08	0	2021-08-10 00:00:00	SRI DEVAVIGINS DEVADHASON - CHENNAI (VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/87/2021-HYD	106	109	0	N	Devavigins Devadhason	0	149.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617349	44	 SONG PROMO NO. 6 TO 8 - MARJAAWAAN | FILM - BELL BOTTOM	2021	120	6	VIS/1/917/2021-MUM	1.44	0	2021-08-10 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/917/2021-MUM	106	110	0	N	Vashu Bhagnani	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617350	84	SONG - TYRANNY OF POWER	2021	121	6	VIS/2/438/2021-MUM	4.34	0	2021-08-10 00:00:00	SIDDHANT MISHRA - MUMBAI	Song	0	0	VIS/2/438/2021-MUM	106	110	0	N	Siddhant Mishra	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617351	44	PROMO NO. 9 TO 12 - BELL BOTTOM	2021	121	6	VIS/2/437/2021-MUM	1.37	0	2021-08-10 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/437/2021-MUM	106	110	0	N	Vashu Bhagnani	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617352	161	GAIR.	2021	121	6	DIS/2/239/2021-MUM	26.28	0	2021-08-10 00:00:00	NISHANTROY HEMANT BOMBARDE - MUMBAI 	Other	0	0	DIS/2/239/2021-MUM	384	110	0	N	Nishantroy Hemant Bombarde	0	26.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617353	213	THE LOST PRINCE	2021	121	6	VFL/2/319/2021-MUM	102.18	0	2021-08-10 00:00:00	STUDIOCANAL 	Feature	0	0	VFL/2/319/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	102.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617354	51	SONG NO. 01 (SONG: KUTHE TARI GELAY") OF ALBUM: "KUTHE TARI GELAY""	2021	120	6	VIS/1/916/2021-MUM	3.27	0	2021-08-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/916/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617355	44	TAAZI SAANS TAAZI SOCH - CENTER FRESH MUSIC VIDEO	2021	120	6	DIS/1/596/2021-MUM	1.43	0	2021-08-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/596/2021-MUM	384	110	0	N	A Seshan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617356	271	TRAILER F1- KING RICHARD	2021	120	6	DFS/1/30/2021-MUM	2.28	0	2021-08-10 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/30/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617357	44	ROKO ROKO	2021	121	6	DIS/2/238/2021-MUM	2.52	0	2021-08-10 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/238/2021-MUM	384	110	0	N	Haroon Patel	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617358	54	CHARLIES ANGELS FULL THROTTLE	2021	121	6	VFL/2/318/2021-MUM	99.53	0	2021-08-10 00:00:00	DREW BARRYMORE, LEONARD GOLDBERG, SONY PICTURES USA 	Feature	0	0	VFL/2/318/2021-MUM	106	109	0	N	Kavitha Prasanna	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617359	54	THE ANGRY BIRDS MOVIE	2021	121	6	VFL/2/317/2021-MUM	98	0	2021-08-10 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES U.S.A.	Feature	0	0	VFL/2/317/2021-MUM	106	109	0	N	Kavitha Prasanna	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617360	286	UNNAL MUDIYUM THAMBI	2021	121	3	VIL/2/120/2021-Che	126.16	0	2021-08-10 00:00:00	GANGAPATNAM SRIDHAR - (SRI VIGNESH KARTHIK CINEMA), NELLORE	Feature	0	0	VIL/2/120/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617361	300	RONGDAIFE	2021	120	9	DIL/1/11/2021-GUW	111.52	0	2021-08-10 00:00:00	VINCENT NAMEIRAKPAM - IMPHAL WEST	Social	0	0	DIL/1/11/2021-GUW		109	0	N	Vincent Nameirakpam	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617362	59	ALLARI MANASU	2021	121	3	VIL/2/119/2021-Che	83.49	0	2021-08-10 00:00:00	N. LAZARUS, M/S ARUN FILMS, HYDERABAD	Feature	0	0	VIL/2/119/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	83.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617363	44	CIRQUE DU FREAK THE VAMPIRES ASSISTANT	2021	121	6	VFL/2/316/2021-MUM	104.21	0	2021-08-10 00:00:00	UNIVERSAL PICTURES	Feature	0	0	VFL/2/316/2021-MUM	106	109	0	N	Subhash Suresh	0	104.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617364	58	MONSTER RUN	2021	121	6	VFL/2/315/2021-MUM	103.38	0	2021-08-10 00:00:00	LINMON PICTURES, MAOYAN YINGYE, SONY PICTURES USA	Feature	0	0	VFL/2/315/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617365	44	UPGRADE	2021	121	6	VFL/2/314/2021-MUM	93.17	0	2021-08-10 00:00:00	JASON BLUM/KYLIE DU FRESNE/BRIAN KAVANAUGH-JONES/ UNIVERSAL PICTURES	Feature	0	0	VFL/2/314/2021-MUM	106	109	0	N	Subhash Suresh	0	93.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617366	43	VEENABEN VIRAL THAYA	2021	120	6	VIL/1/40/2021-MUM	126.1	0	2021-08-10 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/40/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617367	282	BUY1GET1FREE	2021	121	4	DIL/2/35/2021-BAN	135.43	0	2021-08-10 00:00:00	MADHU RAJ C - MYSORE	Feature	0	0	DIL/2/35/2021-BAN	384	109	0	Y	Madhu Raj C	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617368	282	KAALACHAKRA	2021	122	4	DIL/3/19/2021-BAN	104.18	0	2021-08-10 00:00:00	RAGHAVENDRA K L - BANGALORE URBAN	Feature	0	0	DIL/3/19/2021-BAN	384	109	0	Y	Raghavendra K L	0	104.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617369	43	VAAT BANDH HOTHO NI        	2021	120	6	VIL/1/39/2021-MUM	138.01	0	2021-08-10 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/39/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	138.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617370	59	PARASURAM   	2021	121	3	VIL/2/118/2021-Che	130.46	0	2021-08-10 00:00:00	C. KALYAN, M/S PRIYANKA CINEMA, HYDERABAD	Feature	0	0	VIL/2/118/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617371	49	CHAKRA 	2021	121	3	VIL/2/117/2021-Che	131.22	0	2021-08-10 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Feature	0	0	VIL/2/117/2021-Che	106	109	0	Y	Devavigins Devadhason	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617372	59	JALLI KATTU BASAVA	2021	120	3	DIL/1/38/2021-Che	138.03	0	2021-08-10 00:00:00	AISHWARYA SHIVAGURUNATHAN - (SHRI SAIRAAM CREATIONS), CHENNAI	Feature	0	0	DIL/1/38/2021-Che	384	109	0	N	Adapala Rajyalakshmi	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617373	58	PAGAIMIRALA 	2021	121	3	DIL/2/76/2021-Che	99.05	0	2021-08-10 00:00:00	BALA SUBRAMANIAN - (WILL POWER ENTERTAINMENT), CHENNAI	Feature	0	0	DIL/2/76/2021-Che	384	109	0	Y	Bala Subramanian	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617374	286	THALAIVI	2021	120	3	DIL/1/37/2021-Che	150.52	0	2021-08-10 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Feature	0	0	DIL/1/37/2021-Che	384	109	0	Y	Vishnu Vardhan Induri	0	153.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617375	58	LOGIN - NO MATTUM SOLLADHA" VIDEO SONG"	2021	120	3	VIS/1/367/2021-Che	3.37	0	2021-08-10 00:00:00	KISHORENATH JAYARAMAN - (JAGO FIRST LOOK PRODUCTION), CHENNAI	Song	0	0	VIS/1/367/2021-Che	106	110	0	N	Kishorenath Jayaraman	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617376	51	35% KATHAVAR PASS 	2021	120	6	VIL/1/38/2021-MUM	139.25	0	2021-08-10 00:00:00	SATISH MOTLING FILMS - MUMBAI 	Feature	0	0	VIL/1/38/2021-MUM	106	109	0	N	Satish Vinayak Motling	0	139.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617377	54	STUART LITTLE 3 CALL OF THE WILD	2021	120	6	VFL/1/39/2021-MUM	72	0	2021-08-10 00:00:00	LUCY FISHER, LESLIE HOUGH, SONY PICTURES USA	Feature	0	0	VFL/1/39/2021-MUM	106	109	0	N	Kavitha Prasanna	0	72	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617378	59	MONSTER RUN	2021	121	6	VFL/2/313/2021-MUM	103.38	0	2021-08-10 00:00:00	LINMON PICTURES, MAOYAN YINGYE, SONY PICTURES USA	Feature	0	0	VFL/2/313/2021-MUM	106	109	0	N	Kavitha Prasanna	0	103.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617379	44	SONG : O MERE DIL KE CHAIN	2021	120	6	VIS/1/915/2021-MUM	3.05	0	2021-08-10 00:00:00	ROHIT RAVI DAVAR - MUMBAI 	Song	0	0	VIS/1/915/2021-MUM	106	110	0	N	Rohit Ravi Davar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617380	54	SONG - QAFIR	2021	120	6	VIS/1/914/2021-MUM	3.25	0	2021-08-10 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/914/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617381	61	SONG - BIG SUNGLASSES	2021	120	6	VIS/1/913/2021-MUM	3.1	0	2021-08-10 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/913/2021-MUM	106	110	0	N	Vinod Atraye	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617382	271	TRAILER H: JUNGLE CRUISE - ADVENTURE	2021	121	6	DFS/2/114/2021-MUM	1.52	0	2021-08-10 00:00:00	JOHN DAVIS, BEAU FLYNN,DANY GARCIA, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/114/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617383	271	TRAILER A: ENCANTO - FAMILY MAGIC	2021	120	6	DFS/1/29/2021-MUM	1.29	0	2021-08-10 00:00:00	CLARK SPENCER, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/29/2021-MUM	384	110	0	N	MENINO BARRETTO	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617384	271	TRAILER M : FREE GUY - CHANGE THE WORLD	2021	121	6	DFS/2/113/2021-MUM	2.21	0	2021-08-10 00:00:00	GREG BERLANTI, ADAM KOLBRENNER, BUENA VISTA INTERNATIONAL,INC	Trailer	0	0	DFS/2/113/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617385	271	TRAILER A: THE LAST DUEL - COST	2021	121	6	DFS/2/112/2021-MUM	2.26	0	2021-08-10 00:00:00	JENNIFER FOX, NICOLE HOLOFCENER, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/112/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617418	49	APV KURUTHI ATTR	2021	120	6	DIS/1/591/2021-MUM	0.33	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/591/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617386	271	TRAILER R: THE KINGS MAN - LEGACY	2021	121	6	DFS/2/111/2021-MUM	2.06	0	2021-08-10 00:00:00	ADAM BOHLING, DAVID REID, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/111/2021-MUM	384	110	0	N	MENINO BARRETTO	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617387	45	TV PROMO - PROMO 12-13 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/55/2021-MUM	0.56	0	2021-08-10 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/55/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617388	44	PROMO NO.51: SHERSHAAH - DIALOGUE PROMO 	2021	120	6	VIS/1/912/2021-MUM	0.33	0	2021-08-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/912/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617389	44	SONG - SHEHRON KE RAAZ	2021	120	6	VIS/1/911/2021-MUM	3.43	0	2021-08-10 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/911/2021-MUM	106	110	0	N	Vinod Atraye	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617390	51	SONG NO. 01 (SONG: TU SAJANI") OF ALBUM: "TU SAJANI""	2021	120	6	VIS/1/910/2021-MUM	4.28	0	2021-08-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/910/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617391	44	SONG - 52 GAJ KA DAMAN	2021	120	6	VIS/1/909/2021-MUM	3.31	0	2021-08-10 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/1/909/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617392	285	SONG OX7GEN - VOYAGER""	2021	120	6	VIS/1/908/2021-MUM	3.54	0	2021-08-10 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/908/2021-MUM	106	110	0	N	Sohail Rakesh Arora	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617393	44	 SONG - ZINDINGI	2021	121	6	VIS/2/436/2021-MUM	2.11	0	2021-08-10 00:00:00	ETERNAL FLAME PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/2/436/2021-MUM	106	110	0	N	Rajesh Shetty	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617394	51	SONG BAJIND	2021	120	6	VIS/1/907/2021-MUM	4.49	0	2021-08-10 00:00:00	VISHWAS SANTOSH YEDAVE - SOLAPUR	Song	0	0	VIS/1/907/2021-MUM	106	110	0	N	Vishwas Santosh Yedave	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617395	51	KEVHA KEVHA VATATE	2021	120	6	VIS/1/906/2021-MUM	4.3	0	2021-08-10 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/906/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617396	44	 SONG - EK JHINI	2021	121	6	VIS/2/435/2021-MUM	2.09	0	2021-08-10 00:00:00	ETERNAL FLAME PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/2/435/2021-MUM	106	110	0	N	Rajesh Shetty	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617397	44	PROMO NO. 36 TO 40 : BHUJ - THE PRIDE OF INDIA | SONG - DESH MERE	2021	121	6	VIS/2/434/2021-MUM	5.17	0	2021-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, M/S SELECT MEDIA HOLDINGS LLP - MUMBAI 	Promos	0	0	VIS/2/434/2021-MUM	106	110	0	N	Manoj Devendra Kumar	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617398	44	 SONG - KHAMOSHIYAAN	2021	120	6	VIS/1/905/2021-MUM	2.42	0	2021-08-10 00:00:00	ETERNAL FLAME PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/905/2021-MUM	106	110	0	N	Rajesh Shetty	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617399	44	SONG : RANJHNA VE 	2021	120	6	VIS/1/904/2021-MUM	4.27	0	2021-08-10 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/904/2021-MUM	106	110	0	N	Vijay Nikam	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617401	44	TV PROMO - PROMO 5-8 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/54/2021-MUM	1.27	0	2021-08-09 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/54/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617402	54	SONG- I TOLD YOU	2021	121	7	VIS/2/24/2021-DEL	2.48	0	2021-08-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/24/2021-DEL	106	110	0	N	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617403	44	TV PROMO - PROMO 9-11 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/53/2021-MUM	1.14	0	2021-08-09 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/53/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617404	44	TV PROMO - PROMO 1-4 - FAST AND FURIOUS 9: THE FAST SAGA	2021	121	6	VFS/2/52/2021-MUM	1.27	0	2021-08-09 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/52/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617405	44	APV GVSK SUPERATTACK 	2021	121	6	DIS/2/237/2021-MUM	0.33	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/237/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617406	44	APV GVSK SUPERATTACK	2021	120	6	DIS/1/595/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/595/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617407	44	APV SS LAUNCH ATTRI	2021	121	6	DIS/2/236/2021-MUM	0.33	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/236/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617408	49	APV KURUTHI CUTDOWN A	2021	121	6	DIS/2/235/2021-MUM	0.23	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/235/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617409	61	APV GVSK RIVALS 	2021	121	6	DIS/2/234/2021-MUM	0.33	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/234/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617410	61	APV GVSK RIVALS	2021	121	6	DIS/2/233/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/233/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617411	59	TRAILER D- THE BOSS BABY- FAMILY BUSINESS	2021	120	6	DFS/1/28/2021-MUM	1.4	0	2021-08-09 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/28/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617412	44	TRAILER D - THE BOSS BABY: FAMILY BUSINESS	2021	120	6	DFS/1/27/2021-MUM	1.4	0	2021-08-09 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/27/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617413	58	 TRAILER D THE BOSS BABY FAMILY BUSINESS 	2021	120	6	DFS/1/26/2021-MUM	1.4	0	2021-08-09 00:00:00	UNIVERSAL STUDIO	Trailer	0	0	DFS/1/26/2021-MUM	384	110	0	N	CLIVE DSOUZA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617414	44	APV SS LAUNCH SENA ID	2021	120	6	DIS/1/594/2021-MUM	0.23	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/594/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617415	44	APV SS LAUNCH SENA ATTRI 	2021	120	6	DIS/1/593/2021-MUM	0.33	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/593/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617416	44	APV SS LAUNCH SENA ATTRI	2021	120	6	DIS/1/592/2021-MUM	0.23	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/592/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617417	61	TRAILER NO 2 OF VENOM LET THERE BE CARNAGE	2021	121	6	DFS/2/110/2021-MUM	2.32	0	2021-08-09 00:00:00	AVI ARAD, KELLY MARCEL,SONY PICTURES USA	Trailer	0	0	DFS/2/110/2021-MUM	384	110	0	N	Tirthraj Tiwari	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617419	44	APV SS LAUNCH ATTRI 	2021	120	6	DIS/1/590/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/590/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617420	61	APV THE COURIER 	2021	120	6	DIS/1/589/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/589/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617421	61	APV THE COURIER	2021	120	6	DIS/1/588/2021-MUM	0.33	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/588/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617422	44	APV SS 3DTG	2021	120	6	DIS/1/587/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/587/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617423	44	APV SS 2DTG 	2021	120	6	DIS/1/586/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/586/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617424	49	APV KURUTHI CUTDOWN B	2021	120	6	DIS/1/585/2021-MUM	0.18	0	2021-08-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/585/2021-MUM	384	110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617425	58	TEMPT RAJA	2021	122	8	DIL/3/20/2021-HYD	103.57	0	2021-08-09 00:00:00	SRI A.T. KRISHNAN - CHITTOOR (ATK PICTURES)	Feature	0	0	DIL/3/20/2021-HYD	384	109	0	N	A T Krishnan	0	103.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617426	63	BABUL THARI LADALEE	2021	120	6	DIL/1/57/2021-MUM	112.37	0	2021-08-09 00:00:00	9 WONDERS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/1/57/2021-MUM	384	109	0	N	Jugalkishor Premchand Nayak	0	112.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617427	44	PROMO NO. 47: SHERSHAAH - KABHI TUMHE	2021	120	6	VIS/1/902/2021-MUM	3.3	0	2021-08-09 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/902/2021-MUM	106	110	0	N	Prashant Kunder	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617428	44	URF GHANTA	2021	122	6	VIL/3/8/2021-MUM	106.22	0	2021-09-16 00:00:00	SRMD ENTERTAINMENT PVT. LTD. - PALGHAR	Social	0	0	VIL/3/8/2021-MUM	106	109	0	Y	Mili Rai	0	106.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617429	44	PROMO NO. 1 TO 4 OF SONG:  MEHENDI ""	2021	121	6	VIS/2/535/2021-MUM	1.5	0	2021-09-16 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/535/2021-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617430	44	SONG - MEHENDI	2021	121	6	DIS/2/276/2021-MUM	3.03	0	2021-09-16 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/276/2021-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617431	306	GHAR KA PATA	2021	120	6	DIS/1/709/2021-MUM	67.12	0	2021-09-16 00:00:00	MADHULIKA JALALI - MUMBAI 	Documentary	0	0	DIS/1/709/2021-MUM		110	0	N	Madhulika Jalali	0	67.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617432	59	APV TJ REVIEW WN	2021	121	6	DIS/2/275/2021-MUM	0.18	0	2021-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/275/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617433	44	APV MD ATT WN	2021	121	6	DIS/2/274/2021-MUM	0.18	0	2021-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/274/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617434	64	PYAR KIYA TO NIBHANA	2021	121	6	DIL/2/165/2021-MUM	141.35	0	2021-09-16 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Social	0	0	DIL/2/165/2021-MUM		109	0	N	Abhay Kumar Sinha	0	141.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617435	59	GAJU BOMMA.	2021	121	3	VIL/2/150/2021-Che	79.4	0	2021-09-16 00:00:00	S.VISALAKSHI, M/S VISALAKSHI ARTS, CHENNAI	Feature	0	0	VIL/2/150/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	83.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617436	44	SONG - BARSAAT	2021	120	6	VIS/1/1179/2021-MUM	3.47	0	2021-09-16 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/1179/2021-MUM	106	110	0	N	Dabbo Israr Malik	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617437	44	SONG:-“TOHMAT” (SHIPRA GOYAL)	2021	120	6	VIS/1/1178/2021-MUM	3.33	0	2021-09-16 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1178/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617438	59	ATHANU + AAME (EQUAL TO)  9	2021	121	3	VIL/2/149/2021-Che	88.02	0	2021-09-16 00:00:00	DONTHI REDDY ACHYUTHA REDDY, M/S ANUSHAA PRODUCTIONS, HYDERABAD	Feature	0	0	VIL/2/149/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	88.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617439	44	PROMO NO. 5 TO 8 OF SONG:  MEHENDI ""	2021	120	6	VIS/1/1177/2021-MUM	0.5	0	2021-09-16 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1177/2021-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617440	44	PROMO NO. 21 TO 23 - THALAIVII | SONG - TUKADA TUKADA	2021	120	6	VIS/1/1176/2021-MUM	2.05	0	2021-09-16 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1176/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617441	59	APV TJ PR1 WN	2021	120	6	DIS/1/708/2021-MUM	0.18	0	2021-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/708/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617442	286	ARANMANAI 3	2021	121	3	DIL/2/91/2021-Che	155.39	0	2021-09-16 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Horror	0	0	DIL/2/91/2021-Che		109	0	Y	Ac Shanmugam Chokalingam	0	155.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617443	44	APV MD NTR WN	2021	120	6	DIS/1/707/2021-MUM	0.18	0	2021-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/707/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617444	44	APV MD EMR WN	2021	120	6	DIS/1/706/2021-MUM	0.18	0	2021-09-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/706/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617445	58	TUCK JAGADISH""	2021	121	8	VIL/2/116/2021-HYD	148	0	2021-09-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/116/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617446	49	TUCK JAGADISH""	2021	121	8	VIL/2/115/2021-HYD	148	0	2021-09-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/115/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617447	299	LAGHU CHITRA MALIKA-81	2021	120	8	DIS/1/157/2021-HYD	3.03	0	2021-09-16 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/157/2021-HYD		110	0	N	Managing Director	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617448	283	PELLISANDA D""	2021	120	8	DIL/1/33/2021-HYD	141.31	0	2021-09-16 00:00:00	SRI RAGHAVENDRA RAO KOVELAMUDI - HYDERABAD (R.K. FILM ASSOCIATES)	Other	0	0	DIL/1/33/2021-HYD		109	0	N	Raghavendra Rao Kovelamudi	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617449	58	CHINNANJIRU KILIYE -KARUMEGAMA"  VIDEO SONG "	2021	120	3	VIS/1/434/2021-Che	3.51	0	2021-09-16 00:00:00	S SENTHILNATHAN - (SENBHA  CREATIONS), NAMAKKAL	Song	0	0	VIS/1/434/2021-Che	106	110	0	N	S Senthilnathan	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617450	58	CHINNANJIRU KILIYE-KAALAM  KOODIVARUDHU" VIDEO SONG  "	2021	120	3	VIS/1/433/2021-Che	4	0	2021-09-16 00:00:00	S SENTHILNATHAN - (SENBHA  CREATIONS), NAMAKKAL	Song	0	0	VIS/1/433/2021-Che	106	110	0	N	S Senthilnathan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617451	58	CHINNANJIRU KILIYE  -AZHAGU THALIRE" VIDEO SONG"	2021	120	3	VIS/1/432/2021-Che	4.45	0	2021-09-16 00:00:00	S SENTHILNATHAN - (SENBHA  CREATIONS), NAMAKKAL	Song	0	0	VIS/1/432/2021-Che	106	110	0	N	S Senthilnathan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617452	58	THALAIVII - TUGALAI TUGALAI" VIDEO SONG 4"	2021	120	3	VIS/1/431/2021-Che	1.09	0	2021-09-16 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/431/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617453	44	SONG - QURBAAN	2021	120	6	VIS/1/1175/2021-MUM	3.33	0	2021-09-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1175/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617454	44	SONG MAINU LAGDA	2021	120	6	VIS/1/1174/2021-MUM	3.09	0	2021-09-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1174/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617455	297	(SONG) TERA ISHQ HUA	2021	120	6	VIS/1/1173/2021-MUM	4.52	0	2021-09-16 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1173/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617456	54	TRAILER NO.1 OF FILM:-“MOOSA JATT”	2021	121	6	DIS/2/273/2021-MUM	1.33	0	2021-09-16 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Trailer	0	0	DIS/2/273/2021-MUM		110	0	N	Rupinder Kaur	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617457	61	MOONFALL (TRAILER)	2021	120	6	DFS/1/35/2021-MUM	1.29	0	2021-09-16 00:00:00	STREET ENTERTAINMENT 	Trailer	0	0	DFS/1/35/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617458	54	SONG:-“NA BABA NA” (ROOH WALIA)	2021	121	6	VIS/2/534/2021-MUM	3.15	0	2021-09-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/534/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617459	59	PROMOS 1 TO 18 OF LOVE STORY""	2021	120	8	VIS/1/40/2021-HYD	3.5	0	2021-09-16 00:00:00	SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Promos	0	0	VIS/1/40/2021-HYD	106	110	0	N	Narayandas Kishandas Narang	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617460	59	PROMOS 1-8 OF "MAHASAMUDRAM""	2021	121	8	VIS/2/22/2021-HYD	3.04	0	2021-09-16 00:00:00	SRI SUNKARA RAMABRAHMAM - VIJAYAWADA (ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Promos	0	0	VIS/2/22/2021-HYD	106	110	0	N	Sunkara Ramabrahmam	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617461	148	TRAILER OF BAAZI (TRAILER - 2)	2021	120	2	DIS/1/39/2021-KOL	2.47	0	2021-09-16 00:00:00	M/S. JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/39/2021-KOL	384	110	0	N	Amit Jumrani	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617462	44	SONG - NADAAN	2021	120	6	VIS/1/1172/2021-MUM	3.29	0	2021-09-16 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/1172/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617463	61	SONG - MY MIND	2021	120	6	VIS/1/1171/2021-MUM	3.54	0	2021-09-16 00:00:00	URMILA SIVADAS - THANE	Song	0	0	VIS/1/1171/2021-MUM	106	110	0	N	Urmila Sivadas	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617464	148	JONGOM	2021	120	2	DIS/1/38/2021-KOL	66.1	0	2021-09-16 00:00:00	M/S. YASLEENAA’S HOUSE	Social	0	0	DIS/1/38/2021-KOL		110	0	N	Sharmistha Mitra Chakraborty	0	66.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617465	42	TORULATAR BHOOT	2021	121	2	DIL/2/16/2021-KOL	100.07	0	2021-09-16 00:00:00	M/S. GREEN MOTION PICTURES	Other	0	0	DIL/2/16/2021-KOL		109	0	N	Sarit Pal Chowdhury	0	100.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617466	42	AMI DIDI NO. 1	2021	120	2	DIL/1/62/2021-KOL	134.51	0	2021-09-16 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Feature	0	0	DIL/1/62/2021-KOL	384	109	0	N	Joydeep Mukherjee	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617467	64	KAALI TOPI LAL RUMAAL (DUBBED)	2021	121	6	VFL/2/364/2021-MUM	137.45	0	2021-09-16 00:00:00	SHRI HARI OM MAKERS PVT LTD. 	Feature	0	0	VFL/2/364/2021-MUM	106	109	0	Y	Shivam Mehta	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617468	266	TRAILER OF FILM EK NUMBER EKDAM KADAK	2021	122	6	DIS/3/16/2021-MUM	1.31	0	2021-09-16 00:00:00	OUT OF THE BOX FILMS - MUMBAI, M/S DHUMAL PRODUCTION - NEW DELHI	Trailer	0	0	DIS/3/16/2021-MUM		110	0	N	Mahesh Shivaji Dhumal	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617469	59	TELANGANA   (REVISED)	2021	121	3	VIL/2/148/2021-Che	141.1	0	2021-09-16 00:00:00	N. DINAKAR REDDY, M/S T.C.FILMS, HYDERABAD	Other	0	0	VIL/2/148/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	141.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617470	283	JAGAME THANDHIRAM	2021	121	3	VIL/2/147/2021-Che	165	0	2021-09-16 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Crime	0	0	VIL/2/147/2021-Che	106	109	0	N	Sashikanth Shivaji	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617471	51	ARYAN (EK ABHEDH VEER)	2021	121	6	VIL/2/255/2021-MUM	100.37	0	2021-09-16 00:00:00	M/S DREAMWEAVER ENTERTAINMENT	Other	0	0	VIL/2/255/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	100.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617472	44	INSAAN BANO	2021	120	6	VIS/1/1170/2021-MUM	23.01	0	2021-09-16 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1170/2021-MUM	106	110	0	N	PRAKASH BODAS	0	23.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617473	44	PROMO NO. 8 - RASHMI ROCKET | SONG - ZIDDI	2021	121	6	VIS/2/533/2021-MUM	2.11	0	2021-09-16 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/533/2021-MUM	106	110	0	N	Rohinton Screwvala	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617474	51	SONG - TU AAS PAS 	2021	120	6	VIS/1/1169/2021-MUM	2.55	0	2021-09-16 00:00:00	SAMEER NIKAM FILM PRODUCTION - PUNE	Song	0	0	VIS/1/1169/2021-MUM	106	110	0	N	Sameer Nikam	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617475	54	SONG - APNA BANAUNA	2021	120	6	VIS/1/1168/2021-MUM	3.09	0	2021-09-16 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1168/2021-MUM	106	110	0	N	Raj Jaiswal	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617476	305	T. N. KRISHNAN STRINGS BOW TO DIVINE 	2021	120	6	VIS/1/1167/2021-MUM	62.32	0	2021-09-16 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1167/2021-MUM	106	110	0	N	PRAKASH BODAS	0	62.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617477	45	TRAILER M: NO TIME TO DIE	2021	121	6	DFS/2/152/2021-MUM	2.27	0	2021-09-16 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/152/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617478	58	KAATRINILEY	2021	120	3	DIS/1/257/2021-Che	50.5	0	2021-09-16 00:00:00	VIJAYASAMUNDESWARI BALACHANDER - CHENNAI	Social	0	0	DIS/1/257/2021-Che		110	0	N	Vijayasamundeswari Balachander	0	50.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617479	59	THALAIVII - VISIREY VISIREY" TV PROMO SONG 8"	2021	120	3	VIS/1/430/2021-Che	0.23	0	2021-09-16 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/430/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617480	59	THALAIVII - VISIREY VISIREY" TV PROMO SONG 7"	2021	120	3	VIS/1/429/2021-Che	0.33	0	2021-09-16 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/429/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617481	59	THALAIVII - VISIREY VISIREY" VIDEO SONG 4"	2021	120	3	VIS/1/428/2021-Che	1.09	0	2021-09-16 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/428/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617482	58	KADAISI KADAL KADAI - LYRICAL VIDEO SONG (SATHAMUM ILLA)	2021	120	3	DIS/1/256/2021-Che	3.05	0	2021-09-16 00:00:00	MOHAN ESWARAN - (S CUBE PICTURES), CHENNAI	Song	0	0	DIS/1/256/2021-Che		110	0	N	Mohan Eswaran	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617483	58	KADAISI KADAL KADAI - LYRICAL VIDEO SONG (LADU LADU)	2021	120	3	DIS/1/255/2021-Che	4.02	0	2021-09-16 00:00:00	MOHAN ESWARAN - (S CUBE PICTURES), CHENNAI	Song	0	0	DIS/1/255/2021-Che		110	0	N	Mohan Eswaran	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617484	58	KADAISI KADAL KADAI - LYRICAL VIDEO SONG (DHINAMUM KILAMBUM)	2021	120	3	DIS/1/254/2021-Che	4.11	0	2021-09-16 00:00:00	MOHAN ESWARAN - (S CUBE PICTURES), CHENNAI	Song	0	0	DIS/1/254/2021-Che		110	0	N	Mohan Eswaran	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617485	58	NAACHIYARS	2021	120	3	DIS/1/253/2021-Che	0.33	0	2021-09-16 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/253/2021-Che		110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617486	59	VIJAYARAGHAVAN	2021	121	3	DIL/2/90/2021-Che	152.41	0	2021-09-15 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	DIL/2/90/2021-Che		109	0	Y	Rajha Thangaswamy	0	152.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617487	45	AGNI PUTRA	2021	121	4	VIL/2/25/2021-BAN	157.16	0	2021-09-15 00:00:00	M/s Gemini Productions	Feature	0	0	VIL/2/25/2021-BAN	106	109	0	Y	G Manoharan	0	157.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617488	54	THANA SADAR	2021	121	6	DIL/2/164/2021-MUM	118.51	0	2021-09-15 00:00:00	M/S. BALKAR MOTION PICTURES - THANE	Action/Thriller	0	0	DIL/2/164/2021-MUM		109	0	N	Balkar Singh	0	118.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617489	45	YOUTH	2021	121	4	VIL/2/24/2021-BAN	170.58	0	2021-09-15 00:00:00	Shri Ajay Kumar, M/s Lakshmi Productions.	Feature	0	0	VIL/2/24/2021-BAN	106	109	0	Y	G Manoharan	0	170.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617490	54	 SONG - ATHRA STYLE | FILM - YES I AM STUDENT 	2021	121	6	VIS/2/532/2021-MUM	2.37	0	2021-09-15 00:00:00	TARN JAGPAL FILMS - MUMBAI	Song	0	0	VIS/2/532/2021-MUM	106	110	0	N	Tarnvir Singh Jagpal	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617491	54	YAARIAN DILDARIYAN 	2021	121	6	DIL/2/163/2021-MUM	98.14	0	2021-09-15 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Other	0	0	DIL/2/163/2021-MUM		109	0	N	Desh Deepak Aggarwal	0	98.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617492	61	FAREWELL OFFICIAL MUSIC VIDEO	2021	120	6	VIS/1/1166/2021-MUM	3.58	0	2021-09-15 00:00:00	NIKITA MEHTA - MUMBAI 	Song	0	0	VIS/1/1166/2021-MUM	106	110	0	N	Nikita Mehta	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617493	59	APV TJ TRAILER 1 WN	2021	121	6	DIS/2/272/2021-MUM	0.23	0	2021-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/272/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617494	284	BAAHUBALI - THE BEGINNING	2021	121	6	VIL/2/254/2021-MUM	159.51	0	2021-09-15 00:00:00	ARKA MEDIA WORKS	Action/Thriller	0	0	VIL/2/254/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	159.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617495	45	RAJINI MURALI 	2021	121	4	VIL/2/23/2021-BAN	157.33	0	2021-09-15 00:00:00	M/s Thirrupathi Brothers Film Media (P) Ltd., Chennai	Feature	0	0	VIL/2/23/2021-BAN	106	109	0	Y	G Manoharan	0	157.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617496	61	 C.I.APE	2021	120	6	DFL/1/13/2021-MUM	82.01	0	2021-09-15 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Other	0	0	DFL/1/13/2021-MUM		109	0	N	Rohit Ram Gupta	0	82.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617497	54	DIALOGUE PROMO NO.5 OF FILM:-“QISMAT 2” 	2021	120	6	VIS/1/1165/2021-MUM	0.18	0	2021-09-15 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/1/1165/2021-MUM	106	110	0	N	Ankit Vijan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617498	59	TRAILER M: NO TIME TO DIE	2021	121	6	DFS/2/151/2021-MUM	2.27	0	2021-09-15 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/151/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617499	59	THALAIVII - KUMARI IDHI NEE" TV PROMO SONG 4"	2021	120	3	VIS/1/427/2021-Che	0.23	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/427/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617500	59	APV TJ ATT WN	2021	120	6	DIS/1/705/2021-MUM	0.33	0	2021-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/705/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617501	59	THALAIVII - KUMARI IDHI NEE" TV PROMO SONG 3"	2021	120	3	VIS/1/426/2021-Che	0.33	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/426/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617502	59	THALAIVII - NANDHALALA" TV PROMO SONG 6"	2021	120	3	VIS/1/425/2021-Che	0.23	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/425/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617503	59	THALAIVII - NANDHALALA" TV PROMO SONG 5"	2021	120	3	VIS/1/424/2021-Che	0.33	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/424/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617504	59	THALAIVII - NANDHALALA" VIDEO SONG 3"	2021	120	3	VIS/1/423/2021-Che	2.31	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/423/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617505	58	THALAIVII - KANNUM KANNUM PESA " TV PROMO SONG 6"	2021	120	3	VIS/1/422/2021-Che	0.23	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/422/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617506	58	THALAIVII - KANNUM KANNUM PESA" TV PROMO SONG 5"	2021	120	3	VIS/1/421/2021-Che	0.33	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/421/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617507	58	THALAIVII - KANNUM KANNUM PESA"  VIDEO SONG 3"	2021	120	3	VIS/1/420/2021-Che	2.31	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/420/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617508	58	THALAIVII - UNAKAANA ULAGAM" TV PROMO SONG 4"	2021	120	3	VIS/1/419/2021-Che	0.23	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/419/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617509	58	THALAIVII - UNAKAANA ULAGAM " TV PROMO SONG 3"	2021	120	3	VIS/1/418/2021-Che	0.33	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/418/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617510	58	THALAIVII - UNAKAANA ULAGAM" VIDEO SONG 2"	2021	120	3	VIS/1/417/2021-Che	2.08	0	2021-09-15 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/417/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617511	58	ANNABELLE SETHUPATHI - LYRICAL VIDEO 2 ( ANANGE)	2021	120	3	VIS/1/416/2021-Che	3.47	0	2021-09-15 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/416/2021-Che	106	110	0	N	Sudhan Sundaram	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617512	59	TV PROMO: PROMO 1-2 MALIGNANT	2021	121	6	VFS/2/68/2021-MUM	0.51	0	2021-09-15 00:00:00	WARNER BROS	Promos	0	0	VFS/2/68/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617513	49	U-TURN	2021	121	8	VIL/2/114/2021-HYD	132.12	0	2021-09-15 00:00:00	SRI DEVAVIGINS DEVADHASON - CHENNAI (VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/114/2021-HYD	106	109	0	N	Devavigins Devadhason	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617514	44	ALWAYS AND FOREVER	2021	121	6	VFL/2/363/2021-MUM	100.14	0	2021-09-15 00:00:00	FOOTAGE FILMS, NOVUS CONTENT 	Feature	0	0	VFL/2/363/2021-MUM	106	109	0	N	Anil Khera	0	100.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617515	308	RANCHI ROMEO	2021	120	9	DIL/1/17/2021-GUW	131.32	0	2021-09-15 00:00:00	DEEPAK LOHAR - RANCHI, M/s. MILAN FILMS CREATION	Social	0	0	DIL/1/17/2021-GUW		109	0	N	Polash Protim Mech	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617516	59	APV TJ DP2 WN	2021	120	6	DIS/1/704/2021-MUM	0.23	0	2021-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/704/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617517	59	APV TJ DP3 WN	2021	120	6	DIS/1/703/2021-MUM	0.18	0	2021-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/703/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617518	59	 TRAILER F1  -THE BATMAN	2021	121	6	DFS/2/150/2021-MUM	2.26	0	2021-09-15 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/150/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617519	59	TRAILER A: SHANG-CHI AND THE LEGEND OF THE TEN RINGS - LIT	2021	121	6	DFS/2/149/2021-MUM	2.08	0	2021-09-15 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/149/2021-MUM		110	0	N	MENINO BARRETTO	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617520	44	HALLOWEEN	2021	121	6	VFL/2/362/2021-MUM	102.57	0	2021-09-15 00:00:00	MALEK AKKAD/ BILL BLOCK/ JASON BLUM / UNIVERSAL PICTURES	Feature	0	0	VFL/2/362/2021-MUM	106	109	0	Y	Subhash Suresh	0	103.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617521	282	YASHA	2021	121	4	DIL/2/52/2021-BAN	134.35	0	2021-09-15 00:00:00	MUNIRAJU C N - BANGALORE URBAN	Horror	0	0	DIL/2/52/2021-BAN		109	0	N	Muniraju C N	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617522	282	DR 56	2021	121	4	DIL/2/51/2021-BAN	106.28	0	2021-09-15 00:00:00	PRAVEEN REDDY T - BANGALORE URBAN	Crime	0	0	DIL/2/51/2021-BAN		109	0	N	Praveen Reddy T	0	106.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617523	44	MAMA	2021	121	6	VFL/2/361/2021-MUM	92.49	0	2021-09-15 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL	Feature	0	0	VFL/2/361/2021-MUM	106	109	0	Y	Subhash Suresh	0	95.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617524	282	RAGALE  	2021	122	4	DIL/3/21/2021-BAN	132.36	0	2021-09-15 00:00:00	SHASHI KUMAR DANI - RAICHUR	Feature	0	0	DIL/3/21/2021-BAN	384	109	0	N	Shashi Kumar Dani	0	132.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617525	80	DARUVU 	2021	121	7	VIL/2/23/2021-DEL	145.29	0	2021-09-15 00:00:00	BURUGUPALLI SHIVARAMAKRISHNA, SRI VENKATESHWARA ENTERTAINMENTS LTD. INDIA	Action/Thriller	0	0	VIL/2/23/2021-DEL	106	109	0	Y	ULKA MANISH SHAH	0	145.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617526	161	ASLI CRICKET	2021	120	6	DIL/1/70/2021-MUM	98.18	0	2021-09-15 00:00:00	NATURL MOVIES PVT.LTD. - MUMBAI	Fantasy/Adventure	0	0	DIL/1/70/2021-MUM		109	0	N	Venu Somineni	0	98.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617527	297	PADAR UDTOY / EKVIRA AAI DEOOL / NARAL SONYACHA	2021	120	6	VIS/1/1164/2021-MUM	9.24	0	2021-09-15 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1164/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617528	297	O SHETH / TUMCHA RUBAB POWERFUL / RANJANA	2021	120	6	VIS/1/1163/2021-MUM	9.29	0	2021-09-15 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1163/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	9.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617529	283	NATANA SUTHRADARI""	2021	121	8	DIL/2/163/2021-HYD	116.49	0	2021-09-14 00:00:00	SRI NARSI REDDY SAMALA - HYDERABAD (HOTSHOT ENTERTAINMENT PRIVATE LIMITED)	Social	0	0	DIL/2/163/2021-HYD		109	0	Y	Narsi Reddy Samala	0	116.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617530	59	MARO PRASTHAANAM""	2021	121	8	DIL/2/162/2021-HYD	123.25	0	2021-09-14 00:00:00	SRI SRIKANTH VEMULAPALLI - HYDERABAD (MIRTH MEDIA)	Other	0	0	DIL/2/162/2021-HYD		109	0	Y	Srikanth Vemulapalli	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617531	59	ANNABELLE SETHUPATHI - LYRICAL VIDEO 2 (SAKHIYE)	2021	120	8	VIS/1/39/2021-HYD	3.47	0	2021-09-14 00:00:00	SUDHAN SUNDARAM, (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/39/2021-HYD	106	110	0	N	Sudhan Sundaram	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617532	54	PROMO NO.3 AND 4 OF FILM:-“QISMAT 2” 	2021	120	6	VIS/1/1162/2021-MUM	0.36	0	2021-09-14 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/1/1162/2021-MUM	106	110	0	N	Ankit Vijan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617533	54	SONG - CHOORHA	2021	120	6	VIS/1/1161/2021-MUM	3.26	0	2021-09-14 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1161/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617534	44	PROMO NO. 20 - THALAIVII	2021	120	6	VIS/1/1160/2021-MUM	0.33	0	2021-09-14 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1160/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617535	61	TV PROMO-PROMO 5-8 - NO TIME TO DIE	2021	121	6	VFS/2/67/2021-MUM	1.27	0	2021-09-14 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/67/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617536	61	 TV PROMO - PROMO 1-4 - NO TIME TO DIE	2021	121	6	VFS/2/66/2021-MUM	1.27	0	2021-09-14 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/66/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617537	44	DHOLNA	2021	120	6	VIS/1/1159/2021-MUM	3.58	0	2021-09-14 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	VIS/1/1159/2021-MUM	106	110	0	N	Ramit Bhat	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617538	44	JUGNOO	2021	120	6	DIS/1/702/2021-MUM	2.51	0	2021-09-14 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/702/2021-MUM		110	0	N	Haroon Patel	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617539	44	SONG - KANTA LAGA	2021	121	6	VIS/2/531/2021-MUM	3.28	0	2021-09-14 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/531/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617540	44	PROMO NO. 9 TO 13 - RASHMI ROCKET | SONG - ZIDDI	2021	120	6	VIS/1/1158/2021-MUM	3.31	0	2021-09-14 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1158/2021-MUM	106	110	0	N	Rohinton Screwvala	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617541	54	SONG PROMO NO.8 TO 10 SONG:-“AKHEEYAN” OF FILM:-“QISMAT 2”	2021	121	6	VIS/2/530/2021-MUM	4.06	0	2021-09-14 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/2/530/2021-MUM	106	110	0	N	Ankit Vijan	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617542	44	PROMO NO. 17 TO 19 - THALAIVII | SONG - HAI KAMAL	2021	120	6	VIS/1/1157/2021-MUM	1.29	0	2021-09-14 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1157/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617543	44	SHIDDAT	2021	121	6	DIL/2/162/2021-MUM	146.35	0	2021-09-14 00:00:00	MADDOCK FILMS - MUMBAI	Other	0	0	DIL/2/162/2021-MUM		109	0	Y	Poonam Shivdasani	0	146.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617544	276	KURUP 	2021	121	5	DIL/2/26/2021-THI	156.32	0	2021-09-14 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED, ERNAKULAM AND WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Action/Thriller	0	0	DIL/2/26/2021-THI		109	0	Y	Anish Mohan	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617545	294	LIAR LIAR	2021	121	6	VFL/2/360/2021-MUM	82.47	0	2021-09-14 00:00:00	BRIAN GRAZER, UNIVERSAL PICTURES	Comedy/Satire	0	0	VFL/2/360/2021-MUM	106	109	0	N	Subhash Suresh	0	82.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617546	58	TRAILER M: NO TIME TO DIE	2021	121	6	DFS/2/148/2021-MUM	2.27	0	2021-09-14 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/148/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617547	283	OKE OKA JEEVITHAM - VIDEO TEASER 2	2021	120	8	VIS/1/38/2021-HYD	1.31	0	2021-09-14 00:00:00	SRI PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI (DREAM WARRIOR PICTURES)	Teaser	0	0	VIS/1/38/2021-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617548	286	RAAME AANDALUM RAAVANE AANDALUM  	2021	120	3	DIL/1/45/2021-Che	112.17	0	2021-09-14 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/1/45/2021-Che		109	0	N	Suriya Sivakumar	0	112.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617549	59	PROMOS 1 - 4 OF "ANNABELLE SETHUPATHI""	2021	120	8	VIS/1/37/2021-HYD	1.18	0	2021-09-14 00:00:00	SUDHAN SUNDARAM, (M/S PASSION FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/37/2021-HYD	106	110	0	N	Sudhan Sundaram	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617550	59	TRAILER OFSAVITRI W/O SATYAMURTY"	2021	120	8	DIS/1/156/2021-HYD	2.13	0	2021-09-14 00:00:00	SRI GOGULA NARENDRA - ANANTAPUR (A1 MAHENDRA CREATIONS)	Trailer	0	0	DIS/1/156/2021-HYD		110	0	N	Gogula Narendra	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617551	59	CLUE" (A LOVE THRILLER)"	2021	122	8	DIL/3/25/2021-HYD	122.25	0	2021-09-14 00:00:00	SRI NAGUBANDI KASI VISWANATH - HYDERABAD (VISWA CREATIONS)	Feature	0	0	DIL/3/25/2021-HYD	384	109	0	Y	Nagubandi Kasi Viswanath	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617552	304	THE STORY OF BUDHESWAR	2021	120	9	DIS/1/9/2021-GUW	15.3	0	2021-09-14 00:00:00	ABHIMANYU HAZARIKA - GUWAHATI, BISHAL SWARGIARY - BAKSA	Documentary	0	0	DIS/1/9/2021-GUW		110	0	N	Abhimanyu Hazarika	0	15.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617553	59	YEMAIPOTHANEY""	2021	121	8	DIL/2/161/2021-HYD	123.37	0	2021-09-14 00:00:00	SRI SURESH KUMAR KUSIREDDY - MAHBUBNAGAR (S.S PICTURES)	Other	0	0	DIL/2/161/2021-HYD		109	0	Y	Suresh Kumar Kusireddy	0	123.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617554	54	SONG:-“NA PUCH KE” (NINJA)	2021	120	6	VIS/1/1156/2021-MUM	3.26	0	2021-09-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1156/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617555	54	SONG:-“FARK” (GIPPY GREWAL)	2021	120	6	VIS/1/1155/2021-MUM	3.37	0	2021-09-14 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1155/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617556	54	SONG:-“JATT N JAIL” (SABI BHINDER, GREWAL FT. PATHANIA)	2021	121	6	VIS/2/529/2021-MUM	2.38	0	2021-09-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/529/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617557	54	SONG - PYAAR | FILM - YES I AM STUDENT	2021	120	6	VIS/1/1154/2021-MUM	2.43	0	2021-09-14 00:00:00	TARN JAGPAL FILMS - MUMBAI	Song	0	0	VIS/1/1154/2021-MUM	106	110	0	N	Tarnvir Singh Jagpal	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617558	44	SONG – KUCH PASS MERE OF FILM KYA MERI SONAM GUPTA BEWAFA HAI?	2021	120	6	VIS/1/1153/2021-MUM	2.58	0	2021-09-14 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1153/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617559	64	OSTHE (TOP COP)	2021	121	6	VIL/2/253/2021-MUM	131.1	0	2021-09-14 00:00:00	SHRI BALAJI REAL MEDIA PVT. LTD	Other	0	0	VIL/2/253/2021-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617560	54	SONG - SAAB | FILM - YES I AM STUDENT	2021	120	6	VIS/1/1152/2021-MUM	3.29	0	2021-09-14 00:00:00	TARN JAGPAL FILMS - MUMBAI	Song	0	0	VIS/1/1152/2021-MUM	106	110	0	N	Tarnvir Singh Jagpal	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617561	54	SONG - BAPPU | FILM - YES I AM STUDENT	2021	120	6	VIS/1/1151/2021-MUM	3.05	0	2021-09-14 00:00:00	TARN JAGPAL FILMS - MUMBAI	Song	0	0	VIS/1/1151/2021-MUM	106	110	0	N	Tarnvir Singh Jagpal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617562	54	SONG - JAAN | FILM - YES I AM STUDENT	2021	120	6	VIS/1/1150/2021-MUM	3.12	0	2021-09-14 00:00:00	TARN JAGPAL FILMS - MUMBAI	Song	0	0	VIS/1/1150/2021-MUM	106	110	0	N	Tarnvir Singh Jagpal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617563	59	GANAPATHI (REVISED)	2021	121	3	VIL/2/146/2021-Che	122.44	0	2021-09-14 00:00:00	SUNKARA MADHU MURALI AND K. SRINIVASA RAO, M/S CHANDRAHASAHA CINEMA, HYDERABAD	Other	0	0	VIL/2/146/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	122.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617564	54	SONG:-“CHURI” (KHAN BHAINI FT. SHIPRA GOYAL)	2021	120	6	VIS/1/1149/2021-MUM	5.07	0	2021-09-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1149/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617565	54	SONG : MERE WARGE 	2021	120	6	VIS/1/1148/2021-MUM	3.34	0	2021-09-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1148/2021-MUM	106	110	0	N	Vijay Nikam	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617566	105	SONG - TEJU	2021	121	6	VIS/2/528/2021-MUM	2.34	0	2021-09-14 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/528/2021-MUM	106	110	0	N	Vinod Atraye	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617567	43	TRAILER OF FILM - BETI KYAREY BOJ HOTI NATHI  	2021	120	6	VIS/1/1147/2021-MUM	2.4	0	2021-09-14 00:00:00	MACE MOTION PICTURES - SURAT	Trailer	0	0	VIS/1/1147/2021-MUM	106	110	0	N	Gaurangkumar Hasmukhbhai Patel	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617568	51	SONG- NIGHALI PALKHI OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	VIS/1/1146/2021-MUM	3.24	0	2021-09-14 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Song	0	0	VIS/1/1146/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617569	51	SONG - O SHETH TUMHI RADACH KELAY THET 	2021	120	6	VIS/1/1145/2021-MUM	2.21	0	2021-09-14 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/1/1145/2021-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617570	51	SONG - PIRTICH GAON	2021	120	6	VIS/1/1144/2021-MUM	3.33	0	2021-09-14 00:00:00	GIRISH MHATRE - RAIGAD	Song	0	0	VIS/1/1144/2021-MUM	106	110	0	N	Girish Mhatre	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617571	58	RAJ BAHADDUR	2021	120	5	VIL/1/22/2021-THI	155.32	0	2021-09-14 00:00:00	R.S. PRODUCTIONS, BANGALORE	Action/Thriller	0	0	VIL/1/22/2021-THI	106	109	0	N	Khader Hassan	0	155.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617572	54	SONG:-“YAARIAN DILDARIYAN” OF FILM:-“YAARIAN DILDARIYAN”	2021	120	6	VIS/1/1143/2021-MUM	2.49	0	2021-09-14 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1143/2021-MUM	106	110	0	N	Desh Deepak Aggarwal	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617573	54	SONG:-“MERI JIND NIMANI NU” OF FILM:-“YAARIAN DILDARIYAN”	2021	120	6	VIS/1/1142/2021-MUM	3.25	0	2021-09-14 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1142/2021-MUM	106	110	0	N	Desh Deepak Aggarwal	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617574	49	THALA	2021	120	5	DIL/1/51/2021-THI	131.3	0	2021-09-14 00:00:00	KHISE S N (MANIA MOVIE MAGIX INTL.,THIRUVANANTHAPURAM)	Children`s Film	0	0	DIL/1/51/2021-THI	384	109	0	Y	Khise S N	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617575	59	INDIA PAKISTAN	2021	120	3	VIL/1/70/2021-Che	157.32	0	2021-09-14 00:00:00	VIJAY ANTONY FILM CORPORATION, CHENNAI	Comedy/Satire	0	0	VIL/1/70/2021-Che	106	109	0	Y	Prasad Guduru	0	157.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617576	54	SONG:-“TU MAINU BHULL JAWIN” OF FILM:-“YAARIAN DILDARIYAN”	2021	120	6	VIS/1/1141/2021-MUM	4.44	0	2021-09-14 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1141/2021-MUM	106	110	0	N	Desh Deepak Aggarwal	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617577	44	PROMO NO. 13 (DIALOGUE) OF FILM: “BHOOT POLICE”	2021	120	6	VIS/1/1140/2021-MUM	0.33	0	2021-09-14 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, 12TH STREET ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1140/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617578	44	APV MD REVIEW	2021	121	6	DIS/2/271/2021-MUM	0.18	0	2021-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/271/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617579	266	UNSELFISH DESIRE ... JOURNEY OF PARENTHOOD	2021	120	6	DIS/1/701/2021-MUM	18.2	0	2021-09-14 00:00:00	VEDANTI AKSHAY MAHADIK - PUNE	Other	0	0	DIS/1/701/2021-MUM		110	0	N	Vedanti Akshay Mahadik	0	18.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617580	58	BAAGHI 3	2021	121	6	VIL/2/252/2021-MUM	133.46	0	2021-09-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Feature	0	0	VIL/2/252/2021-MUM	106	109	0	Y	Subhash Suresh	0	134.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617581	45	DHOLKI	2021	120	6	VIL/1/49/2021-MUM	132.03	0	2021-09-14 00:00:00	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTISING P. LTD)	Feature	0	0	VIL/1/49/2021-MUM	106	109	0	Y	Shirish Satish Pattanshetty	0	132.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617582	61	BLACK WATER : ABYSS	2021	121	6	VFL/2/359/2021-MUM	92.33	0	2021-09-14 00:00:00	ALTITUDE FILM LIMITED	Action/Thriller	0	0	VFL/2/359/2021-MUM	106	109	0	N	HIREN K GOSAR	0	92.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617583	282	PREETHIGIBBARU 	2021	121	4	DIL/2/50/2021-BAN	123.26	0	2021-09-14 00:00:00	BALAJI B - BANGALORE RURAL	Social	0	0	DIL/2/50/2021-BAN	384	109	0	Y	Balaji B	0	123.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617584	282	TRAILER OF THE FILM ONE CUT TWO CUT	2021	120	4	DIS/1/16/2021-BAN	2.02	0	2021-09-14 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/1/16/2021-BAN		110	0	Y	Ashwini Puneeth Rajkumar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617585	61	NEAR FAR	2021	120	5	VIS/1/10/2021-THI	3.36	0	2021-09-14 00:00:00	JAISON SAM JOHN, KOTTAYAM	Song	0	0	VIS/1/10/2021-THI	106	110	0	N	Jaison Sam John	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617586	59	10TH CLASS    (REVISED)	2021	121	3	VIL/2/145/2021-Che	149.39	0	2021-09-14 00:00:00	PV SHYAM PRASAD, M/S S.P. ENTERTAINMENTS PVT. LTD., HYDERABAD	Other	0	0	VIL/2/145/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	149.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617587	59	ANVESHANA	2021	121	3	VIL/2/144/2021-Che	97.53	0	2021-09-14 00:00:00	P.PRABHAKAR REDDY AND S.CHANDRASEKAR REDDY, M/S SAMSRITA FILMS, HYDERABAD	Feature	0	0	VIL/2/144/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	97.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617588	58	KODIYIL ORUVAN - VIDEO PROMO 6	2021	121	3	VIS/2/121/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/2/121/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617589	58	KODIYIL ORUVAN - VIDEO PROMO 7	2021	120	3	VIS/1/415/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/415/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617590	58	KODIYIL ORUVAN - VIDEO PROMO 5	2021	120	3	VIS/1/414/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/414/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617591	58	KODIYIL ORUVAN - VIDEO PROMO 4	2021	120	3	VIS/1/413/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/413/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617592	58	KODIYIL ORUVAN - VIDEO PROMO 3	2021	120	3	VIS/1/412/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/412/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617593	58	KODIYIL ORUVAN - VIDEO PROMO 2	2021	120	3	VIS/1/411/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/411/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617594	58	KODIYIL ORUVAN - VIDEO PROMO 1	2021	120	3	VIS/1/410/2021-Che	0.13	0	2021-09-14 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/410/2021-Che	106	110	0	N	Rajha Thangaswamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617595	58	ANNABELLE SETHUPATHI - PROMOS -1,2,3,4	2021	120	3	VIS/1/409/2021-Che	1.18	0	2021-09-14 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Promos	0	0	VIS/1/409/2021-Che	106	110	0	N	Sudhan Sundaram	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617596	286	MAAYON" - DIGITAL TEASER"	2021	120	3	DIS/1/252/2021-Che	1.21	0	2021-09-14 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Teaser	0	0	DIS/1/252/2021-Che		110	0	N	Arunmozhi Manickam	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617597	276	MADHURAM	2021	120	5	DIL/1/50/2021-THI	122.44	0	2021-09-14 00:00:00	APPU PATHU PAPPU PRODUCTION HOUSE, THRISSUR	Social	0	0	DIL/1/50/2021-THI		109	0	N	Joseph George	0	122.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617598	44	TRAILER NO. 2 OF  SATYAMEVA JAYATE - 2 ""	2021	121	6	DIS/2/270/2021-MUM	3.21	0	2021-09-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/270/2021-MUM		110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617599	54	DIALOGUE PROMO NO.1 AND 2 OF FILM:-“QISMAT 2”	2021	121	6	VIS/2/527/2021-MUM	1.06	0	2021-09-13 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/2/527/2021-MUM	106	110	0	N	Ankit Vijan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617600	44	TRAILER NO. 1 - RASHMI ROCKET	2021	120	6	DIS/1/700/2021-MUM	2.41	0	2021-09-13 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/700/2021-MUM		110	0	N	Rohinton Screwvala	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617601	271	TRAILER A : RONS GONE WRONG - FRIENDSHIP	2021	120	6	DFS/1/34/2021-MUM	1.58	0	2021-09-13 00:00:00	LARA BREAY, JULIE LOCKHART, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/34/2021-MUM		110	0	N	MENINO BARRETTO	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617602	44	TEASER - HUM DO HUMARE DO	2021	120	6	DIS/1/699/2021-MUM	0.54	0	2021-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Teaser	0	0	DIS/1/699/2021-MUM		110	0	N	Poonam Shivdasani	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617603	43	TRAILER 2 FILM JESSU JORDAR 	2021	121	6	DIS/2/269/2021-MUM	2	0	2021-09-13 00:00:00	SHIVAM JEMIN ENTERPRISE PVT. LTD. - RAJKOT	Trailer	0	0	DIS/2/269/2021-MUM		110	0	N	Bhupat Bodar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617604	58	NIPPON PAINT	2021	120	6	DIS/1/698/2021-MUM	0.23	0	2021-09-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/698/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617605	54	SONG PROMO NO.7 SONG:-“JANAM” OF FILM:-“QISMAT 2”	2021	120	6	DIS/1/697/2021-MUM	1.03	0	2021-09-13 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Song	0	0	DIS/1/697/2021-MUM		110	0	N	Ankit Vijan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617606	54	TRAILER NO.1 OF FILM:-“QISMAT 2”	2021	121	6	DIS/2/268/2021-MUM	3.06	0	2021-09-13 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Trailer	0	0	DIS/2/268/2021-MUM		110	0	N	Ankit Vijan	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617607	64	KEHU AUR KE BANI FILHAL	2021	121	6	DIL/2/161/2021-MUM	110.1	0	2021-09-13 00:00:00	AVINASH PANDAY FILMS - MUMBAI	Social	0	0	DIL/2/161/2021-MUM		109	0	Y	Puneet Sharma	0	110.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617608	44	TRAILER M: NO TIME TO DIE	2021	121	6	DFS/2/147/2021-MUM	2.27	0	2021-09-13 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/147/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617609	44	PYAAR HO JAYEGA	2021	120	6	VIS/1/1139/2021-MUM	3.55	0	2021-09-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1139/2021-MUM	106	110	0	N	Milind Ghag	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617610	271	SONG - EVENTIDE	2021	120	6	VIS/1/1138/2021-MUM	3.52	0	2021-09-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1138/2021-MUM	106	110	0	N	Vinod Atraye	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617611	44	PROMO NO. 30 TO 33 - SHIDDAT | SONG - BARBAADIYAAN	2021	120	6	VIS/1/1137/2021-MUM	1.27	0	2021-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1137/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617612	54	TEASER OF THE FILM PANCHHI	2021	121	6	VIS/2/526/2021-MUM	1.04	0	2021-09-13 00:00:00	YES THIS 100 PRODUCTION - FARIDKOT	Teaser	0	0	VIS/2/526/2021-MUM	106	110	0	N	Prince Kanwaljit Singh	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617613	44	PROMO NO. 26 TO 29 - SHIDDAT | SONG - BARBAADIYAAN	2021	120	6	VIS/1/1136/2021-MUM	5.45	0	2021-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1136/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617614	44	PROMO NO. 16 (DIALOGUE) OF FILM: “BHOOT POLICE”	2021	121	6	VIS/2/525/2021-MUM	0.23	0	2021-09-13 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/2/525/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617615	44	PROMO NO. 18 TO 21 - SHIDDAT | SONG - ANKHIYAAN	2021	120	6	VIS/1/1135/2021-MUM	5.04	0	2021-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1135/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617616	44	PROMO NO. 22 TO 25 - SHIDDAT | SONG - ANKHIYAAN	2021	120	6	VIS/1/1134/2021-MUM	1.27	0	2021-09-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1134/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617617	44	PROMO NO. 1 TO 3 - RASHMI ROCKET	2021	120	6	VIS/1/1133/2021-MUM	1.14	0	2021-09-13 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1133/2021-MUM	106	110	0	N	Rohinton Screwvala	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617618	44	PROMO NO. 4 TO 7 - RASHMI ROCKET	2021	120	6	VIS/1/1132/2021-MUM	0.4	0	2021-09-13 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1132/2021-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617619	44	PROMO NO. 15 (DIALOGUE) OF FILM: “BHOOT POLICE”	2021	121	6	VIS/2/524/2021-MUM	0.23	0	2021-09-13 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/2/524/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617620	59	PROMO 01, 02 SABKA SAI	2021	120	6	VIS/1/1131/2021-MUM	0.56	0	2021-09-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/1131/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617621	44	SONG - DIL PE PHOD DU BUM FILM KYA MERI SONAM GUPTA BEWAFA HAI?	2021	120	6	VIS/1/1130/2021-MUM	2.27	0	2021-09-13 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1130/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617622	64	EK SHAMA DO PARWANE	2021	121	6	DIL/2/160/2021-MUM	124.03	0	2021-09-13 00:00:00	AKASH FILMS ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/160/2021-MUM	384	109	0	Y	Ritesh Thakur	0	124.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617623	49	LIE	2021	121	8	VIL/2/113/2021-HYD	144.36	0	2021-09-13 00:00:00	SRI DEVAVIGINS DEVADHASON - CHENNAI (VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/113/2021-HYD	106	109	0	N	Devavigins Devadhason	0	144.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617624	58	SHANKARABHARANAM""	2021	121	8	VIL/2/112/2021-HYD	140.3	0	2021-09-13 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/112/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617625	45	ZOMBIE KUMAR	2021	121	8	VIL/2/111/2021-HYD	125.1	0	2021-09-13 00:00:00	SRI CHINTHALAPATI RAJASEKHAR VARMA - VISAKHAPATNAM (APPLETREE STUDIOS PVT. LTD.)	Feature	0	0	VIL/2/111/2021-HYD	106	109	0	N	Sumeet Saigal	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617626	59	CLICK""	2021	122	8	DIL/3/24/2021-HYD	127.12	0	2021-09-13 00:00:00	SRI B.L. BABU - BANGALORE URBAN (SHUKLAMBARADHARAM CINE CREATIONS)	Other	0	0	DIL/3/24/2021-HYD		109	0	N	B L Babu	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617627	283	ANNABELLE SETHUPATHI""	2021	120	8	DIL/1/32/2021-HYD	135.48	0	2021-09-13 00:00:00	SUDHAN SUNDARAM, (M/S PASSION FILM FACTORY), CHENNAI	Horror	0	0	DIL/1/32/2021-HYD		109	0	N	Sudhan Sundaram	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617628	283	100  CYBERCRIME	2021	121	4	DIL/2/49/2021-BAN	120	0	2021-09-13 00:00:00	M RAMESH - BANGALORE URBAN	Scientific	0	0	DIL/2/49/2021-BAN		109	0	N	M Ramesh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617629	282	RAVI BOPPANNA	2021	121	4	DIL/2/48/2021-BAN	122.19	0	2021-09-13 00:00:00	V RAVICHANDRAN - BANGALORE URBAN	Feature	0	0	DIL/2/48/2021-BAN	384	109	0	N	V Ravichandran	0	122.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617630	41	CHANDRA SURJYA AADI	2021	120	9	DIL/1/16/2021-GUW	88.26	0	2021-09-13 00:00:00	RAMEN GOGOI - SIBSAGAR	Social	0	0	DIL/1/16/2021-GUW		109	0	N	Ramen Gogoi	0	88.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617631	282	1980	2021	121	4	DIL/2/47/2021-BAN	112.28	0	2021-09-13 00:00:00	RAJKIRAN J - BANGALORE RURAL	Feature	0	0	DIL/2/47/2021-BAN	384	109	0	Y	Rajkiran J	0	112.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617632	63	BAAWALATI	2021	120	7	DIL/1/8/2021-DEL	98.12	0	2021-09-13 00:00:00	RAJENDRA SINGH - JHUNJHUNUN	Social	0	0	DIL/1/8/2021-DEL		109	0	Y	Rajendra Singh	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617633	51	CHIMBORI.	2021	122	6	VIS/3/23/2021-MUM	4.17	0	2021-09-13 00:00:00	ARUN SHANKERRAO GIRE - MUMBAI	Song	0	0	VIS/3/23/2021-MUM	106	110	0	N	Arun Shankerrao Gire	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617634	276	CHUZHAL	2021	121	5	VIL/2/25/2021-THI	82.58	0	2021-09-13 00:00:00	NAKSHATRA PICTURES, ERNAKULAM	Other	0	0	VIL/2/25/2021-THI	106	109	0	N	Biju Mani	0	82.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617635	44	MAIN HOON SHERNI	2021	121	7	VIL/2/22/2021-DEL	105.08	0	2021-09-10 00:00:00	MEENAKSHI PICTURES	Other	0	0	VIL/2/22/2021-DEL	106	109	0	Y	Shivam Raj	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617636	302	SONG- PATWARAN	2021	120	7	VIS/1/298/2021-DEL	3.33	0	2021-09-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/298/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617637	44	KHOON KI PYASI DAAYAN	2021	121	7	VIL/2/21/2021-DEL	91.4	0	2021-09-10 00:00:00	MADAN ENTERPRISES, MUMBAI	Other	0	0	VIL/2/21/2021-DEL	106	109	0	Y	Shivam Raj	0	90.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617638	81	BICHOLA MARIYO	2021	120	7	VIS/1/297/2021-DEL	2.28	0	2021-09-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/297/2021-DEL	106	110	0	Y	Inderjeet Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617639	54	KOI FARQ NI PAINDA	2021	120	7	VIS/1/296/2021-DEL	3.41	0	2021-09-10 00:00:00	GURPREET SINGH DHALIWAL - FARIDKOT	Song	0	0	VIS/1/296/2021-DEL	106	110	0	N	Gurpreet Singh Dhaliwal	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617640	81	GUNGHAROO	2021	120	7	VIS/1/295/2021-DEL	3.31	0	2021-09-10 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/295/2021-DEL	106	110	0	N	Pinkesh Deveda	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617641	81	GOLGAPPE	2021	120	7	VIS/1/294/2021-DEL	2.38	0	2021-09-10 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/294/2021-DEL	106	110	0	N	Pinkesh Deveda	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617642	54	IGNORE	2021	120	7	VIS/1/293/2021-DEL	2.56	0	2021-09-10 00:00:00	ABHISHEK NANDA - NEW DELHI	Song	0	0	VIS/1/293/2021-DEL	106	110	0	N	Abhishek Nanda	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617643	205	SYED MOHAMMAD ASHRAF AZEEM DASTANGO THE GREAT STORYTELLER	2021	120	7	VIS/1/292/2021-DEL	29	0	2021-09-10 00:00:00	SAHITYA AKADEMI - NEW DELHI	Documentary	0	0	VIS/1/292/2021-DEL	106	110	0	N	Sreenivasarao Sreenivasarao	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617644	276	PORIVEYIL	2021	120	5	DIL/1/49/2021-THI	109.14	0	2021-09-10 00:00:00	DIYA PICTURES LLP, PALAKKAD	Feature	0	0	DIL/1/49/2021-THI	384	109	0	Y	Sainudeen Pathiripala	0	109.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617645	73	RAM NAIK"(GOARMATI)""	2021	121	8	DIL/2/160/2021-HYD	117.33	0	2021-09-09 00:00:00	SRI LAVUDYA RAMESH CHOUHAN - NALGONDA (M/S SRI TULJA BHAVANI FILM CITY)	Social	0	0	DIL/2/160/2021-HYD		109	0	N	Lavudya Ramesh Chouhan	0	117.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617646	58	MALIGNANT	2021	122	6	DFL/3/40/2021-MUM	113.12	0	2021-09-09 00:00:00	JAMES WAN, MICHAEL CLEAR, WARNER BROS.	Horror	0	0	DFL/3/40/2021-MUM		109	0	N	CLIVE DSOUZA	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617647	59	MALIGNANT	2021	122	6	DFL/3/39/2021-MUM	113.12	0	2021-09-09 00:00:00	JAMES WAN, MICHAEL CLEAR, WARNER BROS.	Horror	0	0	DFL/3/39/2021-MUM		109	0	N	CLIVE DSOUZA	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617648	44	MALIGNANT	2021	122	6	DFL/3/38/2021-MUM	113.12	0	2021-09-09 00:00:00	JAMES WAN, MICHAEL CLEAR, WARNER BROS.	Horror	0	0	DFL/3/38/2021-MUM		109	0	N	CLIVE DSOUZA	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617649	59	VIJAYARAGHAVAN - DIGITAL TEASER	2021	121	3	DIS/2/63/2021-Che	1.5	0	2021-09-09 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/63/2021-Che		110	0	N	Rajha Thangaswamy	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617650	294	SONG- GAJANAN	2021	120	7	VIS/1/291/2021-DEL	4.22	0	2021-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/291/2021-DEL	106	110	0	N	Bhushan Dua	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617651	298	SONG- KHUSHI VIAAH DI	2021	120	7	VIS/1/290/2021-DEL	2.53	0	2021-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/290/2021-DEL	106	110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617652	44	MR.ROWDI - VEEDU LOCAL	2021	121	6	VIL/2/251/2021-MUM	125.15	0	2021-09-09 00:00:00	SHAMALA GANESH, M/S NIKITHA ART FILMS	Social	0	0	VIL/2/251/2021-MUM	106	109	0	N	Jitender Gulati	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617653	81	SONG : PAKKI PUNJABAN 	2021	121	6	VIS/2/523/2021-MUM	4	0	2021-09-09 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/523/2021-MUM	106	110	0	N	Vijay Nikam	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617654	281	LIFE AND TIMES OF PUNDALIK NARAYAN NAIK	2021	120	6	DIS/1/696/2021-MUM	60	0	2021-09-09 00:00:00	SAHITYA AKADEMI - SOUTH GOA	Educational	0	0	DIS/1/696/2021-MUM	384	110	0	N	Laxmikant Kashinath Shetgaonkar	0	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617655	44	PROMO 01, 02, 03 OF CHHATRASAL	2021	121	6	VIS/2/522/2021-MUM	1.09	0	2021-09-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/522/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617656	54	TRAILER OF THE FILM PANCHHI	2021	121	6	VIS/2/521/2021-MUM	2.34	0	2021-09-09 00:00:00	YES THIS 100 PRODUCTION - FARIDKOT	Trailer	0	0	VIS/2/521/2021-MUM	106	110	0	N	Prince Kanwaljit Singh	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617657	64	PONNAR SHANKAR (PRASHANTH VEER)	2021	121	6	VIL/2/250/2021-MUM	108.15	0	2021-09-09 00:00:00	LAKSHMI SHANTI MOVIES	Feature	0	0	VIL/2/250/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	108.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617658	44	THE GRINCH	2021	120	6	VFL/1/46/2021-MUM	86.02	0	2021-09-09 00:00:00	JANET HEALY/ CHRIS MELEDANDRI/ UNIVERSAL PICTURES 	Feature	0	0	VFL/1/46/2021-MUM	106	109	0	N	Subhash Suresh	0	86.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617659	54	SONG:-“YAAR YAARAN DE GEHNE” OF FILM:-“CHAL MERA PUTT 2” 	2021	120	6	VIS/1/1129/2021-MUM	2.49	0	2021-09-09 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1129/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617660	61	SONG - AMINA	2021	120	6	VIS/1/1128/2021-MUM	4	0	2021-09-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1128/2021-MUM	106	110	0	N	Vinod Atraye	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617661	61	SONG - SONG OF THE SEAS	2021	120	6	VIS/1/1127/2021-MUM	4.25	0	2021-09-09 00:00:00	ANOUSHKA SIVASANKAR - MUMBAI	Song	0	0	VIS/1/1127/2021-MUM	106	110	0	N	Anoushka Sivasankar	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617662	51	SONG - AARAMBH	2021	120	6	VIS/1/1126/2021-MUM	4.1	0	2021-09-09 00:00:00	FIREFLIES ENTERTAINMENT - AURANGABAD	Song	0	0	VIS/1/1126/2021-MUM	106	110	0	N	Anuja Nitin Deshpande	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617663	51	SONG : BAPPA MORAYA	2021	120	6	VIS/1/1125/2021-MUM	6.18	0	2021-09-09 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1125/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617664	54	SONG:-“JAMME NAAL DE” (RAJVIR JAWANDA)	2021	120	6	VIS/1/1124/2021-MUM	4.2	0	2021-09-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1124/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617665	59	TEASER OF PELLISANDA D""	2021	121	8	VIS/2/21/2021-HYD	0.53	0	2021-09-09 00:00:00	THE RAGHAVENDRA RAO KOVELAMUDI - HYDERABAD (R.K. FILM ASSOCIATES)	Promos	0	0	VIS/2/21/2021-HYD	106	110	0	N	Raghavendra Rao Kovelamudi	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617666	51	BAPPA LAMBODARA	2021	120	6	VIS/1/1123/2021-MUM	4.38	0	2021-09-09 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	VIS/1/1123/2021-MUM	106	110	0	N	Mitesh Mangesh Chindarkar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617667	51	SONG HE GAJANANA	2021	120	6	VIS/1/1122/2021-MUM	5.43	0	2021-09-09 00:00:00	SANJAY BABULAL PATEL - NASHIK	Song	0	0	VIS/1/1122/2021-MUM	106	110	0	N	Sanjay Babulal Patel	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617784	44	STRATUM @ VENUS GROUNDS	2021	120	6	DIS/1/691/2021-MUM	0.23	0	2021-09-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/691/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617668	44	PROMO NO. 2 TO 4 - ANTIM : THE FINAL TRUTH | SONG - VIGHNAHARTA	2021	121	6	VIS/2/520/2021-MUM	1.14	0	2021-09-09 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/520/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617669	51	SONG - VIGHNAHARTA TU 	2021	120	6	VIS/1/1121/2021-MUM	3.15	0	2021-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1121/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617670	51	SONG - HOUNI GANDH 	2021	120	6	VIS/1/1120/2021-MUM	3.17	0	2021-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1120/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617671	59	PROMOS 1 - 8 OF MAESTRO""	2021	121	8	VIS/2/20/2021-HYD	3.04	0	2021-09-09 00:00:00	THE N SUDHAKAR REDDY - HYDERABAD (SRESHTH MOVIES)	Other	0	0	VIS/2/20/2021-HYD	106	110	0	N	N Sudhakar Reddy	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617672	45	IN CAR	2021	122	6	DIL/3/24/2021-MUM	106.09	0	2021-09-09 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Crime	0	0	DIL/3/24/2021-MUM		109	0	N	Sajid Iqbal Qureshi	0	106.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617673	299	LAGHU CHITRA MALIKA-80	2021	120	8	VIS/1/36/2021-HYD	3.02	0	2021-09-09 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	VIS/1/36/2021-HYD	106	110	0	N	Managing Director	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617674	299	LAGHU CHITRA MALIKA-79	2021	120	8	VIS/1/35/2021-HYD	3.02	0	2021-09-09 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	VIS/1/35/2021-HYD	106	110	0	N	Managing Director	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617675	54	SONG:-“LOR” (SAMRIT SANDHU)	2021	120	6	VIS/1/1119/2021-MUM	3.26	0	2021-09-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1119/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617676	44	PROMO NO. 16 - THALAIVII | SONG - THALAIVII HAI KAMAAL	2021	120	6	VIS/1/1118/2021-MUM	2.09	0	2021-09-09 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1118/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617677	44	PROMO NO. 15 - THALAIVII | SONG - NAIN BANDHE NAINO SE	2021	120	6	VIS/1/1117/2021-MUM	2.31	0	2021-09-09 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1117/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617678	51	SONG : SAPANA LAGALA	2021	120	6	VIS/1/1116/2021-MUM	4.04	0	2021-09-09 00:00:00	SARVASVA ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1116/2021-MUM	106	110	0	N	Omkar Pardeshi	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617679	51	SHRIMANT SHRIGANANAYAKA	2021	120	6	VIS/1/1115/2021-MUM	4.47	0	2021-09-09 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1115/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617680	51	KOKANCHA GANPATI	2021	120	6	VIS/1/1114/2021-MUM	3.59	0	2021-09-09 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1114/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617681	51	SONG - JAIDEV JAIDEV AARTI	2021	120	6	VIS/1/1113/2021-MUM	3.21	0	2021-09-09 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1113/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617682	44	SONG:-“PROPER HYPER” (SUKH E MUSICAL DOCTORZ FT IKKA)	2021	121	6	VIS/2/519/2021-MUM	3.15	0	2021-09-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/519/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617683	44	SONG - KHONE LAGE	2021	121	6	VIS/2/518/2021-MUM	4.55	0	2021-09-09 00:00:00	FASHION PARADE FILMS - MUMBAI 	Song	0	0	VIS/2/518/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617684	148	BENCHE THAKO ARANYA	2021	120	2	DIS/1/37/2021-KOL	17.48	0	2021-09-09 00:00:00	MILAN KANTI MANDAL - KOLKATA	Documentary	0	0	DIS/1/37/2021-KOL		110	0	N	Milan Kanti Mandal	0	17.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617685	148	DUKHU MAJHI	2021	120	2	DIS/1/36/2021-KOL	44.38	0	2021-09-09 00:00:00	SOMNATH MONDAL - HOWRAH	Documentary	0	0	DIS/1/36/2021-KOL		110	0	N	Somnath Mondal	0	44.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617686	58	ROYAR PARAMBARAI - SONG - 1 (CHANDANATHA)	2021	120	3	VIS/1/408/2021-Che	4.06	0	2021-09-09 00:00:00	CHINNASAMY MOUNAGURU - (M/S CHINNASAMY CINE CREATIONS), DHARMAPURI	Song	0	0	VIS/1/408/2021-Che	106	110	0	N	Chinnasamy Mounaguru	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617687	61	TRAILER M - NO TIME TO DIE	2021	121	6	DFS/2/146/2021-MUM	2.27	0	2021-09-09 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/146/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617688	58	SRI VENKATESWARA SILKS	2021	120	3	DIS/1/251/2021-Che	0.33	0	2021-09-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/251/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617689	148	TRAILER OF HOBUCHANDRA RAJA GOBUCHANDRA MANTRI	2021	120	2	DIS/1/35/2021-KOL	2.2	0	2021-09-09 00:00:00	M/s.DEV ENTERTAINMENT VENTURES PVT. LTD	Trailer	0	0	DIS/1/35/2021-KOL		110	0	N	Deepak Adhikari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617690	64	LAHU KE DUSHMAN	2021	121	6	DIL/2/159/2021-MUM	124.38	0	2021-09-09 00:00:00	SANA MOVIE ENTERTAINMENT - THANE	Feature	0	0	DIL/2/159/2021-MUM	384	109	0	Y	Saddam Khan	0	124.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617691	58	BALAKRISHNA""	2021	121	8	VIL/2/110/2021-HYD	138.3	0	2021-09-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/110/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	138.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617692	58	KADAVUL PADAITHA MANIDARGAL""	2021	121	8	VIL/2/109/2021-HYD	124	0	2021-09-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/109/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617693	58	SIVANUDUKKAI""	2021	121	8	VIL/2/108/2021-HYD	156.3	0	2021-09-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/108/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	156.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617694	58	INSPECTOR DAYA""	2021	121	8	VIL/2/107/2021-HYD	147.29	0	2021-09-09 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/107/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	147.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617695	283	OKE OKA JEEVITHAM	2021	120	8	VIS/1/34/2021-HYD	1.31	0	2021-09-09 00:00:00	SRI PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI (DREAM WARRIOR PICTURES)	Teaser	0	0	VIS/1/34/2021-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617696	59	TEASER 2 OF ANUBHAVINCHU RAJA""	2021	120	8	DIS/1/155/2021-HYD	1.04	0	2021-09-09 00:00:00	MS. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Teaser	0	0	DIS/1/155/2021-HYD		110	0	N	Supriya Yarlagadda	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617697	59	SONG PROMO OF ANNABELLE SETHUPATHI""	2021	120	8	VIS/1/33/2021-HYD	3.31	0	2021-09-09 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Other	0	0	VIS/1/33/2021-HYD	106	110	0	N	Sudhan Sundaram	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617698	44	PROMO NO. 14 (DIALOGUE) OF FILM: “BHOOT POLICE”	2021	120	6	VIS/1/1112/2021-MUM	0.33	0	2021-09-09 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI	Promos	0	0	VIS/1/1112/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617699	44	BHOOT PRET KANCHANA	2021	121	6	VIL/2/249/2021-MUM	127.25	0	2021-09-09 00:00:00	A P PRODUCTIONS - BANGALORE URBAN	Feature	0	0	VIL/2/249/2021-MUM	106	109	0	N	Surender Suneja	0	127.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617700	148	BAAHUBALI- THE CONCLUSION	2021	121	6	VIL/2/248/2021-MUM	167.3	0	2021-09-09 00:00:00	ARKA MEDIA WORKS	Action/Thriller	0	0	VIL/2/248/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	167.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617701	54	SONG:-“IKK DUJE DE” OF FILM:-“MOOSA JATT”	2021	121	6	VIS/2/517/2021-MUM	2.51	0	2021-09-09 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/2/517/2021-MUM	106	110	0	N	Rupinder Kaur	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617702	44	SONG - WALLPAPER OF FILM KYA MERI SONAM GUPTA BEWAFA HAI?	2021	121	6	VIS/2/516/2021-MUM	2	0	2021-09-09 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/2/516/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617703	44	SONG – AUR ISS DIL MEIN FILM KYA MERI SONAM GUPTA BEWAFA HAI?	2021	120	6	VIS/1/1111/2021-MUM	2.29	0	2021-09-09 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1111/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617704	54	SONG VIBE	2021	120	6	VIS/1/1110/2021-MUM	2.36	0	2021-09-09 00:00:00	BRAT FILMS LLP - MUMBAI	Song	0	0	VIS/1/1110/2021-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617705	51	SONG DE PAISA DE PAISA	2021	120	6	VIS/1/1109/2021-MUM	4.39	0	2021-09-09 00:00:00	UNIVERSE PRIME PRODUCTIONS LLP - MUMBAI 	Song	0	0	VIS/1/1109/2021-MUM	106	110	0	N	Aakash Bapu Thombre	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617706	51	SONG - MUMBAICHA NAVRA	2021	120	6	VIS/1/1108/2021-MUM	3.43	0	2021-09-09 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1108/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617707	44	SONG – BESHARAM AASHIQ OF FILM KYA MERI SONAM GUPTA BEWAFA HAI?	2021	120	6	VIS/1/1107/2021-MUM	1.56	0	2021-09-09 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1107/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617708	44	SONG – LEKE PEHELA PYAR OF FILM KYA MERI SONAM GUPTA BEWAFA HAI?	2021	120	6	VIS/1/1106/2021-MUM	3.15	0	2021-09-09 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1106/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617709	54	SONG : TOM AND JERRY 	2021	121	6	VIS/2/515/2021-MUM	3.05	0	2021-09-09 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/515/2021-MUM	106	110	0	N	Deepak Bali	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617710	106	SONG - LOVE TO YOU 	2021	121	6	VIS/2/514/2021-MUM	3.38	0	2021-09-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/514/2021-MUM	106	110	0	N	Vinod Atraye	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617711	51	SONG - JAY GANAPATI	2021	120	6	VIS/1/1105/2021-MUM	3.07	0	2021-09-09 00:00:00	GANDHAR DATTATRAY JADHAV - THANE	Song	0	0	VIS/1/1105/2021-MUM	106	110	0	N	Gandhar Dattatray Jadhav	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617712	44	PROMO NO. 1 TO 3 OF SONG:  RIM JHIM ""	2021	120	6	VIS/1/1104/2021-MUM	1.35	0	2021-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1104/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617713	44	SONG -  RIM JHIM ""	2021	120	6	VIS/1/1103/2021-MUM	5	0	2021-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1103/2021-MUM	106	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617714	51	SONG – GAJAR TUJHA MORAYA	2021	120	6	VIS/1/1102/2021-MUM	3.53	0	2021-09-09 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/1102/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617715	44	PROMO NO. 13 AND 14 - THLAIVII | SONG - NAIN BANDHE NAINO SE	2021	120	6	VIS/1/1101/2021-MUM	0.56	0	2021-09-09 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1101/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617716	44	PROMO 01, 02, 03, 04 SABKA SAI	2021	120	6	VIS/1/1100/2021-MUM	1.22	0	2021-09-09 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/1100/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617717	59	TRAILER NO 1 OF SPIDERMAN NO WAY HOME	2021	121	6	DFS/2/145/2021-MUM	2.52	0	2021-09-09 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES USA	Trailer	0	0	DFS/2/145/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617718	44	APV MD SG WN	2021	121	6	DIS/2/267/2021-MUM	0.33	0	2021-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/267/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617719	49	EESWARAN 	2021	120	3	VIL/1/69/2021-Che	125.53	0	2021-09-09 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT), CHENNAI	Feature	0	0	VIL/1/69/2021-Che	106	109	0	N	Sumeet Saigal	0	125.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617720	59	PREMA VASANTHAM	2021	120	3	VIL/1/68/2021-Che	153.55	0	2021-09-09 00:00:00	M/S R.S INFOTAINMENT PVT LTD, CHENNAI	Social	0	0	VIL/1/68/2021-Che	106	109	0	N	Niranjanlal Pansari	0	153.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617721	58	RAGASIYA KOLAIYAALI	2021	121	3	VIL/2/143/2021-Che	144.1	0	2021-09-09 00:00:00	ASHIQ U E - (ASHIQ USMAN PRODUCTIONS), ERNAKULAM	Other	0	0	VIL/2/143/2021-Che	106	109	0	N	Ramakrishna Veerapaneni	0	144.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617722	58	VERI	2021	121	3	DIL/2/89/2021-Che	127.26	0	2021-09-09 00:00:00	SARAVANAN SAMINATHAN - (S.S.PRODUCTION), SALEM	Feature	0	0	DIL/2/89/2021-Che	384	109	0	Y	Saravanan Saminathan	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617723	59	THALAIVII - NEE KANNULLO" VIDEO SONG"	2021	120	3	VIS/1/407/2021-Che	2.23	0	2021-09-09 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/407/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617724	58	CHOO MANDHIRAKAALI - DRACULA CHELLAKKUTTI" VIDEO SONG 2"	2021	121	3	VIS/2/120/2021-Che	3.05	0	2021-09-09 00:00:00	ANNAKKILI VELU - (ANNAM MEDIAS), COIMBATORE	Song	0	0	VIS/2/120/2021-Che	106	110	0	N	Annakkili Velu	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617725	58	CHOO MANDHIRAKAALI -KODAALI KANNAALA" VIDEO SONG 1"	2021	120	3	VIS/1/406/2021-Che	4.23	0	2021-09-09 00:00:00	ANNAKKILI VELU - (ANNAM MEDIAS), COIMBATORE	Song	0	0	VIS/1/406/2021-Che	106	110	0	N	Annakkili Velu	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617726	59	TRAILER OFBATCH""	2021	121	8	DIS/2/61/2021-HYD	2.12	0	2021-09-08 00:00:00	SRI GANAMAJJI RAMESH - VIZIANAGARAM (AKANKSSHA MOVIE MAKERS)	Trailer	0	0	DIS/2/61/2021-HYD		110	0	N	Ganamajji Ramesh	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617727	59	ADVT  OF  GV MALL""	2021	120	8	DIS/1/154/2021-HYD	0.48	0	2021-09-08 00:00:00	SRI MUTIYALA GANGADHAR CHOWDARY - EAST GODAVARI (GRAVITY FILMS)	Advertisement	0	0	DIS/1/154/2021-HYD		110	0	N	Mutiyala Gangadhar Chowdary	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617728	51	JAI BAJRANGI	2021	121	6	VIL/2/247/2021-MUM	117.44	0	2021-09-08 00:00:00	M/S FILM ENTERTAINERS PATH	Other	0	0	VIL/2/247/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617729	44	PROMO NO 04 TO 06: SARDAR UDHAM - TRAILER 1 CUTDOWN	2021	121	6	VIS/2/513/2021-MUM	1.09	0	2021-09-08 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/2/513/2021-MUM	106	110	0	N	Arijit Lahiri	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617730	44	SONG:-“DO GHOONT” (SHRUTI RANE)	2021	121	6	VIS/2/512/2021-MUM	2.55	0	2021-09-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/512/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617731	44	SONG:-“DIL KISI SE” (ARJUN KANUNGO) 	2021	120	6	VIS/1/1099/2021-MUM	3.34	0	2021-09-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1099/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617732	51	  SONG - HEY GANRAYA	2021	120	6	VIS/1/1098/2021-MUM	4.44	0	2021-09-08 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1098/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617733	58	ANNABELLE SETHUPATHI - THEATRICAL TRAILER - 1	2021	120	3	DIS/1/250/2021-Che	2.45	0	2021-09-08 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Trailer	0	0	DIS/1/250/2021-Che		110	0	N	Sudhan Sundaram	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617734	286	CHOO MANDHIRAKAALI - DIGITAL TRAILER 	2021	120	3	DIS/1/249/2021-Che	2.35	0	2021-09-08 00:00:00	ANNAKKILI VELU - (ANNAM MEDIAS), COIMBATORE	Trailer	0	0	DIS/1/249/2021-Che		110	0	N	Annakkili Velu	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617735	84	 THE TAILS OF BOO BOO AND CUDDLY POO	2021	120	6	VIL/1/48/2021-MUM	168.11	0	2021-09-08 00:00:00	EARTH FILMS - MUMBAI	Documentary	0	0	VIL/1/48/2021-MUM	106	109	0	N	Vandana Sethhi	0	168.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617736	44	APV MD CO WN	2021	121	6	DIS/2/266/2021-MUM	0.23	0	2021-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/266/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617737	44	APV MD FR WN 	2021	120	6	DIS/1/695/2021-MUM	0.23	0	2021-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/695/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617738	286	BAGHEERA  - SONG 3 (UYIR UYIRA)	2021	120	3	DIS/1/248/2021-Che	2.47	0	2021-09-08 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Song	0	0	DIS/1/248/2021-Che		110	0	N	R V Bharathan	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617739	286	BAGHEERA - SONG -2 (PASANGA ELLAM)	2021	120	3	DIS/1/247/2021-Che	3.43	0	2021-09-08 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Song	0	0	DIS/1/247/2021-Che		110	0	N	R V Bharathan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617740	44	APV MD NT WN	2021	120	6	DIS/1/694/2021-MUM	0.18	0	2021-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/694/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617741	58	 TVS SCOOTY PEP+	2021	120	3	DIS/1/246/2021-Che	0.13	0	2021-09-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/246/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617742	58	 TVS JUPITER	2021	120	3	DIS/1/245/2021-Che	0.23	0	2021-09-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/245/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617743	59	WOLF AIRMASK TELUGU	2021	120	6	DIS/1/693/2021-MUM	0.53	0	2021-09-08 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/693/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617744	286	ANNABELLE SETHUPATHI	2021	120	3	DIL/1/44/2021-Che	134.45	0	2021-09-08 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Horror	0	0	DIL/1/44/2021-Che		109	0	Y	Sudhan Sundaram	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617745	283	MISSING (SEARCH VS REVENGE)""	2021	121	8	DIL/2/159/2021-HYD	133.1	0	2021-09-08 00:00:00	SRI JVH BHASKARA SASTRY - HYDERABAD (BAJARANGABALI CREATIONS), MS. LAKSHMI DEVI NARRA - HYDERABAD (BAJARANGABALI CREATIONS)	Feature	0	0	DIL/2/159/2021-HYD	384	109	0	Y	Jvh Bhaskara Sastry	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617746	54	YAAR ANMULLE RETURNS  	2021	121	6	DIL/2/158/2021-MUM	143.55	0	2021-09-08 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Other	0	0	DIL/2/158/2021-MUM		109	0	Y	Jarnail Ghuman	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617747	283	TRAILER NO. 1 OF REPUBLIC""	2021	121	8	DIS/2/60/2021-HYD	1.58	0	2021-09-08 00:00:00	SRI BHAGAVAN JADDU - HYDERABAD (J.B. ENTERTAINMENTS), SRI PULLA RAO JADDU - HYDERABAD (J.B. ENTERTAINMENTS)	Other	0	0	DIS/2/60/2021-HYD		110	0	N	Bhagavan Jaddu	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617748	59	ADBHUTHAM""	2021	120	8	DIL/1/31/2021-HYD	144.07	0	2021-09-08 00:00:00	SRI CHANDRA SHEKHERREDDY MOGULLA - HYDERABAD (MAHATEJA CREATIONS)	Social	0	0	DIL/1/31/2021-HYD		109	0	N	Chandra Shekherreddy Mogulla	0	144.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617749	283	ROMANTIC""	2021	121	8	DIL/2/158/2021-HYD	134.13	0	2021-09-08 00:00:00	SRI JAGANNADH PETLA - HYDERABAD (M/S PURI CONNECTS LLP), MRS. SURDEEP KAUR UPPAL - HYDERABAD (M/S PURI CONNECTS LLP)	Social	0	0	DIL/2/158/2021-HYD		109	0	N	Surdeep Kaur Uppal	0	134.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617750	44	KYA MERI SONAM GUPTA BEWAFA HAI	2021	122	6	DIL/3/23/2021-MUM	144.19	0	2021-09-08 00:00:00	PEN INDIA LTD. - MUMBAI	Feature	0	0	DIL/3/23/2021-MUM	384	109	0	Y	Lalit Yadav	0	144.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617751	283	THALAIVII	2021	120	3	DIL/1/43/2021-Che	150.52	0	2021-09-08 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	DIL/1/43/2021-Che		109	0	Y	Vishnu Vardhan Induri	0	150.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617752	54	HOR DUS	2021	120	6	DIS/1/692/2021-MUM	2.53	0	2021-09-08 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	DIS/1/692/2021-MUM	384	110	0	N	Manmord Singh Sidhu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617753	44	PROMO NO. 1 - ANTIM: THE FINAL TRUTH| SONG - VIGNAHARTA	2021	121	6	VIS/2/511/2021-MUM	2.52	0	2021-09-08 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/511/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617754	277	AVATARAN	2021	120	9	DIL/1/15/2021-GUW	149.15	0	2021-09-08 00:00:00	TARUNABH DUTTA - GUWAHATI	Fantasy/Adventure	0	0	DIL/1/15/2021-GUW		109	0	N	Tarunabh Dutta	0	149.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617755	58	DANDANAKKA - VIDEO SONG (VELAN)	2021	120	3	VIS/1/405/2021-Che	4.24	0	2021-09-07 00:00:00	SYED MUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/405/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617756	58	DANDANAKKA - LYRICAL VIDEO SONG - (VELAN)	2021	120	3	VIS/1/404/2021-Che	4.33	0	2021-09-07 00:00:00	SYED MUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/404/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617757	58	ANNABELLE SETHUPATHI - LYRICAL VIDEO (AAVI)	2021	120	3	VIS/1/403/2021-Che	3.31	0	2021-09-07 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/403/2021-Che	106	110	0	N	Sudhan Sundaram	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617758	58	THALAIVII -  TV PROMO 2	2021	120	3	VIS/1/402/2021-Che	0.13	0	2021-09-07 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Promos	0	0	VIS/1/402/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617759	58	JANGO - JANGO JANGO" LYRICAL DIGITAL SONG"	2021	121	3	DIS/2/62/2021-Che	3.18	0	2021-09-07 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Other	0	0	DIS/2/62/2021-Che		110	0	N	Vijayakumar Chandrasekaran	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617760	282	TRAILER OF THE FILM PETROMAX	2021	122	4	DIS/3/7/2021-BAN	2.18	0	2021-09-07 00:00:00	KM SUDEER URS - RAMANAGARAM	Trailer	0	0	DIS/3/7/2021-BAN	384	110	0	N	Km Sudeer Urs	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617761	58	TRAILER -1 OF FRIENDSHIP	2021	121	3	DIS/2/61/2021-Che	2.07	0	2021-09-07 00:00:00	JOHNPAULRAJ ANTONYSWAMY - (SEANTOA STUDIO), CHENNAI	Trailer	0	0	DIS/2/61/2021-Che		110	0	N	Johnpaulraj Antonyswamy	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617762	58	ARC KAMATCHI JEWELS	2021	120	3	DIS/1/244/2021-Che	0.33	0	2021-09-07 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/244/2021-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617763	59	LAABAM	2021	120	3	DIL/1/42/2021-Che	144.22	0	2021-09-07 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	DIL/1/42/2021-Che		109	0	N	Arumugakumar Palanikumar	0	144.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617764	286	IRRAI THEDAL	2021	121	3	VIL/2/142/2021-Che	103.34	0	2021-09-07 00:00:00	K SREEKUMARA VARMA - (KANDA FILMS), KOTTAYAM	Crime	0	0	VIL/2/142/2021-Che	106	109	0	Y	K Sreekumara Varma	0	103.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617765	58	PADAIPPALAN	2021	121	3	DIL/2/88/2021-Che	103.19	0	2021-09-07 00:00:00	PRABHU SEBASTIAN - (LS.THIAN PICTURES), PUDUKKOTTAI	Action/Thriller	0	0	DIL/2/88/2021-Che		109	0	Y	Prabhu Sebastian	0	103.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617766	64	BELAGHAM AASHIQUE	2021	121	2	DIL/2/15/2021-KOL	106.18	0	2021-09-07 00:00:00	M/s. BRAIN ENTERTAINMENT-KOLKATA	Feature	0	0	DIL/2/15/2021-KOL	384	109	0	Y	Rahul Raj	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617767	44	PROMO NO 10 TO 12: SARDAR UDHAM - TRAILER 1 CUTDOWN	2021	120	6	VIS/1/1097/2021-MUM	0.39	0	2021-09-07 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI	Promos	0	0	VIS/1/1097/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617768	58	TANHAJI THE UNSUNG WARRIOR	2021	121	6	VIL/2/246/2021-MUM	121.29	0	2021-09-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, AJAY DEVGN FFILMS - MUMBAI	Feature	0	0	VIL/2/246/2021-MUM	106	109	0	N	Subhash Suresh	0	121.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617769	59	TRAILER OF PELLISANDA D""	2021	121	8	DIS/2/59/2021-HYD	2.01	0	2021-09-07 00:00:00	SRI RAGHAVENDRA RAO KOVELAMUDI - HYDERABAD (R.K. FILM ASSOCIATES)	Trailer	0	0	DIS/2/59/2021-HYD		110	0	N	Raghavendra Rao Kovelamudi	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617770	44	APV MD YEH HALAAT	2021	121	6	DIS/2/265/2021-MUM	0.23	0	2021-09-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/265/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617771	44	SONG - CURRENT 	2021	121	6	VIS/2/510/2021-MUM	3.28	0	2021-09-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/510/2021-MUM	106	110	0	N	Vinod Atraye	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617772	44	PROMO NO 01 TO 03: SARDAR UDHAM - TRAILER 1 CUTDOWN	2021	121	6	VIS/2/509/2021-MUM	1.39	0	2021-09-07 00:00:00	KINO WORKS LLP - MUMBAI, RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/509/2021-MUM	106	110	0	N	Arijit Lahiri	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617773	58	RAMAIAH VARUVARAYYA""	2021	121	8	VIL/2/106/2021-HYD	155.17	0	2021-09-07 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/106/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	155.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617774	59	NUVVUNTE NAA JATHAGAA	2021	120	8	DIL/1/30/2021-HYD	126.28	0	2021-09-07 00:00:00	Smt. B SUMALATHA - HYDERABAD (SAI AKSHAYA PRODUCTIONS)	Comedy/Satire	0	0	DIL/1/30/2021-HYD		109	0	N	B Sumalatha	0	126.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617775	44	PROMO NO 07 TO 09: SARDAR UDHAM - TRAILER 1 CUTDOWN	2021	121	6	VIS/2/508/2021-MUM	0.54	0	2021-09-07 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/2/508/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617776	61	SONG - FALLING 	2021	120	6	VIS/1/1096/2021-MUM	1.32	0	2021-09-07 00:00:00	GLOWBOX MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1096/2021-MUM	106	110	0	N	Mukul Deora	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617777	51	GANPATI BAPPA MORYA	2021	120	6	VIS/1/1095/2021-MUM	4.34	0	2021-09-07 00:00:00	9T GROMEDIA INDIA PRIVATE LIMITED - AURANGABAD	Song	0	0	VIS/1/1095/2021-MUM	106	110	0	N	Kishor Baburao Lohkre	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617778	44	SONG - EK WHO PAL	2021	120	6	VIS/1/1094/2021-MUM	3.53	0	2021-09-07 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1094/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617779	51	SONG - BAPPA MORYA	2021	120	6	VIS/1/1093/2021-MUM	2.55	0	2021-09-07 00:00:00	SAMEER NIKAM FILM PRODUCTION - PUNE	Song	0	0	VIS/1/1093/2021-MUM	106	110	0	N	Sameer Nikam	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617780	143	SONG DEVA - MAJHYASATHI MAZA DEVA""	2021	120	6	VIS/1/1092/2021-MUM	6.13	0	2021-09-07 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1092/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617781	51	SONG : GANPATI ANGANAT NACHATO	2021	120	6	VIS/1/1091/2021-MUM	4.4	0	2021-09-07 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1091/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617782	51	 BAPPA MORYAA	2021	120	6	VIS/1/1090/2021-MUM	3.39	0	2021-09-07 00:00:00	ASHISH ASHOK GAMARE - THANE	Song	0	0	VIS/1/1090/2021-MUM	106	110	0	N	Ashish Ashok Gamare	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617783	49	SATHYAM MATHRAME BODHIPPIKKU (TRAILER)	2021	121	5	DIS/2/11/2021-THI	1.38	0	2021-09-07 00:00:00	SMRUTHI CINEMASS, ERNAKULAM	Trailer	0	0	DIS/2/11/2021-THI		110	0	N	Vishnu B	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617785	44	LUX COZI UNDERWEAR - 2 	2021	120	6	DIS/1/690/2021-MUM	0.25	0	2021-09-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/690/2021-MUM		110	0	N	Jay Prakash Jha	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617786	44	TRAILER NO. 1 - SHIDDAT	2021	121	6	DIS/2/264/2021-MUM	2.15	0	2021-09-07 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/2/264/2021-MUM		110	0	N	Poonam Shivdasani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617787	51	SONG MORAYA VINAYAKA""	2021	120	6	DIS/1/689/2021-MUM	3.53	0	2021-09-07 00:00:00	PACIFIC FILMS FACTORY - PUNE	Song	0	0	DIS/1/689/2021-MUM		110	0	N	Ashay Deshpande	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617788	44	LUX COZI UNDERWEAR - 1	2021	120	6	DIS/1/688/2021-MUM	0.2	0	2021-09-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/688/2021-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617789	61	PVR POP MAGIC SARAH TODD	2021	120	6	DIS/1/687/2021-MUM	0.33	0	2021-09-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/687/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617790	44	TRAILER NO 01: SARDAR UDHAM 	2021	121	6	DIS/2/263/2021-MUM	2.22	0	2021-09-07 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Trailer	0	0	DIS/2/263/2021-MUM		110	0	N	Arijit Lahiri	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617791	61	THE ROOM	2021	121	6	VFL/2/358/2021-MUM	92.57	0	2021-09-07 00:00:00	ELLE DRIVER	Action/Thriller	0	0	VFL/2/358/2021-MUM	106	109	0	N	HIREN K GOSAR	0	92.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617792	44	PROMO NO. 8 AND 9 - SHIDDAT	2021	121	6	VIS/2/507/2021-MUM	4.21	0	2021-09-07 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/507/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617793	286	RAAME AANDALUM RAAVANE AANDALUM	2021	120	3	VIL/1/67/2021-Che	125.19	0	2021-09-07 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/67/2021-Che	106	109	0	Y	Suriya Sivakumar	0	125.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617794	44	PROMO NO. 10 TO 13 - SHIDDAT | SONG - SHIDDAT	2021	121	6	VIS/2/506/2021-MUM	5.5	0	2021-09-07 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/506/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617795	276	KANAKAM KAAMINI KALAHAM	2021	120	5	DIL/1/48/2021-THI	121.26	0	2021-09-07 00:00:00	NIVIN PAULY (PAULY JR. PICTURES, ERNAKULAM)	Comedy/Satire	0	0	DIL/1/48/2021-THI		109	0	Y	Nivin Pauly	0	121.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617796	276	FREEDOM AT MIDNIGHT	2021	122	5	DIS/3/1/2021-THI	29.56	0	2021-09-06 00:00:00	AKHILA LUCKY (POSH MAGICAE, ALAPPUZHA)	Other	0	0	DIS/3/1/2021-THI	384	110	0	Y	Akhila Lucky	0	28.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617797	276	TROJAN	2021	121	5	DIL/2/25/2021-THI	102.59	0	2021-09-06 00:00:00	ABDUL HAMEED P C (SILVER BLAZE MOVIE HOUSE,KOZHIKODE)	Action/Thriller	0	0	DIL/2/25/2021-THI		109	0	Y	Abdul Hameed Pc	0	102.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617798	51	PAVASAT PAHATA TULA	2021	120	6	VIS/1/1089/2021-MUM	5.5	0	2021-09-06 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	VIS/1/1089/2021-MUM	106	110	0	N	Saurabh Sudam Tamhane	0	5.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617799	44	BAD BOY BAD GIRL	2021	121	6	VIS/2/505/2021-MUM	3.25	0	2021-09-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/505/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617800	59	ADAVILO ARUNAKKA ( REVISED. )	2021	121	3	VIL/2/141/2021-Che	99.23	0	2021-09-06 00:00:00	K.V.RAO, M/S SATHYA PRODUCTIONS, CHENNAI	Other	0	0	VIL/2/141/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	99.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617801	283	ARDHASATHABDHAM(THE DEMOCRATIC VIOLANCE)""	2021	121	8	DIL/2/157/2021-HYD	118.44	0	2021-09-06 00:00:00	SRI TELU RADHA KRISHNA - HYDERABAD (M/S 24 FRAMES CELLULOID), SRI RAMOJU CHITTI KIRAN - HYDERABAD (M/S RISHITHA SREE CREATIONS LLP)	Feature	0	0	DIL/2/157/2021-HYD	384	109	0	Y	Ramoju Chitti Kiran	0	118.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617802	58	NANBARGAL""	2021	121	8	VIL/2/105/2021-HYD	164	0	2021-09-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/105/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617803	58	CHECK""	2021	121	8	VIL/2/104/2021-HYD	140.24	0	2021-09-06 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/104/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617804	59	SONG PROMO 1 OFGUNDE KATHA VINTARA""	2021	121	8	VIS/2/19/2021-HYD	2.57	0	2021-09-06 00:00:00	SRI CHIPPA ABHISHEK - HYDERABAD (TRINITY PICTURES), SRI MANGALAMPALLY KRANTHI - HYDERABAD (TRINITY PICTURES)	Song	0	0	VIS/2/19/2021-HYD	106	110	0	N	Mangalampally Kranthi	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617805	59	SONG PROMO 2 OF GUNDE KATHA VINTARA""	2021	120	8	VIS/1/32/2021-HYD	3.25	0	2021-09-06 00:00:00	SRI CHIPPA ABHISHEK - HYDERABAD (TRINITY PICTURES), SRI MANGALAMPALLY KRANTHI - HYDERABAD (TRINITY PICTURES)	Song	0	0	VIS/1/32/2021-HYD	106	110	0	N	Mangalampally Kranthi	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617806	59	SONG 3 OFNATYAM""	2021	120	8	VIS/1/31/2021-HYD	4.44	0	2021-09-06 00:00:00	MS. BYRRAJU SRI SANDHYARAJU - HYDERABAD (M/S NISHRINKALA FILMS)	Song	0	0	VIS/1/31/2021-HYD	106	110	0	N	Byrraju Sri Sandhyaraju	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617807	59	SONG 2 OFNATYAM""	2021	120	8	VIS/1/30/2021-HYD	5.06	0	2021-09-06 00:00:00	MS. BYRRAJU SRI SANDHYARAJU - HYDERABAD (M/S NISHRINKALA FILMS)	Song	0	0	VIS/1/30/2021-HYD	106	110	0	N	Byrraju Sri Sandhyaraju	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617808	299	LAGHU CHITRA MALIKA-78""	2021	120	8	VIS/1/29/2021-HYD	3.1	0	2021-09-06 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	VIS/1/29/2021-HYD	106	110	0	N	Managing Director	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617809	286	CHANAKYA  THANTHRAM	2021	120	3	VIL/1/66/2021-Che	130.41	0	2021-09-06 00:00:00	MUHAMMED FAIZAL - (MIRACLE PRODUCTIONS), KOTTAYAM	Social	0	0	VIL/1/66/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617810	49	NAGA KANYA	2021	120	3	VIL/1/65/2021-Che	124.51	0	2021-09-06 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Feature	0	0	VIL/1/65/2021-Che	106	109	0	Y	Aaastha Rathore	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617811	45	NAGA KANYA	2021	120	3	VIL/1/64/2021-Che	124.51	0	2021-09-06 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Feature	0	0	VIL/1/64/2021-Che	106	109	0	Y	Aaastha Rathore	0	124.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617812	45	OTP	2021	121	4	DIL/2/46/2021-BAN	117.29	0	2021-09-06 00:00:00	DATTATREYA PUJARI - BANGALORE URBAN	Feature	0	0	DIL/2/46/2021-BAN	384	109	0	Y	Dattatreya Pujari	0	117.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617813	282	BANARAS	2021	121	4	DIL/2/45/2021-BAN	149.59	0	2021-09-06 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN	Feature	0	0	DIL/2/45/2021-BAN	384	109	0	Y	Zaid Ahmed Khan	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617814	148	SOHORER UPOKATHA	2021	121	2	DIL/2/14/2021-KOL	99.02	0	2021-09-06 00:00:00	SANDIP KUMAR MANDAL - KOLKATA	Other	0	0	DIL/2/14/2021-KOL		109	0	N	Sandip Kumar Mandal	0	99.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617815	148	JEEBAN KHATAR PROTI PATAY	2021	120	2	DIL/1/61/2021-KOL	110.15	0	2021-09-06 00:00:00	M/S. MALAY PICTURES-KOLKATA	Feature	0	0	DIL/1/61/2021-KOL	384	109	0	N	Malay Kumar Das	0	110.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617816	298	SONG -YAARIYAN	2021	121	7	VIS/2/32/2021-DEL	3.02	0	2021-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/32/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617817	298	SONG- RARA RIRI RARA RELOADED	2021	121	7	VIS/2/31/2021-DEL	3.59	0	2021-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/31/2021-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617818	302	SONG- DESI BOYS	2021	120	7	VIS/1/289/2021-DEL	3.5	0	2021-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/289/2021-DEL	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617819	298	SONG- PINK PINK	2021	120	7	VIS/1/288/2021-DEL	3.23	0	2021-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/288/2021-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617820	81	BANNA JI	2021	120	7	VIS/1/287/2021-DEL	2.49	0	2021-09-06 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/287/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617821	54	RAAH	2021	120	7	VIS/1/286/2021-DEL	3.04	0	2021-09-06 00:00:00	SANDEEP REHAAN - JALANDHAR	Song	0	0	VIS/1/286/2021-DEL	106	110	0	N	Sandeep Rehaan	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617822	302	SONG- MERE PACHHE PACHHE	2021	120	7	VIS/1/285/2021-DEL	3.29	0	2021-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/285/2021-DEL	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617823	54	SNIFF	2021	120	7	VIS/1/284/2021-DEL	3.16	0	2021-09-06 00:00:00	PARMINDER SINGH - PATIALA	Song	0	0	VIS/1/284/2021-DEL	106	110	0	N	Parminder Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617824	81	BAIRAN	2021	120	7	VIS/1/283/2021-DEL	3.46	0	2021-09-06 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/283/2021-DEL	106	110	0	N	Inderjeet Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617825	81	PANKHA BIJLI	2021	120	7	VIS/1/282/2021-DEL	4.34	0	2021-09-06 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/282/2021-DEL	106	110	0	N	Inderjeet Singh	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617826	81	STAR	2021	120	7	VIS/1/281/2021-DEL	2.22	0	2021-09-06 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/281/2021-DEL	106	110	0	N	Inderjeet Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617827	59	THALAIVII - NEE KANNULLO" TV PROMO SONG 1"	2021	120	3	VIS/1/401/2021-Che	0.35	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/401/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617828	59	THALAIVII - NEE KANNULLO" TV PROMO SONG 2"	2021	120	3	VIS/1/400/2021-Che	0.24	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/400/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617829	58	THALAIVII - TV PROMO 3	2021	120	3	VIS/1/399/2021-Che	0.13	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Promos	0	0	VIS/1/399/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617830	58	THALAIVII - TV PROMO 1	2021	120	3	VIS/1/398/2021-Che	0.13	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Promos	0	0	VIS/1/398/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617831	58	THALAIVII - UNTHAN KANGALIL " TV PROMO SONG 2"	2021	120	3	VIS/1/397/2021-Che	0.23	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/397/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617832	58	THALAIVII - UNTHAN KANGALIL " TV PROMO SONG 1"	2021	120	3	VIS/1/396/2021-Che	0.33	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/396/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617833	58	THALAIVII - UNTHAN KANGALIL" VIDEO SONG 1"	2021	120	3	VIS/1/395/2021-Che	2.23	0	2021-09-06 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/395/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617834	59	LAABAM - TV PROMO 1	2021	120	3	VIS/1/394/2021-Che	0.13	0	2021-09-06 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/394/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617835	58	LAABAM - VIDEO PROMO 3	2021	120	3	VIS/1/393/2021-Che	0.13	0	2021-09-06 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/393/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617836	58	LAABAM - VIDEO PROMO 2	2021	120	3	VIS/1/392/2021-Che	0.13	0	2021-09-06 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/392/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617837	58	LAABAM - VIDEO PROMO 1	2021	120	3	VIS/1/391/2021-Che	0.13	0	2021-09-06 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/391/2021-Che	106	110	0	N	Arumugakumar Palanikumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617838	61	MASHUP BY SAM - VIDEO ALBUM SONG	2021	120	3	VIS/1/390/2021-Che	3.57	0	2021-09-06 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/390/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617839	61	GANAVYA-VIDEO ALBUM SONG	2021	120	3	VIS/1/389/2021-Che	3.53	0	2021-09-06 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/389/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617840	59	ENEMY (LYRICAL VIDEO SONG - TUM TUM..)	2021	120	3	VIS/1/388/2021-Che	3.51	0	2021-09-06 00:00:00	VINOD KUMAR S - (M/S MINI STUDIO), TIRUVALLUR	Other	0	0	VIS/1/388/2021-Che	106	110	0	N	Vinod Kumar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617841	58	ENEMY (LYRICAL VIDEO SONG - TUM TUM..)	2021	120	3	VIS/1/387/2021-Che	3.48	0	2021-09-06 00:00:00	VINOD KUMAR S - (M/S MINI STUDIO), TIRUVALLUR	Other	0	0	VIS/1/387/2021-Che	106	110	0	N	Vinod Kumar	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617842	58	KODIYIL ORUVAN  - DIGITAL TRAILER	2021	121	3	DIS/2/60/2021-Che	2.38	0	2021-09-06 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/60/2021-Che		110	0	N	Rajha Thangaswamy	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617843	58	JANGO - KANAVA KANAVA " LYRICAL DIGITAL SONG"	2021	120	3	DIS/1/243/2021-Che	4.38	0	2021-09-06 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Other	0	0	DIS/1/243/2021-Che		110	0	N	Vijayakumar Chandrasekaran	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617844	44	SONG - TUM YU HI KABHI 	2021	120	6	VIS/1/1088/2021-MUM	4.3	0	2021-09-04 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/1088/2021-MUM	106	110	0	N	Dabbo Israr Malik	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617845	44	SONG : DEVA O DEVA	2021	120	6	VIS/1/1087/2021-MUM	4.08	0	2021-09-04 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Song	0	0	VIS/1/1087/2021-MUM	106	110	0	N	Ramesh Mohanlal Vyas	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617846	81	DELHI SHEHER	2021	120	6	VIS/1/1086/2021-MUM	3.04	0	2021-09-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1086/2021-MUM	106	110	0	N	Milind Ghag	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617847	51	SONG - ANTARATALA MAJHA MORYA 	2021	120	6	VIS/1/1085/2021-MUM	4.23	0	2021-09-04 00:00:00	ABHISHEK DILIP HEDUKAR - MUMBAI	Song	0	0	VIS/1/1085/2021-MUM	106	110	0	N	Abhishek Dilip Hedukar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617848	44	PROMO NO. 14 TO 17 - SHIDDAT | SONG - SHIDDAT	2021	120	6	VIS/1/1084/2021-MUM	1.27	0	2021-09-04 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1084/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617849	51	SONG- HAKELA DHAVALI OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	VIS/1/1083/2021-MUM	3.53	0	2021-09-04 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Song	0	0	VIS/1/1083/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617850	51	TU GANARAYA	2021	120	6	VIS/1/1082/2021-MUM	4.23	0	2021-09-04 00:00:00	SWAPN SWAROOP - MUMBAI	Song	0	0	VIS/1/1082/2021-MUM	106	110	0	N	Sachin Ramchandra Ambat	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617851	44	PROMO NO. 12 - THALAIVII | SONG - NAIN BANDHE NAINO SE	2021	120	6	VIS/1/1081/2021-MUM	4.08	0	2021-09-04 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1081/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617852	54	SONG BLACK AND WHITE	2021	121	6	VIS/2/504/2021-MUM	2.52	0	2021-09-04 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/2/504/2021-MUM	106	110	0	N	Pawandeepsingh Gill	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617853	282	GADI	2021	122	4	DIL/3/20/2021-BAN	133	0	2021-09-03 00:00:00	CHARLESANTHONYSAMY EMMANUVEL - CHENNAI	Feature	0	0	DIL/3/20/2021-BAN	384	109	0	Y	Charlesanthonysamy Emmanuvel	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617854	44	AGADAM	2021	121	6	VIL/2/245/2021-MUM	125.13	0	2021-09-03 00:00:00	M/S LAST BENCH PROD	Action/Thriller	0	0	VIL/2/245/2021-MUM	106	109	0	N	Surender Suneja	0	125.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617855	44	MAALGUDI DAYS	2021	121	6	VIL/2/244/2021-MUM	118.14	0	2021-09-03 00:00:00	SHRI VINOD , M/S V. COMPANY	Other	0	0	VIL/2/244/2021-MUM	106	109	0	N	Jayanta Ghosh	0	118.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617856	49	POOJAI	2021	121	3	VIL/2/140/2021-Che	160.13	0	2021-09-03 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	Action/Thriller	0	0	VIL/2/140/2021-Che	106	109	0	N	Devavigins Devadhason	0	160.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617857	58	MADRAS TO MARS - MUSIC VIDEO	2021	120	3	VIS/1/386/2021-Che	3.16	0	2021-09-03 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/1/386/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617858	58	ARANMANAI 3 - RASAVAACHIYE" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/385/2021-Che	3.3	0	2021-09-03 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/385/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617859	58	ILLAMALE - VIDEO ALBUM SONG	2021	120	3	VIS/1/384/2021-Che	4.18	0	2021-09-03 00:00:00	VISHNUVARDHAN MR - CHENNAI	Other	0	0	VIS/1/384/2021-Che	106	110	0	N	Vishnuvardhan Mr	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617860	286	AATTRAL - LYRICAL VIDEO SONG ( HEY SAARE SAARE  SARARE SARARE)	2021	121	3	DIS/2/59/2021-Che	4.18	0	2021-09-03 00:00:00	MICHAEL JESUPATHAM - (CHEVVANTHY MOVIES), CHENNAI	Song	0	0	DIS/2/59/2021-Che		110	0	N	Michael Jesupatham	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617861	45	TRAILER OF THE FILM THE COLOR OF TOMOTO 	2021	122	4	DIS/3/6/2021-BAN	1.33	0	2021-09-03 00:00:00	SWATHI A - BANGALORE URBAN	Trailer	0	0	DIS/3/6/2021-BAN		110	0	N	Swathi A	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617862	51	PROMOS 01 TO 05 OF FILM MAVSHI	2021	121	6	VIS/2/503/2021-MUM	3.22	0	2021-09-03 00:00:00	VIJAYA ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/503/2021-MUM	106	110	0	N	Aparna Niteen Prabhu	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617863	45	AAPATH RAKSHAKA 	2021	120	4	VIL/1/4/2021-BAN	163.38	0	2021-09-03 00:00:00	Shri. EDIDA NAGESHWARA RAO	Feature	0	0	VIL/1/4/2021-BAN	106	109	0	Y	G Manoharan	0	163.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617864	282	RAJAKREEDE	2021	121	4	DIL/2/44/2021-BAN	116.29	0	2021-09-03 00:00:00	OMPRAKASH NAIK - BANGALORE URBAN	Feature	0	0	DIL/2/44/2021-BAN	384	109	0	Y	Omprakash Naik	0	116.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617865	282	AANA	2021	121	4	DIL/2/43/2021-BAN	115.36	0	2021-09-03 00:00:00	POOJA VASANTH KUMAR - BANGALORE URBAN	Feature	0	0	DIL/2/43/2021-BAN	384	109	0	Y	Pooja Vasanth Kumar	0	115.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617866	45	CURRENT KRISHNA	2021	121	4	DIL/2/42/2021-BAN	144.17	0	2021-09-03 00:00:00	RENUKA S - BANGALORE URBAN	Feature	0	0	DIL/2/42/2021-BAN	384	109	0	Y	Renuka S	0	144.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617867	61	TRAILER OF C.I.APE	2021	120	6	DFS/1/33/2021-MUM	2	0	2021-09-03 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Other	0	0	DFS/1/33/2021-MUM		110	0	N	Rohit Ram Gupta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617868	44	APV MD YEH HALAATH	2021	120	6	DIS/1/686/2021-MUM	2.23	0	2021-09-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/686/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617869	276	KAAVAL	2021	121	5	DIL/2/24/2021-THI	148.19	0	2021-09-03 00:00:00	JOBY GEORGE (GOODWILL ENTERTAINMENTS PRIVATE LIMITED,KOTTAYAM)	Action/Thriller	0	0	DIL/2/24/2021-THI		109	0	N	Joby George	0	148.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617870	54	SONG:-“JATT BUKDA FIRE” (GIPPY GREWAL FT. SULTAN)	2021	121	6	VIS/2/502/2021-MUM	3.17	0	2021-09-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/502/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617871	285	CLASSIC 350 ROYAL ENFIELD	2021	120	6	DIS/1/685/2021-MUM	0.33	0	2021-09-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/685/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617872	51	SURRSHEVAT	2021	120	6	DIL/1/69/2021-MUM	119.05	0	2021-09-03 00:00:00	K K FILMS AND ENTERTAINMENT - PUNE	Social	0	0	DIL/1/69/2021-MUM		109	0	N	Keshav Balu Kamble	0	119.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617873	286	KODIYIL ORUVAN	2021	121	3	DIL/2/87/2021-Che	140.09	0	2021-09-03 00:00:00	RAJHA THANGASWAMY. D - (CHENDUR FILM INTERNATIONAL), CHENNAI	Other	0	0	DIL/2/87/2021-Che		109	0	Y	Rajha Thangaswamy	0	151.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617874	266	 FAFUTA	2021	121	6	DIL/2/157/2021-MUM	95.06	0	2021-09-03 00:00:00	BHUSHAN GYANDEV KATE - JALGAON	Other	0	0	DIL/2/157/2021-MUM		109	0	N	Bhushan Dnyandeo Patil	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617875	277	DEUTA... I MISS YOU	2021	120	9	DIL/1/14/2021-GUW	90.17	0	2021-09-03 00:00:00	BACHCHU ROY - GUWAHATI	Social	0	0	DIL/1/14/2021-GUW		109	0	N	Bachchu Roy	0	90.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617876	54	SONG:-“UNSTOPPABLE” (JENNY JOHAL)	2021	121	6	VIS/2/501/2021-MUM	2.43	0	2021-09-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/501/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617877	43	DHUANDHAAR	2021	121	6	DIL/2/156/2021-MUM	127.45	0	2021-09-02 00:00:00	REHAN CHAUDHARY FLIMS PVT.LTD - AHMADABAD	Feature	0	0	DIL/2/156/2021-MUM	384	109	0	Y	Rehan Roopram Chaudhary	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617878	266	KARKHANISANCHI WAARI	2021	120	6	DIL/1/68/2021-MUM	112.34	0	2021-09-02 00:00:00	NINE ARCHERS PICTURE COMPANY - MUMBAI	Other	0	0	DIL/1/68/2021-MUM		109	0	N	Zulfia Waris	0	112.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617879	286	ANNABELLE SETHUPATHI - TV TRAILER -1	2021	120	3	VIS/1/383/2021-Che	2.41	0	2021-09-02 00:00:00	SUDHAN SUNDARAM - (PASSION FILM FACTORY), CHENNAI	Trailer	0	0	VIS/1/383/2021-Che	106	110	0	Y	Sudhan Sundaram	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617880	286	PAGAIVANUKU ARULVAI - VIDEO TEASER	2021	121	3	VIS/2/119/2021-Che	1.22	0	2021-09-02 00:00:00	ANITHAKUMARI KISHORE - (4 MONKEYS STUDIO), CHENNAI	Teaser	0	0	VIS/2/119/2021-Che	106	110	0	Y	Anithakumari Kishore	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617881	286	PAGAIVANUKU ARULVAI - DIGITAL TEASER	2021	121	3	DIS/2/58/2021-Che	1.22	0	2021-09-02 00:00:00	ANITHAKUMARI KISHORE - (4 MONKEYS STUDIO), CHENNAI	Teaser	0	0	DIS/2/58/2021-Che		110	0	Y	Anithakumari Kishore	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617882	58	AGP	2021	121	3	DIL/2/86/2021-Che	107.46	0	2021-09-02 00:00:00	S RAMESH - (M/S KSR STUDIO), VILLUPURAM	Crime	0	0	DIL/2/86/2021-Che		109	0	Y	S Ramesh	0	110.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617883	58	MADURAI MANIKURAVAR	2021	120	3	DIL/1/41/2021-Che	124.23	0	2021-09-02 00:00:00	KALAYAPPAN GANAPATHI - (KALAYAPPA PICTURES), CHENNAI	Action/Thriller	0	0	DIL/1/41/2021-Che		109	0	N	Kalayappan Ganapathi	0	124.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617884	44	PRIYAMUDAN	2021	121	6	VIL/2/243/2021-MUM	134	0	2021-09-02 00:00:00	LAKSHMI MOVIE MAKERS	Feature	0	0	VIL/2/243/2021-MUM	106	109	0	N	Sunilraj Chandraprakash	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617885	44	MANGALAPURAM	2021	121	6	VIL/2/242/2021-MUM	109.42	0	2021-09-02 00:00:00	M/S SRI ANGALAMMAN MOVIES, CHENNAI	Horror	0	0	VIL/2/242/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	109.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617886	80	REBEL	2021	121	7	VIL/2/20/2021-DEL	143.22	0	2021-09-02 00:00:00	J. BHAGVAN  J. PULLARAO, SHRI BALAJI CINE MEDIA, HYD.	Action/Thriller	0	0	VIL/2/20/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617887	44	MAHARANI KOTTAI	2021	120	6	VIL/1/47/2021-MUM	108.22	0	2021-09-02 00:00:00	SHRI S. VINOD KUMAR  MRS.THANAM , M/S THANAMAI AR CREATIONS, INDIA	Social	0	0	VIL/1/47/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	108.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617888	51	SONG: AMCHA GANARAYA	2021	120	6	VIS/1/1080/2021-MUM	4.52	0	2021-09-02 00:00:00	ANUP ARUN PAWAR - MUMBAI	Song	0	0	VIS/1/1080/2021-MUM	106	110	0	N	Anup Arun Pawar	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617889	51	SONG – DEVA GANARAYA 	2021	120	6	VIS/1/1079/2021-MUM	4.43	0	2021-09-02 00:00:00	SUMAN ENTERTAINMENT AND MEDIA P.L.T.D - MUMBAI	Song	0	0	VIS/1/1079/2021-MUM	106	110	0	N	Poorva Kedar Joshi	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617890	54	SONG - GOODWILL	2021	120	6	VIS/1/1078/2021-MUM	3.05	0	2021-09-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1078/2021-MUM	106	110	0	N	Vinod Atraye	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617891	51	SONG TU SHAKTI DE OF FILM MAVSHI	2021	120	6	VIS/1/1077/2021-MUM	2.47	0	2021-09-02 00:00:00	VIJAYA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/1077/2021-MUM	106	110	0	N	Aparna Niteen Prabhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617892	297	(SONG) DISTE MLA TU	2021	120	6	VIS/1/1076/2021-MUM	3.53	0	2021-09-02 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1076/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617893	297	(SONG TUZYASATHI ME KAY KAY KARU	2021	120	6	VIS/1/1075/2021-MUM	3.43	0	2021-09-02 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1075/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617894	134	SONG GALLAAN TERIYAAN	2021	120	6	VIS/1/1074/2021-MUM	3.47	0	2021-09-02 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1074/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617895	61	NETFLIX MONEY HEIST PART 5 PROMO 1	2021	121	6	VIS/2/500/2021-MUM	0.33	0	2021-09-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/500/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617896	44	SONG - FIKAR HAI 	2021	120	6	VIS/1/1073/2021-MUM	3.48	0	2021-09-02 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1073/2021-MUM	106	110	0	N	Vivian Fernandes	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617897	51	GAJAVADANA GANARAYA	2021	120	6	VIS/1/1072/2021-MUM	5.07	0	2021-09-02 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/1072/2021-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617898	54	SONG:-“CHAL JINDIYE” ALBUM:-“JUDAA 3” (AMRINDER GILL)	2021	120	6	VIS/1/1071/2021-MUM	3.23	0	2021-09-02 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1071/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617899	58	AKSHARA""	2021	120	8	VIL/1/43/2021-HYD	135.45	0	2021-09-02 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/43/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617900	84	PROMO NO. 66: SHERSHAAH - BEHIND THE SCENES	2021	120	6	VIS/1/1070/2021-MUM	5	0	2021-09-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, KAASH ENTERTAINMENT PVT - MUMBAI	Promos	0	0	VIS/1/1070/2021-MUM	106	110	0	N	Prashant Kunder	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617901	84	PROMO NO. 64: SHERSHAAH - BEHIND THE SCENES	2021	120	6	VIS/1/1069/2021-MUM	2.55	0	2021-09-02 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1069/2021-MUM	106	110	0	N	Prashant Kunder	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617902	84	PROMO NO. 65: SHERSHAAH - BEHIND THE SCENES	2021	120	6	VIS/1/1068/2021-MUM	3.43	0	2021-09-02 00:00:00	KAASH ENTERTAINMENT PVT - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1068/2021-MUM	106	110	0	N	Prashant Kunder	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617903	54	SONG:-“BADMASHI” (GULSHAN SANDHU FT. GURLEJ AKHTAR)	2021	121	6	VIS/2/499/2021-MUM	4	0	2021-09-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/499/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617904	44	NETFLIX MONEY HEIST PART 5 PROMO 	2021	121	6	VIS/2/498/2021-MUM	0.33	0	2021-09-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/498/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617905	44	TRAILER B : FREE GUY - D1 GOOD GUY CUTDOWN	2021	121	6	DFS/2/144/2021-MUM	1.33	0	2021-09-02 00:00:00	BUENA VISTA INTERNTIONAL, INC	Trailer	0	0	DFS/2/144/2021-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617906	59	APV TJ OPT 1	2021	121	6	DIS/2/262/2021-MUM	0.33	0	2021-09-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/262/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617907	59	APV TJ  DIA PROMO B	2021	120	6	DIS/1/684/2021-MUM	0.23	0	2021-09-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/684/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617908	49	RANG DE (GIMME SOME LOVE)	2021	121	8	VIL/2/103/2021-HYD	130.12	0	2021-09-02 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/103/2021-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617909	59	APV TJ  DIA PROMO A	2021	120	6	DIS/1/683/2021-MUM	0.23	0	2021-09-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/683/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617910	59	APV TJ TRAILER 2	2021	120	6	DIS/1/682/2021-MUM	0.33	0	2021-09-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/682/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617911	44	PROMO NO. 1 OF SONG GANPATI RAJA""	2021	120	6	DIS/1/681/2021-MUM	1.13	0	2021-09-02 00:00:00	PANORAMA STUDIOS PVT LTD - MUMBAI	Promos	0	0	DIS/1/681/2021-MUM		110	0	N	Kumar Mangat Pathak	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617912	148	50TH ANNIVERSARY (TASTE OF LOVE)	2021	120	2	DIS/1/34/2021-KOL	39.49	0	2021-09-02 00:00:00	EMELI DASGUPTA - KOLKATA	Other	0	0	DIS/1/34/2021-KOL		110	0	N	Emeli Dasgupta	0	39.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617913	294	JOHNNY ENGLISH	2021	120	6	VFL/1/45/2021-MUM	83.42	0	2021-09-02 00:00:00	TIM BEVAN, ERIC FELLNER, MARK HUFFAM, UNIVERSAL PICTURES	Comedy/Satire	0	0	VFL/1/45/2021-MUM	106	109	0	N	Subhash Suresh	0	83.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617914	44	GLADIATOR	2021	121	6	VFL/2/357/2021-MUM	101.58	0	2021-09-02 00:00:00	FRANK PRICE, STEPHEN J. ROTH, SONY PICTURES	Fantasy/Adventure	0	0	VFL/2/357/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	101.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617915	51	KRUPASINDHU	2021	121	6	DIL/2/155/2021-MUM	108.54	0	2021-09-02 00:00:00	SWAMI SAMARTHA CREATIONS - MUMBAI	Mythological/Devotional	0	0	DIL/2/155/2021-MUM		109	0	N	Anita Nandwani	0	108.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617916	44	GUARDIAN OF THE UNIVERSE (DUBBED)	2021	121	6	VFL/2/356/2021-MUM	99.22	0	2021-09-02 00:00:00	HIGH OCTANE PICTURES	Feature	0	0	VFL/2/356/2021-MUM	106	109	0	N	Bhagawan Rajakrishna Veeraiah	0	99.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617975	54	PINKY MOGE WALI 2	2021	121	6	DIL/2/154/2021-MUM	121.02	0	2021-08-31 00:00:00	M/S. KAPIL BATRA PRODUCTION - THANE	Other	0	0	DIL/2/154/2021-MUM		109	0	N	Kapil Batra	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617917	307	MMMMM	2021	120	5	DIL/1/47/2021-THI	103.12	0	2021-09-02 00:00:00	SOHAN ROY (ARIES TELECASTING PRIVATE LIMITED,KOLLAM), VEGESH VIJAYAMANI(M/S ANASWARA,THRISSUR)	Children`s Film	0	0	DIL/1/47/2021-THI		109	0	N	Vegesh Vijayamani	0	103.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617918	44	 EK AUR BADMAASH GOONDA	2021	121	6	VIL/2/241/2021-MUM	127.38	0	2021-09-01 00:00:00	MIDDE RAM RAO, RAJLAKSHMI ART PICTURES	Feature	0	0	VIL/2/241/2021-MUM	106	109	0	Y	Inder Hariram Chhatwal	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617919	44	MR AND MRS CHOR	2021	121	6	VIL/2/240/2021-MUM	131.37	0	2021-09-01 00:00:00	M/S VIJAYALAKSHMI ARTS MOVIES	Feature	0	0	VIL/2/240/2021-MUM	106	109	0	Y	Inder Hariram Chhatwal	0	131.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617920	61	AD FILM OF   THRILL CITY""	2021	120	8	DIS/1/153/2021-HYD	1.03	0	2021-09-01 00:00:00	Ms. MULLA MAHITHA - HYDERABAD (TSTC SPORTS AND ENTERTAINMENTS)	Advertisement	0	0	DIS/1/153/2021-HYD		110	0	N	Mulla Mahitha	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617921	61	AD FILM OF  THRILL CITY""	2021	120	8	DIS/1/152/2021-HYD	0.33	0	2021-09-01 00:00:00	Ms. MULLA MAHITHA - HYDERABAD (TSTC SPORTS AND ENTERTAINMENTS)	Advertisement	0	0	DIS/1/152/2021-HYD		110	0	N	Mulla Mahitha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617922	44	SUPER SPY STAR NO.1	2021	121	6	VIL/2/239/2021-MUM	130.4	0	2021-09-01 00:00:00	VIJAYALAKSHMI ART PICTURES	Feature	0	0	VIL/2/239/2021-MUM	106	109	0	Y	Inder Hariram Chhatwal	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617923	61	AD FILM OF THRILL CITY""	2021	120	8	DIS/1/151/2021-HYD	0.13	0	2021-09-01 00:00:00	Ms. MULLA MAHITHA - HYDERABAD (TSTC SPORTS AND ENTERTAINMENTS)	Advertisement	0	0	DIS/1/151/2021-HYD		110	0	N	Mulla Mahitha	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617924	44	SONG - ISHQ HOGYA 	2021	121	6	VIS/2/497/2021-MUM	3.14	0	2021-09-01 00:00:00	AMINOR CREATIONS - MUMBAI	Song	0	0	VIS/2/497/2021-MUM	106	110	0	N	Ankit Ashok Pandey	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617925	59	 TEASER OF ANUBHAVINCHU RAJA""	2021	120	8	DIS/1/150/2021-HYD	0.53	0	2021-09-01 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Teaser	0	0	DIS/1/150/2021-HYD		110	0	N	Supriya Yarlagadda	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617926	44	PROMO NO. 9 - THALAIVII | SONG - TERI AANKHON MEIN	2021	120	6	VIS/1/1067/2021-MUM	2.22	0	2021-09-01 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1067/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617927	51	SONG AATA JARA JARA MAJ LAGLE KALU OF FILM MAVSHI	2021	120	6	VIS/1/1066/2021-MUM	3.26	0	2021-09-01 00:00:00	VIJAYA ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/1066/2021-MUM	106	110	0	N	Aparna Niteen Prabhu	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617928	44	 SOULMATE	2021	120	6	VIS/1/1065/2021-MUM	3.05	0	2021-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1065/2021-MUM	106	110	0	N	Milind Ghag	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617929	51	SONG - MAJHA ZENDA BHAGWA	2021	120	6	VIS/1/1064/2021-MUM	3.26	0	2021-09-01 00:00:00	RAVI DAGDU POTDAR - OSMANABAD	Song	0	0	VIS/1/1064/2021-MUM	106	110	0	N	Ravi Dagdu Potdar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617930	44	SHEENLAC - WATERBASED WOOD POLISH	2021	120	6	DIS/1/680/2021-MUM	0.28	0	2021-09-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/680/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617931	44	TRAILER E : ETERNALS (DUBBED)	2021	121	6	DFS/2/143/2021-MUM	2.54	0	2021-09-01 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/143/2021-MUM		110	0	N	MENINO BARRETTO	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617932	61	APV CINDERELLA POST LAUNCH 	2021	120	6	DIS/1/679/2021-MUM	0.18	0	2021-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/679/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617933	61	APV CINDERELLA POST LAUNCH	2021	120	6	DIS/1/678/2021-MUM	0.33	0	2021-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/678/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617934	44	ASHWAMEDHAM	2021	121	6	VIL/2/238/2021-MUM	100.18	0	2021-09-01 00:00:00	AUROUS AVATAR ENTERTAINMENT - MUMBAI	Feature	0	0	VIL/2/238/2021-MUM	106	109	0	N	Kalapi Vinit Nagada	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617935	44	RAGE OF THE MUMMY (DUB)	2021	121	6	VFL/2/355/2021-MUM	92.24	0	2021-09-01 00:00:00	STAR WIZARD FILMS,LLC	Feature	0	0	VFL/2/355/2021-MUM	106	109	0	N	Surender Suneja	0	92.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617936	271	NIGHT OF THE DEAD: ANIMATED	2021	122	6	VFS/3/1/2021-MUM	67.47	0	2021-09-01 00:00:00	RALPH E. PORTILLO, ROBERT FELDMAN,MICHAEL J. LUISI, KEVIN KASHA, WARNER BROS.	Fantasy/Adventure	0	0	VFS/3/1/2021-MUM	106	110	0	N	Akash Bhatnagar	0	67.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617937	54	SONG:-“ILZAAM” (MANRAJ)	2021	121	6	VIS/2/496/2021-MUM	3.57	0	2021-09-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/496/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617938	51	I AM SORRY	2021	120	6	DIL/1/67/2021-MUM	118.38	0	2021-09-01 00:00:00	M.J. FILMS - THANE	Feature	0	0	DIL/1/67/2021-MUM	384	109	0	N	Ravindra Shantaram Jadhav	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617939	161	THALAIVII	2021	120	6	DIL/1/66/2021-MUM	149.13	0	2021-09-01 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Biographical	0	0	DIL/1/66/2021-MUM		109	0	N	Vishnu Vardhan Induri	0	153.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617940	49	SHOCK(DUBBED FROM TELUGU FILM SHOCK)	2021	121	8	VIL/2/102/2021-HYD	153.12	0	2021-09-01 00:00:00	SRI PALADUGU VISWANATHA RAO - HYDERABAD (SUDHIKSHA ENTERTAINMENT), Ms. PALADUGU PRAMEELA RANI - HYDERABAD (SUDHIKSHA ENTERTAINMENT)	Feature	0	0	VIL/2/102/2021-HYD	106	109	0	Y	Paladugu Viswanatha Rao	0	153.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617941	294	THE CHRONICLES OF RIDDICK	2021	121	6	VFL/2/354/2021-MUM	114.2	0	2021-09-01 00:00:00	SCOTT KROOPF / VIN DIESEL / UNIVERSAL PICTURES 	Feature	0	0	VFL/2/354/2021-MUM	106	109	0	N	Subhash Suresh	0	114.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617942	49	KATHAKALI	2021	120	3	VIL/1/63/2021-Che	125.28	0	2021-09-01 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	Action/Thriller	0	0	VIL/1/63/2021-Che	106	109	0	N	Devavigins Devadhason	0	125.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617943	58	SIVAKUMARIN SABATHAM - TOPPU ILLA BOTTOM " LYRICAL VIDEO SONG"	2021	120	3	VIS/1/382/2021-Che	3.06	0	2021-09-01 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/382/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617944	283	 NAYANAM ""	2021	121	8	DIL/2/156/2021-HYD	127.36	0	2021-09-01 00:00:00	SRI KANDUKURI SREERAMULU REDDY - CUDDAPAH (LAOS ENTERPRISES PVT. LTD.)	Feature	0	0	DIL/2/156/2021-HYD	384	109	0	N	Kandukuri Sreeramulu Reddy	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618031	44	PURASURE DESI GHEE 	2021	120	6	DIS/1/672/2021-MUM	0.4	0	2021-08-30 00:00:00	VIPAKSHA PRODUCTION PVT. LTD. - BHOPAL	Advertisement	0	0	DIS/1/672/2021-MUM		110	0	N	Rohini Nayak	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617945	286	MUGHIZH - SHORT FILM	2021	120	3	DIS/1/242/2021-Che	62.3	0	2021-09-01 00:00:00	VIJAYAGURUNATHA SETHUPATHI KALIMUTHU - (VIJAY SETHUPATHY PRODUCTIONS), CHENNAI	Children`s Film	0	0	DIS/1/242/2021-Che		110	0	N	Vijayagurunatha Sethupathi Kalimuthu	0	62.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617946	286	SIVAKUMARIN SABATHAM - DIGITAL TRAILER	2021	120	3	DIS/1/241/2021-Che	1.58	0	2021-09-01 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Trailer	0	0	DIS/1/241/2021-Che		110	0	N	Thyagarajan Govindarajan Thyagarajan	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617947	44	JUMBULINGAM-3D	2021	120	6	VIL/1/46/2021-MUM	107.28	0	2021-09-01 00:00:00	M/S MSG MOVIES P. LTD	Action/Thriller	0	0	VIL/1/46/2021-MUM	106	109	0	N	Lalit Yadav	0	107.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617948	44	NAGAARI	2021	121	6	VIL/2/237/2021-MUM	116.46	0	2021-09-01 00:00:00	M/S BHOOMIKA CINE CREATIONS, ALAMSHETTSHALLI	Social	0	0	VIL/2/237/2021-MUM	106	109	0	N	Lalit Yadav	0	116.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617949	45	MR  AND MRS ARJUN	2021	121	8	VIL/2/101/2021-HYD	130.12	0	2021-09-01 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/101/2021-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617950	59	TRAILER OF MAHASAMUDRAM""	2021	121	8	DIS/2/58/2021-HYD	2.24	0	2021-09-01 00:00:00	SRI SUNKARA RAMABRAHMAM - VIJAYAWADA (ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Other	0	0	DIS/2/58/2021-HYD		110	0	N	Sunkara Ramabrahmam	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617951	271	STRAIGHT OUTTA NOWHERE: SCOOBY-DOO MEETS COURAGE THE COWARDLY DOG	2021	120	6	VFL/1/44/2021-MUM	75.25	0	2021-09-01 00:00:00	CECILIA ARANOVICH, WARNER BROS	Feature	0	0	VFL/1/44/2021-MUM	106	109	0	N	Akash Bhatnagar	0	75.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617952	294	THE GREAT WALL	2021	121	6	VFL/2/353/2021-MUM	103.04	0	2021-09-01 00:00:00	JON JASHNI / PETER LOEHR / CHARLES ROVEN / THOMAS TULL/ UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/2/353/2021-MUM	106	109	0	N	Subhash Suresh	0	103.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617953	44	VIKING LEGACY  (DUBBED)	2021	121	6	VFL/2/352/2021-MUM	85.12	0	2021-09-01 00:00:00	ANTONY SMITH / VIKING LEGACY	Feature	0	0	VFL/2/352/2021-MUM	106	109	0	N	Vimal Oswal	0	85.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617954	64	SAIYAN HUMAAR THANEDAR	2021	120	2	DIL/1/60/2021-KOL	138.07	0	2021-09-01 00:00:00	 M/S. SANCHU FILMS, MUNGER	Feature	0	0	DIL/1/60/2021-KOL	384	109	0	N	Sujit Kumar Suman	0	138.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617955	44	PROMO NO. 7 - SHIDDAT 	2021	120	6	VIS/1/1063/2021-MUM	0.13	0	2021-09-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1063/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617956	44	PROMO NO. 10 AND 11 - THALAIVII | SONG - TERI AANKHON MEIN	2021	120	6	VIS/1/1062/2021-MUM	0.56	0	2021-09-01 00:00:00	VIBRI MOTION PICTURES - HYDERABAD (AP)	Promos	0	0	VIS/1/1062/2021-MUM	106	110	0	N	Vishnu Vardhan Induri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617957	44	SONG - KYA THI DOSTI	2021	120	6	VIS/1/1061/2021-MUM	4.05	0	2021-09-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1061/2021-MUM	106	110	0	N	Vinod Atraye	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617958	61	SONG - JEALOUS	2021	120	6	VIS/1/1060/2021-MUM	3.25	0	2021-09-01 00:00:00	GOLDEN MILK MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1060/2021-MUM	106	110	0	N	Vinayak Gavkar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617959	51	SONG : PUNHA EKDA	2021	120	6	VIS/1/1059/2021-MUM	5.29	0	2021-09-01 00:00:00	APARNA MORE - THANE	Song	0	0	VIS/1/1059/2021-MUM	106	110	0	N	Aparna More	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617960	44	PROMO NO. 4 TO 6 - SHIDDAT	2021	121	6	VIS/2/495/2021-MUM	1.14	0	2021-09-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/495/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617961	54	SONG:-“YAARA” OF FILM:-“YAAR ANMULLE RETURNS”	2021	121	6	VIS/2/494/2021-MUM	4.04	0	2021-09-01 00:00:00	M/S. SHREE FILMZ HUB - MUMBAI	Song	0	0	VIS/2/494/2021-MUM	106	110	0	N	Jarnail Ghuman	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617962	54	SONG PROMO NO.1 AND 2 SONG:-“JAILAAN” OF FILM:-“MOOSA JATT”	2021	121	6	VIS/2/493/2021-MUM	2.09	0	2021-09-01 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Other	0	0	VIS/2/493/2021-MUM	106	110	0	N	Rupinder Kaur	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617963	44	PROMO NO. 3 - SHIDDAT	2021	121	6	VIS/2/492/2021-MUM	1.03	0	2021-09-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/492/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617964	44	PROMO NO. 1 AND 2 - SHIDDAT	2021	121	6	VIS/2/491/2021-MUM	3.4	0	2021-09-01 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/491/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617965	44	CHANGA	2021	121	6	DIS/2/261/2021-MUM	2.53	0	2021-09-01 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/261/2021-MUM		110	0	N	Haroon Patel	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617966	61	CRED   	2021	120	6	DIS/1/677/2021-MUM	0.43	0	2021-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/677/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617967	43	TRAILER OF FILM- GORI TARI PREET MA	2021	121	6	DIS/2/260/2021-MUM	2.43	0	2021-09-01 00:00:00	M.Y. FILMS  (AHMEDABAD) - AHMADABAD	Trailer	0	0	DIS/2/260/2021-MUM		110	0	N	Mohammed Husain Shaikh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617968	59	TRAILER E : ETERNALS (DUBBED)	2021	121	6	DFS/2/142/2021-MUM	2.54	0	2021-09-01 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/142/2021-MUM		110	0	N	MENINO BARRETTO	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617969	45	TRAILER E : ETERNALS (DUBBED)	2021	121	6	DFS/2/141/2021-MUM	2.54	0	2021-09-01 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/141/2021-MUM		110	0	N	MENINO BARRETTO	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617970	58	TRAILER E : ETERNALS (DUBBED)	2021	121	6	DFS/2/140/2021-MUM	2.54	0	2021-09-01 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/140/2021-MUM		110	0	N	MENINO BARRETTO	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617971	49	TRAILER E : ETERNALS (DUBBED)	2021	121	6	DFS/2/139/2021-MUM	2.54	0	2021-09-01 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/139/2021-MUM		110	0	N	MENINO BARRETTO	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617972	44	RASHMI ROCKET	2021	121	6	VIL/2/236/2021-MUM	134.4	0	2021-09-01 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Feature	0	0	VIL/2/236/2021-MUM	106	109	0	N	Rohinton Screwvala	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617973	64	RADHE	2021	122	6	DIL/3/22/2021-MUM	161	0	2021-09-01 00:00:00	NEHA SHREE ENTERTAINMENT - MUMBAI	Other	0	0	DIL/3/22/2021-MUM		109	0	N	Neha Singh	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617974	44	CREATIVE MAN OF PIPLANTRI	2021	120	6	VIS/1/1058/2021-MUM	32.01	0	2021-08-31 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1058/2021-MUM	106	110	0	N	PRAKASH BODAS	0	32.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617976	283	TRAILER NO. 1 OF ANNABELLE SETHUPATHI""	2021	121	8	DIS/2/57/2021-HYD	2.33	0	2021-08-31 00:00:00	SRI SUDHAN SUNDARAM - CHENNAI	Other	0	0	DIS/2/57/2021-HYD		110	0	N	Sudhan Sundaram	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617977	59	CHERASAALA 	2021	121	8	DIL/2/155/2021-HYD	139.27	0	2021-08-31 00:00:00	SRI GUNNAM RAMPRAKASH - HYDERABAD (S RAI CREATIONS)	Feature	0	0	DIL/2/155/2021-HYD	384	109	0	N	Gunnam Ramprakash	0	139.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617978	58	MR AND MRS ARJUN 	2021	121	8	VIL/2/100/2021-HYD	130.12	0	2021-08-31 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/100/2021-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617979	58	JANGO - DIGITAL TRAILER 1	2021	121	3	DIS/2/57/2021-Che	2.18	0	2021-08-31 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Trailer	0	0	DIS/2/57/2021-Che		110	0	N	Vijayakumar Chandrasekaran	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617980	58	JANGO - DIGITAL TEASER 1	2021	121	3	DIS/2/56/2021-Che	1.32	0	2021-08-31 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Teaser	0	0	DIS/2/56/2021-Che		110	0	N	Vijayakumar Chandrasekaran	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617981	58	JANGO  - ANALEY ANALEY" DIGITAL SONG 1"	2021	120	3	DIS/1/240/2021-Che	4.15	0	2021-08-31 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Song	0	0	DIS/1/240/2021-Che		110	0	N	Vijayakumar Chandrasekaran	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617982	283	TRAILER OF FAMILY DRAMA""	2021	121	8	DIS/2/56/2021-HYD	2.46	0	2021-08-31 00:00:00	SRI TEJESHWAR RAO KASARAPU - HYDERABAD (NOOTHANA BHARATHI FILMS LLP), SRI BINOLEKAR MEHER TEJ - HYDERABAD (CHASHMA FILMS LLP), Ms. BINOLEKAR SYAMALA - HYDERABAD (CHASHMA FILMS LLP)	Other	0	0	DIS/2/56/2021-HYD		110	0	N	Binolekar Meher Tej	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617983	58	ADIPOLI - PROMO SONG 	2021	120	3	DIS/1/239/2021-Che	0.53	0	2021-08-31 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Promos	0	0	DIS/1/239/2021-Che		110	0	N	Santhoshkumar Dwarakanath	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617984	284	 YES I AM STUDENT	2021	121	6	DIL/2/153/2021-MUM	111.49	0	2021-08-31 00:00:00	TARN JAGPAL FILMS - MUMBAI	Feature	0	0	DIL/2/153/2021-MUM	384	109	0	Y	Tarnvir Singh Jagpal	0	111.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617985	59	SOFTWARE BLUES (LOVE CAREER FRIENDS)	2021	121	8	DIS/2/55/2021-HYD	1.59	0	2021-08-31 00:00:00	SRI UMA SHANKAR VISWARAJ - RANGAREDDI (SILVER PIXEL MEDIA WORKS)	Other	0	0	DIS/2/55/2021-HYD		110	0	N	Uma Shankar Viswaraj	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617986	148	KALKOKKHO - HOUSE OF TIME	2021	121	2	DIL/2/13/2021-KOL	127.16	0	2021-08-31 00:00:00	M/s. AURORA FILM CORPORATION PRIVATE LIMITED-KOLKATA	Feature	0	0	DIL/2/13/2021-KOL	384	109	0	N	Anjan Bose	0	127.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617987	148	KARBALA KATHA	2021	120	2	DIS/1/33/2021-KOL	40.25	0	2021-08-31 00:00:00	SOURAV SARANGI - KOLKATA	Other	0	0	DIS/1/33/2021-KOL	384	110	0	N	Sourav Sarangi	0	40.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617988	50	NAITOM POKPI	2021	120	9	VIL/1/2/2021-GUW	77.28	0	2021-08-31 00:00:00	KANGJAM JOGAMANI SINGH - IMPHAL WEST	Social	0	0	VIL/1/2/2021-GUW	106	109	0	N	Kangjam Jogamani Singh	0	77.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617989	294	THE LAST SHARKNADO - ITS ABOUT TIME (DUBBED)	2021	121	6	VFL/2/351/2021-MUM	84.23	0	2021-08-31 00:00:00	THE GLOBAL ASYLUM INC.	Fantasy/Adventure	0	0	VFL/2/351/2021-MUM	106	109	0	N	Subhash Suresh	0	84.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617990	50	NUNGSHI KEITHEL	2021	120	9	VIL/1/1/2021-GUW	105.34	0	2021-08-31 00:00:00	THOKCHOM SUNIL MEETEI - IMPHAL EAST	Social	0	0	VIL/1/1/2021-GUW	106	109	0	N	Thokchom Sunil Meetei	0	105.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617991	161	BHOOT POLICE	2021	121	6	DIL/2/152/2021-MUM	137.34	0	2021-08-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, 12TH STREET ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/152/2021-MUM		109	0	N	KUMAR SADHURAM TAURANI	0	137.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617992	43	TRAILER OF FILM JESSU JORDAR 	2021	121	6	DIS/2/259/2021-MUM	2.4	0	2021-08-31 00:00:00	SHIVAM JEMIN ENTERPRISE PVT. LTD. - RAJKOT	Trailer	0	0	DIS/2/259/2021-MUM		110	0	N	Bhupat Bodar	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617993	276	MISSION - C	2021	121	5	DIL/2/23/2021-THI	87.37	0	2021-08-31 00:00:00	SHAJI THOMAS (M SQUARE CINEMAS,IDUKKI), SHAJAHAN T H (M SQUARE CINEMAS,IDUKKI)	Action/Thriller	0	0	DIL/2/23/2021-THI		109	0	N	Shajahan T H	0	87.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617994	49	 CHAVITTU	2021	120	5	DIL/1/46/2021-THI	84.3	0	2021-08-30 00:00:00	SHARAFUDHEEN E K (SHARAFUDHEEN AND FRIENDS,ERNAKULAM)	Social	0	0	DIL/1/46/2021-THI		109	0	N	Sharafudheen E K	0	84.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617995	64	PREMENTHA PANICHESE NARAYANA (AUR EK DUSHMAN)	2021	121	6	VIL/2/235/2021-MUM	120.23	0	2021-08-30 00:00:00	J.S.R.MOVIES - HYDERABAD	Feature	0	0	VIL/2/235/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	120.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617996	45	SEDINA BALE 	2021	121	4	VIL/2/22/2021-BAN	144.54	0	2021-08-30 00:00:00	Shri. Bharathiraja  ( M/s. Manoj Creations)	Feature	0	0	VIL/2/22/2021-BAN	106	109	0	Y	G Manoharan	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617997	45	NANNA DALAPATHI	2021	121	4	VIL/2/21/2021-BAN	157.3	0	2021-08-30 00:00:00	Shri. G Venkateswaran (M/s. GV FILMS Limited)	Feature	0	0	VIL/2/21/2021-BAN	106	109	0	Y	G Manoharan	0	157.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617998	45	ADVOCATE""	2021	121	8	VIL/2/99/2021-HYD	155.4	0	2021-08-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/99/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	155.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
617999	49	VAKEEL SAAB""	2021	121	8	VIL/2/98/2021-HYD	155.4	0	2021-08-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/98/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	155.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618000	45	LAKSHMI	2021	121	4	VIL/2/20/2021-BAN	153.16	0	2021-08-30 00:00:00	Shri. T Shiva ( M/s. Amma Creations)	Feature	0	0	VIL/2/20/2021-BAN	106	109	0	Y	G Manoharan	0	153.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618001	45	KRISHNAM VANDE JAGADGURUM""	2021	121	8	VIL/2/97/2021-HYD	136.06	0	2021-08-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/97/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618002	49	SHANG-CHI AND THE LEGEND OF THE TEN RINGS	2021	121	6	DFL/2/71/2021-MUM	133.1	0	2021-08-30 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/71/2021-MUM		109	0	N	MENINO BARRETTO	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618003	45	CHRISTI AN BROTHERS - II""	2021	121	8	VIL/2/96/2021-HYD	82.22	0	2021-08-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Feature	0	0	VIL/2/96/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	82.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618004	45	SHANG-CHI AND THE LEGEND OF THE TEN RINGS	2021	121	6	DFL/2/70/2021-MUM	133.1	0	2021-08-30 00:00:00	KEVIN FEIGE, JONATHAN SCHWARTZ, BEUNA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/70/2021-MUM		109	0	N	MENINO BARRETTO	0	133.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618005	45	SAGARA SANGAMA 	2021	120	4	VIL/1/3/2021-BAN	171.02	0	2021-08-30 00:00:00	EDIDA NAGESHWAR RAO	Feature	0	0	VIL/1/3/2021-BAN	106	109	0	Y	G Manoharan	0	171.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618006	59	SONG 1 OFNATYAM""	2021	120	8	VIS/1/28/2021-HYD	5.33	0	2021-08-30 00:00:00	SMT. BYRRAJU SRI SANDHYARAJU - HYDERABAD (M/S NISHRINKALA FILMS)	Song	0	0	VIS/1/28/2021-HYD	106	110	0	N	Byrraju Sri Sandhyaraju	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618007	286	ADANGATHEY	2021	121	3	DIL/2/85/2021-Che	161.39	0	2021-08-30 00:00:00	SHARAVANAN SUBRAMANIAN - (SRI GREEN PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/85/2021-Che	384	109	0	Y	Sharavanan Subramanian	0	164.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618008	59	MS. PREETHI""	2021	122	8	DIL/3/23/2021-HYD	89.5	0	2021-08-30 00:00:00	SRI TVRS RAJANISH KUMAR - PRAKASAM (YAMEE MEDIA WORKS)	Feature	0	0	DIL/3/23/2021-HYD	384	109	0	Y	Tvrs Rajanish Kumar	0	89.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618009	283	INDUVADANA (WITH ENGLISH SUBTITLES)	2021	121	8	DIL/2/154/2021-HYD	134.14	0	2021-08-30 00:00:00	SMT. SOMANAPALLI MADHAVI - KHAMMAM (SRI BALAJI PICTURES)	Other	0	0	DIL/2/154/2021-HYD		109	0	N	Somanapalli Madhavi	0	134.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618010	283	TRINETHRAM	2021	121	3	VIL/2/139/2021-Che	147.04	0	2021-08-30 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Action/Thriller	0	0	VIL/2/139/2021-Che	106	109	0	N	Vigneshwar Sivakolundu	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618011	283	PUSHPAKA VIMANAM""	2021	121	8	DIL/2/153/2021-HYD	141.46	0	2021-08-30 00:00:00	SRI DEVERKONDA GOVARDHAN RAO - HYDERABAD (M/S KING OF THE HILL ENTERTAINMENT LLP), SRI DEVERKONDA VIJAYA SAI - HYDERABAD (M/S KING OF THE HILL ENTERTAINMENT LLP)	Social	0	0	DIL/2/153/2021-HYD		109	0	N	Deverkonda Govardhan Rao	0	147.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618012	283	FAMILY DRAMA""	2021	122	8	DIL/3/22/2021-HYD	132.22	0	2021-08-30 00:00:00	SRI TEJESHWAR RAO KASARAPU - HYDERABAD (NOOTHANA BHARATHI FILMS LLP), SRI BINOLEKAR SYAMALA - HYDERABAD (CHASHMA FILMS LLP), SRI BINOLEKAR MEHER TEJ - HYDERABAD (CHASHMA FILMS LLP)	Other	0	0	DIL/3/22/2021-HYD		109	0	Y	Binolekar Meher Tej	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618013	59	VEYI SHUBHAMULU KALUGU NEEKU""	2021	121	8	DIL/2/152/2021-HYD	140.11	0	2021-08-30 00:00:00	SRI THUMU NARASIMHA - HYDERABAD (JAYA DURGA DEVI MULTI MEDIA), SRI JAMI SRINIVASA RAO - SRIKAKULAM (JAYA DURGA DEVI MULTI MEDIA)	Feature	0	0	DIL/2/152/2021-HYD	384	109	0	Y	Thumu Narasimha	0	140.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618014	161	JEEVAN RAAG	2021	120	6	DIS/1/676/2021-MUM	26.13	0	2021-08-30 00:00:00	MADHYA PRADESH TRIBAL MUSEUM - BHOPAL	Other	0	0	DIS/1/676/2021-MUM	384	110	0	N	Ashok Mishra	0	26.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618015	45	SONG 01 PREETHIYE PREETHIYE (YELLOW BOARD)	2021	120	4	VIS/1/13/2021-BAN	4.48	0	2021-08-30 00:00:00	GOWTHAM D - BANGALORE URBAN	Song	0	0	VIS/1/13/2021-BAN	106	110	0	N	Gowtham D	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618016	44	PROMO NO. 12 (DIALOGUE) OF FILM: “BHOOT POLICE”	2021	121	6	VIS/2/490/2021-MUM	0.33	0	2021-08-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, 12TH STREET ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/490/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618017	44	PROMO NO. 11 (DIALOGUE) OF FILM: “BHOOT POLICE”	2021	121	6	VIS/2/489/2021-MUM	0.33	0	2021-08-30 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/2/489/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618018	44	PROMO NO. 09 AND 10 (SONG: MUJHE PYAR PYAR HAI") OF FILM: "BHOOT POLICE""	2021	120	6	VIS/1/1057/2021-MUM	0.38	0	2021-08-30 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/1/1057/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618019	44	PROMO NO. 06 TO 08 (SONG: MUJHE PYAR PYAR HAI") OF FILM: "BHOOT POLICE""	2021	120	6	VIS/1/1056/2021-MUM	2.15	0	2021-08-30 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/1/1056/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618020	43	MEHANDI TE VAVI	2021	120	6	VIS/1/1055/2021-MUM	2.5	0	2021-08-30 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1055/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618021	54	SONG:-“PEHLA PYAR” (PRABHJOT MARAHAR)	2021	120	6	VIS/1/1054/2021-MUM	2.54	0	2021-08-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1054/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618022	297	SONG - AALA MAJHA BAPPA 	2021	120	6	VIS/1/1053/2021-MUM	4.36	0	2021-08-30 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/1053/2021-MUM	106	110	0	N	Pravin Naresh Koli	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618023	51	SONG - TUJHYA AGAMANANA	2021	120	6	VIS/1/1052/2021-MUM	5.16	0	2021-08-30 00:00:00	NAMRATA VIJAYKUMAR DESHAMUKH - MUMBAI	Song	0	0	VIS/1/1052/2021-MUM	106	110	0	N	Namrata Vijaykumar Deshamukh	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618024	54	SONG:-BAAVRE FAQIR" (KANWAR GREWAL AND JYOTI NOORAN)"	2021	120	6	VIS/1/1051/2021-MUM	7.09	0	2021-08-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1051/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	7.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618025	44	SONG NO. 06 [SONG: MUJHE PYAR PYAR HAI - (FREEPLAY)"] OF FILM: "BHOOT POLICE""	2021	120	6	VIS/1/1050/2021-MUM	2.31	0	2021-08-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI, 12TH STREET ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1050/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618026	58	TRAILER NO 1 OF SPIDERMAN NO WAY HOME	2021	121	6	DFS/2/138/2021-MUM	2.52	0	2021-08-30 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES USA	Trailer	0	0	DFS/2/138/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618027	44	TRAILER NO 1 OF SPIDERMAN NO WAY HOME	2021	121	6	DFS/2/137/2021-MUM	2.52	0	2021-08-30 00:00:00	KEVIN FEIGE, AMY PASCAL, SONY PICTURES USA	Trailer	0	0	DFS/2/137/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618028	49	APV MALAYALAM MASHUP 	2021	120	6	DIS/1/675/2021-MUM	0.18	0	2021-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/675/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618029	49	APV MALAYALAM MASHUP	2021	120	6	DIS/1/674/2021-MUM	0.33	0	2021-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/674/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618030	58	WOLF AIRMASK TAMIL	2021	120	6	DIS/1/673/2021-MUM	0.53	0	2021-08-30 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/673/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618032	44	 PURASURE DESI GHEE 	2021	120	6	DIS/1/671/2021-MUM	0.4	0	2021-08-30 00:00:00	VIPAKSHA PRODUCTION PVT. LTD. - BHOPAL	Advertisement	0	0	DIS/1/671/2021-MUM		110	0	N	Rohini Nayak	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618033	85	VENUS PASHMINA	2021	120	6	DIS/1/670/2021-MUM	0.23	0	2021-08-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/670/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618034	61	RAINBOW HOSPITALS	2021	120	6	DIS/1/669/2021-MUM	0.33	0	2021-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/669/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618035	61	SUPER CITY LIFESTYLE TOWNSHIP	2021	120	6	DIS/1/668/2021-MUM	1.03	0	2021-08-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/668/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618036	49	WOLF AIRMASK MALAYALAM	2021	120	6	DIS/1/667/2021-MUM	0.53	0	2021-08-30 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/667/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618037	42	WOLF AIRMASK BENGALI	2021	120	6	DIS/1/666/2021-MUM	0.53	0	2021-08-30 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/666/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618038	54	SONG PROMO NO.5 SONG:-“QISMAT” OF FILM:-“QISMAT 2”	2021	120	6	DIS/1/665/2021-MUM	1.03	0	2021-08-30 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Song	0	0	DIS/1/665/2021-MUM		110	0	N	Ankit Vijan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618039	61	WOLF AIRMASK ENGLISH	2021	120	6	DIS/1/664/2021-MUM	0.53	0	2021-08-30 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/664/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618040	300	IMA MACHET ICHA TANGKHAI	2021	120	9	DIL/1/13/2021-GUW	148.09	0	2021-08-30 00:00:00	CHINGSUBAM KHUMANLEIMA CHANU - IMPHAL WEST	Social	0	0	DIL/1/13/2021-GUW		109	0	N	Chingsubam Khumanleima Chanu	0	148.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618041	44	WOLF AIRMASK HINDI	2021	120	6	DIS/1/663/2021-MUM	0.53	0	2021-08-30 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/663/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618042	45	SONG 01 UDUPI HOTELU (BADAVA RASCAL)	2021	120	4	VIS/1/12/2021-BAN	3.17	0	2021-08-30 00:00:00	DHANANJAYA KA - HASSAN	Song	0	0	VIS/1/12/2021-BAN	106	110	0	N	Dhananjaya Ka	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618043	45	TRAILLER OF THE FILM BADAVA RASCAL	2021	121	4	DIS/2/43/2021-BAN	0.47	0	2021-08-30 00:00:00	DHANANJAYA KA - HASSAN	Trailer	0	0	DIS/2/43/2021-BAN		110	0	N	Dhananjaya Ka	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618044	148	AMI O AMAR MADHURI	2021	122	2	DIL/3/1/2021-KOL	96.28	0	2021-08-30 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Feature	0	0	DIL/3/1/2021-KOL	384	109	0	N	Debasish Sarkar	0	96.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618045	61	AINBO	2021	121	6	VFL/2/350/2021-MUM	81.16	0	2021-08-30 00:00:00	CINEMA MANAGEMENT GROUP , LLC	Fantasy/Adventure	0	0	VFL/2/350/2021-MUM	106	109	0	N	HIREN K GOSAR	0	81.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618046	44	SURROUNDED (DUBBED)	2021	121	6	VFL/2/349/2021-MUM	80.27	0	2021-08-30 00:00:00	MAR VISTA ENTERTAINMENT, LLC	Feature	0	0	VFL/2/349/2021-MUM	106	109	0	N	Subhash Suresh	0	80.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618047	64	JUGNU	2021	121	6	DIL/2/151/2021-MUM	125.06	0	2021-08-30 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Other	0	0	DIL/2/151/2021-MUM		109	0	N	Ratnakar Kumar	0	125.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618048	45	SILENCE	2021	120	3	VIL/1/62/2021-Che	113.52	0	2021-08-30 00:00:00	M/S AYSHA FILMS, CBE ROAD, SULTHANPET, PALAKKAD	Action/Thriller	0	0	VIL/1/62/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	113.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618049	58	LAWYER ARAVIND	2021	120	3	VIL/1/61/2021-Che	113.52	0	2021-08-30 00:00:00	M/S AYSHA FILMS, CBE ROAD, SULTHANPET, PALAKKAD	Action/Thriller	0	0	VIL/1/61/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	113.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618050	148	TONIC	2021	120	2	DIL/1/59/2021-KOL	133.58	0	2021-08-30 00:00:00	M/S. BENGAL TALKIES	Other	0	0	DIL/1/59/2021-KOL		109	0	N	Soham Guha	0	133.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618051	64	ILLANGYAN (ONE MAN ARMY GULAMMI)	2021	121	6	VIL/2/234/2021-MUM	127.45	0	2021-08-30 00:00:00	M/S MARTIN PRODUCTION	Feature	0	0	VIL/2/234/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	127.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618052	161	BARECHAHARIYA BHAONA	2021	120	9	VIS/1/3/2021-GUW	32.42	0	2021-08-30 00:00:00	P.K. MOVIES PRODUCTION - GUWAHATI	Documentary	0	0	VIS/1/3/2021-GUW	106	110	0	N	Rajesh Kumar More	0	32.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618053	41	CHANDRAWALI	2021	120	9	DIL/1/12/2021-GUW	128	0	2021-08-30 00:00:00	BOLIN SARMAH - JORHAT	Social	0	0	DIL/1/12/2021-GUW		109	0	N	Bolin Sarmah	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618054	44	 SLOWCHEETA, INK HEART: SHWAPON FEAT. DIPANNITA ACHARYA	2021	120	6	VIS/1/1231/2021-MUM	2.3	0	2021-09-24 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/1231/2021-MUM	106	110	0	N	Navzar Eranee	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618055	44	CULCUTTA NEWS	2021	121	6	VIL/2/269/2021-MUM	138.31	0	2021-09-24 00:00:00	M/S KAYAL FILMS	Other	0	0	VIL/2/269/2021-MUM	106	109	0	N	Jitender Gulati	0	138.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618056	51	RACE GURRAM (ASHWAMEDH)	2021	121	6	VIL/2/268/2021-MUM	142.57	0	2021-09-24 00:00:00	M/S LAKSHMI NARASIMHA PRODUCTIONS	Social	0	0	VIL/2/268/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	142.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618057	59	BROKEN CITY	2021	121	6	VFL/2/377/2021-MUM	103.03	0	2021-09-24 00:00:00	INFERNO INTERNATIONAL LLC	Other	0	0	VFL/2/377/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	103.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618058	58	VALIMAI (VIDEO GLIMPSE)	2021	120	3	VIS/1/464/2021-Che	1.29	0	2021-09-24 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	VIS/1/464/2021-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618059	58	MAHAAN (LYRIC VIDEO SONG - SOORAYAATAM..)	2021	120	3	VIS/1/463/2021-Che	4.51	0	2021-09-24 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/463/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618060	58	USURA VAANGUM RAATCHASIYE (ALBUM VIDEO SONG)  	2021	120	3	VIS/1/462/2021-Che	4.07	0	2021-09-24 00:00:00	AYANRAJ SUBRAMANI - TIRUVALLUR	Other	0	0	VIS/1/462/2021-Che	106	110	0	N	Ayanraj Subramani	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618061	61	SONG - DIAMOND RINGS BY RAZATWN AND OWLIST	2021	120	6	VIS/1/1230/2021-MUM	2.27	0	2021-09-24 00:00:00	GENTLY ALTERED - MUMBAI	Song	0	0	VIS/1/1230/2021-MUM	106	110	0	N	Nishant Gadhok	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618062	58	ARANMANAI 3 - LOJAKU MOJAKU" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/461/2021-Che	3.46	0	2021-09-24 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/461/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618063	58	ARANMANAI 3 - DIGITAL TRAILER 2	2021	121	3	DIS/2/66/2021-Che	2.24	0	2021-09-24 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Trailer	0	0	DIS/2/66/2021-Che		110	0	N	Ac Shanmugam Chokalingam	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618064	58	THEATRE TRAILER OF - GHOSTY	2021	120	3	DIS/1/261/2021-Che	1.48	0	2021-09-24 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Trailer	0	0	DIS/1/261/2021-Che		110	0	N	Sudhan Sundaram	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618065	54	SONG - TERE NAAL REHNIYA	2021	120	6	VIS/1/1229/2021-MUM	4.47	0	2021-09-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1229/2021-MUM	106	110	0	N	Vinod Atraye	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618066	54	SONG:-“IK PHOTO” (RAVINDER GREWAL)	2021	120	6	VIS/1/1228/2021-MUM	4.39	0	2021-09-24 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1228/2021-MUM	106	110	0	N	Ravinder Singh Grewal	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618067	44	SONG - AKELA	2021	120	6	VIS/1/1227/2021-MUM	3.4	0	2021-09-24 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1227/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618068	44	MAJNU	2021	120	6	VIS/1/1226/2021-MUM	3.3	0	2021-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1226/2021-MUM	106	110	0	N	Milind Ghag	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618069	54	SONG:-“FRIENDS MATTER” (DAVI SINGH)	2021	120	6	VIS/1/1225/2021-MUM	3.24	0	2021-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1225/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618070	54	SONG:-“THAPIYAN” OF FILM:-“MOOSA JATT”	2021	121	6	VIS/2/556/2021-MUM	2	0	2021-09-24 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Song	0	0	VIS/2/556/2021-MUM	106	110	0	N	Rupinder Kaur	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618071	58	KALYANA VAZHTHUGAL""	2021	120	8	VIL/1/46/2021-HYD	136	0	2021-09-24 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/46/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618072	59	ADVT OFBHAGYA SRI SHOPPING MALL""	2021	120	8	DIS/1/166/2021-HYD	0.57	0	2021-09-24 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/166/2021-HYD		110	0	N	Nimmala Ashok	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618073	310	SARDAR UDHAM	2021	121	6	DIL/2/173/2021-MUM	163.51	0	2021-09-24 00:00:00	KINO WORKS LLP - MUMBAI, RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Historical	0	0	DIL/2/173/2021-MUM		109	0	N	Arijit Lahiri	0	163.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618074	283	MADHURA WINES""	2021	121	8	DIL/2/170/2021-HYD	127.32	0	2021-09-24 00:00:00	SRI KONDEPU RAJESH KUMAR - GUNTUR (M/S RK CINE TALKIES)	Social	0	0	DIL/2/170/2021-HYD		109	0	Y	Kondepu Rajesh Kumar	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618075	43	BAAP NO BAGICHO	2021	121	6	DIL/2/172/2021-MUM	127.55	0	2021-09-24 00:00:00	M/S KALAMANDIR FILMS - AHMADABAD	Social	0	0	DIL/2/172/2021-MUM		109	0	Y	Bhagvanbhai Bhanabhai Vaghela	0	127.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618076	58	PROMO - TV PROMO - 1-4: NO TIME TO DIE	2021	121	6	VFS/2/75/2021-MUM	1.27	0	2021-09-24 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/75/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618077	54	SONG JHANJHAR	2021	120	6	VIS/1/1224/2021-MUM	3.2	0	2021-09-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1224/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618078	44	SONG: HUMKO TOH PYAAR HO GAYA	2021	120	6	VIS/1/1223/2021-MUM	3.48	0	2021-09-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1223/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618079	44	PROMO NO. 48 - SHIDDAT	2021	120	6	VIS/1/1222/2021-MUM	0.23	0	2021-09-24 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1222/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618080	59	LOVE 2	2021	121	8	DIL/2/169/2021-HYD	101.45	0	2021-09-24 00:00:00	SRI RAVIKUMAR RAMPALLI - CHITTOOR (NAVATHARAM CINE PRODUCTIONS)	Feature	0	0	DIL/2/169/2021-HYD	384	109	0	Y	Ravikumar Rampalli	0	101.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618081	44	PROMO NO. 1 TO 3 OF SONG  DIL GALTI KAR BAITHA  HAI " "	2021	120	6	VIS/1/1221/2021-MUM	1.35	0	2021-09-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1221/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618082	44	SONG  DIL GALTI KAR BAITHA HAI ""	2021	120	6	VIS/1/1220/2021-MUM	5.04	0	2021-09-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1220/2021-MUM	106	110	0	N	Bhushan Dua	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618083	54	SONG PROMO NO.14 TO 16 SONG:-“MERE YARA” OF FILM:-“QISMAT 2”	2021	120	6	VIS/1/1219/2021-MUM	4.02	0	2021-09-24 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1219/2021-MUM	106	110	0	N	Ankit Vijan	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618084	58	TRAILER OF C.I. APE	2021	120	6	DFS/1/38/2021-MUM	2	0	2021-09-24 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Trailer	0	0	DFS/1/38/2021-MUM		110	0	N	Rohit Ram Gupta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618085	64	TRAILER OF THE FILM LITTI CHOKHA	2021	121	6	DIS/2/286/2021-MUM	4.22	0	2021-09-24 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/286/2021-MUM		110	0	N	Pradeep Sharma	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618086	54	SONG : BHEN TERI	2021	121	6	VIS/2/555/2021-MUM	3.47	0	2021-09-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/555/2021-MUM	106	110	0	N	Deepak Bali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618087	51	SONG - YEDYAVANI KARTAY	2021	120	6	VIS/1/1218/2021-MUM	4.55	0	2021-09-24 00:00:00	NAADKHULA MUSIC LLP - MUMBAI 	Song	0	0	VIS/1/1218/2021-MUM	106	110	0	N	Nikhil Jadhav	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618088	80	DANGEROUS KHILADI (JULAYI)	2021	121	7	VIL/2/25/2021-DEL	129.47	0	2021-09-24 00:00:00	S. RADHA KRISHNA, HAARIKA HASSINE CREATIONS, INDIA 	Other	0	0	VIL/2/25/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618089	54	SONG:-“CLICK THAT B KICKIN IT” (YAAR JATT DE) (KARAN AUJLA)	2021	121	6	VIS/2/554/2021-MUM	3.39	0	2021-09-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/554/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618090	54	SONG:-“GOLI” (RAUNAQ FT. SHREE BRAR) 	2021	121	6	VIS/2/553/2021-MUM	3.29	0	2021-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/553/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618091	54	SONG:-“SUNROOF 2” (EKNOOR SIDHU FT. DILPREET DHILLON)	2021	121	6	VIS/2/552/2021-MUM	3.47	0	2021-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/552/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618092	81	SONG:-“ITNA BATA DE” (GURLEJ AKHTAR) 	2021	121	6	VIS/2/551/2021-MUM	4.19	0	2021-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/551/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618093	61	PSYCHIC AFTER ALL FT. ROLLI	2021	120	6	VIS/1/1217/2021-MUM	3.55	0	2021-09-24 00:00:00	ON STAGE TALENTS AND ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1217/2021-MUM	106	110	0	N	Mourjo Chatterjee	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618094	51	SONG - PAINJAN TUZ	2021	120	6	VIS/1/1216/2021-MUM	3.42	0	2021-09-24 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1216/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618095	81	SONG : CHUNDALI 	2021	120	6	VIS/1/1215/2021-MUM	3.3	0	2021-09-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1215/2021-MUM	106	110	0	N	Deepak Bali	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618096	54	SONG CHAMPAGNE (LYRICS)	2021	120	6	VIS/1/1214/2021-MUM	3.04	0	2021-09-24 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1214/2021-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618097	44	 DANGER ZONE	2021	121	6	VIL/2/267/2021-MUM	95.51	0	2021-09-24 00:00:00	M/S SAVITHRI FILMS PRODUCTIONS	Action/Thriller	0	0	VIL/2/267/2021-MUM	106	109	0	N	Jitender Gulati	0	95.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618098	294	INGLOURIOUS BASTERDS	2021	121	6	VFL/2/376/2021-MUM	147.37	0	2021-09-24 00:00:00	LAWRENCE BENDER / UNIVERSAL STUDIOS INTERNATIONAL, B.V	Fantasy/Adventure	0	0	VFL/2/376/2021-MUM	106	109	0	Y	Subhash Suresh	0	148.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618099	64	TRAILER OF FILM - GHOONGHAT MEIN GHOTALA 2	2021	121	6	DIS/2/285/2021-MUM	3.5	0	2021-09-24 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/285/2021-MUM		110	0	N	Rampravesh Yadav	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618100	61	SKODA KUSHAQ 	2021	120	6	DIS/1/728/2021-MUM	1.03	0	2021-09-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/728/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618101	45	AKSHARA""	2021	120	8	VIL/1/45/2021-HYD	135.45	0	2021-09-24 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/45/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618102	49	WHINE	2021	120	5	VIL/1/23/2021-THI	95.21	0	2021-09-24 00:00:00	MANU P (VAI ENTERTAINMENTS, ERNAKULAM)	Action/Thriller	0	0	VIL/1/23/2021-THI	106	109	0	N	Manu P	0	95.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618103	59	ADVT OF KVR MOTORS""	2021	120	8	DIS/1/165/2021-HYD	0.57	0	2021-09-24 00:00:00	SRI SOMESWARA RAO VADDADI - SRIKAKULAM (SESHADRI ARTS AND CINE SLIDES)	Advertisement	0	0	DIS/1/165/2021-HYD		110	0	N	Someswara Rao Vaddadi	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618104	64	TRAILER OF FILM- EK PHOOL DO MALI	2021	121	6	DIS/2/284/2021-MUM	4.33	0	2021-09-24 00:00:00	CHAUHAN FILMS INTERNATIONAL - MUMBAI	Trailer	0	0	DIS/2/284/2021-MUM		110	0	N	Surender Chauhan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618105	44	SATH CHALEGI	2021	120	6	VIS/1/1213/2021-MUM	2.21	0	2021-09-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1213/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618106	148	BONY	2021	120	2	DIL/1/65/2021-KOL	115.37	0	2021-09-24 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Feature	0	0	DIL/1/65/2021-KOL	384	109	0	N	Tapan Das	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618107	277	TAMASWINI	2021	120	9	DIL/1/18/2021-GUW	85.54	0	2021-09-24 00:00:00	ANAMIKA KALITA - KAMRUP	Social	0	0	DIL/1/18/2021-GUW		109	0	N	Anamika Kalita	0	85.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618108	272	 CHHELLO SHOW	2021	120	6	DIL/1/74/2021-MUM	111.37	0	2021-09-24 00:00:00	MONSOON FILMS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIL/1/74/2021-MUM		109	0	N	Nalin Pandya	0	111.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618109	54	SONG LUNA	2021	120	6	VIS/1/1212/2021-MUM	3.12	0	2021-09-24 00:00:00	BRAT FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1212/2021-MUM	106	110	0	N	Pawandeepsingh Gill	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618110	54	SONG : BAAPU	2021	120	6	VIS/1/1211/2021-MUM	3.23	0	2021-09-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1211/2021-MUM	106	110	0	N	Deepak Bali	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618111	45	TV PROMO - PROMO - 1-4: NO TIME TO DIE	2021	121	6	VFS/2/74/2021-MUM	1.27	0	2021-09-24 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/74/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618112	64	HUM HAI DULHA HINDUSTANI	2021	121	6	DIL/2/171/2021-MUM	165.37	0	2021-09-24 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Social	0	0	DIL/2/171/2021-MUM		109	0	N	Abhay Kumar Sinha	0	165.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618113	148	TRITIYO	2021	121	2	DIL/2/17/2021-KOL	113.59	0	2021-09-24 00:00:00	M/s. BBLESSINGS MEDIA	Crime	0	0	DIL/2/17/2021-KOL		109	0	N	Tanwisha Dhar	0	113.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618114	44	PROMO NO. 1 TO 6 - HUM DO HAMARE DO	2021	121	6	VIS/2/550/2021-MUM	5.01	0	2021-09-24 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/550/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618115	45	FORCE 2	2021	121	6	VIL/2/266/2021-MUM	125.4	0	2021-09-24 00:00:00	FORCE PRODUCTIONS LLP	Feature	0	0	VIL/2/266/2021-MUM	106	109	0	Y	A Seshan	0	125.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618116	45	THE AMAZING SPIDERMAN 2	2021	121	6	VFL/2/375/2021-MUM	142.17	0	2021-09-24 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA)	Feature	0	0	VFL/2/375/2021-MUM	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	142.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618117	161	BAPU AUR STREE	2021	120	2	DIS/1/40/2021-KOL	53.18	0	2021-09-24 00:00:00	SUJATA CHOUDHARY - BHAGALPUR	Documentary	0	0	DIS/1/40/2021-KOL		110	0	N	Sujata Choudhary	0	53.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618118	43	PARNELA NE PARAMVEER CHAKRA AAPO 	2021	120	6	VIL/1/54/2021-MUM	112.56	0	2021-09-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Social	0	0	VIL/1/54/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	112.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618119	286	JAI BHIM    	2021	122	3	DIL/3/5/2021-Che	164.44	0	2021-09-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/3/5/2021-Che		109	0	Y	Suriya Sivakumar	0	164.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618120	44	SONG:-“TERA HONA AAYA” (ROCHAK KOHLI AND ASEES KAUR)	2021	120	6	VIS/1/1210/2021-MUM	2.29	0	2021-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1210/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618121	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-“YAARIAN DILDARIYAN”	2021	120	6	VIS/1/1209/2021-MUM	1	0	2021-09-24 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1209/2021-MUM	106	110	0	N	Desh Deepak Aggarwal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618122	54	SONG - LEHAR	2021	121	6	VIS/2/549/2021-MUM	2.32	0	2021-09-24 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/549/2021-MUM	106	110	0	N	Amrik Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618123	54	SONG : SAD REEL 	2021	120	6	VIS/1/1208/2021-MUM	4.07	0	2021-09-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1208/2021-MUM	106	110	0	N	Deepak Bali	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618124	54	SONG:-“CHU GON DO” (KARAN AUJLA)	2021	121	6	VIS/2/548/2021-MUM	4.08	0	2021-09-24 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/548/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618125	81	SONG:-“KALLI REH GI” (AMIT DHULL)	2021	121	6	VIS/2/547/2021-MUM	3.57	0	2021-09-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/547/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618126	61	PROMO NO 5,6 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/73/2021-MUM	0.53	0	2021-09-24 00:00:00	TOM HARDY,AMY PASCAL, SONY PICTURES USA 	Promos	0	0	VFS/2/73/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618127	61	PROMO NO 3,4 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/72/2021-MUM	0.28	0	2021-09-24 00:00:00	TOM HARDY,AMY PASCAL, SONY PICTURES USA 	Promos	0	0	VFS/2/72/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618128	81	SONG : SCREENSHOT	2021	121	6	VIS/2/546/2021-MUM	3.24	0	2021-09-24 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/546/2021-MUM	106	110	0	N	Vijay Nikam	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618129	58	SIVAKUMARIN SABADHAM - NESAME" VIDEO SONG "	2021	120	3	VIS/1/460/2021-Che	3.27	0	2021-09-24 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/460/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618130	286	UDANPIRAPPE	2021	120	3	DIL/1/49/2021-Che	137.32	0	2021-09-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	DIL/1/49/2021-Che		109	0	Y	Suriya Sivakumar	0	137.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618131	45	GELUVU NANNADE	2021	121	4	VIL/2/27/2021-BAN	119.35	0	2021-09-23 00:00:00	Shri M. Krishna, M/s Sri Mahalakshmi Movie Production	Feature	0	0	VIL/2/27/2021-BAN	106	109	0	N	Veena Srichand Bathija	0	119.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618132	45	SAGARIKA	2021	122	4	DIL/3/22/2021-BAN	103.3	0	2021-09-23 00:00:00	SUNIL KUMAR CHAVAN - BANGALORE URBAN	Horror	0	0	DIL/3/22/2021-BAN		109	0	Y	Sunil Kumar Chavan	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618133	80	INSPECTOR DHRUVA	2021	121	7	VIL/2/24/2021-DEL	150.5	0	2021-09-23 00:00:00	ALLU ARVIND BABU, M/S GEETHA ARTS(A UNIT OF ALLU ENTERTAINMENTS LLP), INDIA	Action/Thriller	0	0	VIL/2/24/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	150.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618134	283	PROMOS 9 TO 13 OF "REPUBLIC""	2021	121	8	VIS/2/24/2021-HYD	2.05	0	2021-09-23 00:00:00	SRI PULLA RAO JADDU - HYDERABAD (J.B. ENTERTAINMENTS), SRI BHAGAVAN JADDU - HYDERABAD (J.B. ENTERTAINMENTS)	Promos	0	0	VIS/2/24/2021-HYD	106	110	0	N	Bhagavan Jaddu	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618135	283	PROMOS 1 TO 8 OF "REPUBLIC""	2021	121	8	VIS/2/23/2021-HYD	2.44	0	2021-09-23 00:00:00	SRI BHAGAVAN JADDU - HYDERABAD (J.B. ENTERTAINMENTS), SRI PULLA RAO JADDU - HYDERABAD (J.B. ENTERTAINMENTS)	Promos	0	0	VIS/2/23/2021-HYD	106	110	0	N	Bhagavan Jaddu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618136	59	TRAILER OF  THADASTHU	2021	121	8	DIS/2/65/2021-HYD	1.2	0	2021-09-23 00:00:00	SRI THOTA VENKATA NAGESWARA RAO - HYDERABAD (HRITHIK RAM PRODUCTIONS)	Trailer	0	0	DIS/2/65/2021-HYD		110	0	N	Thotavenkata Nageswara Rao	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618337	54	NAZRAN	2021	120	7	VIS/1/301/2021-DEL	3.14	0	2021-09-17 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/301/2021-DEL	106	110	0	N	Harpal Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618137	58	THALAIVII - VAA THALAIVII" TV PROMO SONG 9"	2021	120	3	VIS/1/459/2021-Che	0.23	0	2021-09-23 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/459/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618138	58	THALAIVII - VAA THALAIVII" TV PROMO SONG 8"	2021	120	3	VIS/1/458/2021-Che	0.33	0	2021-09-23 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/458/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618139	58	THALAIVII - VAA THALAIVII" VIDEO SONG 5"	2021	120	3	VIS/1/457/2021-Che	1.15	0	2021-09-23 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Song	0	0	VIS/1/457/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618140	44	DIALOGUE PROMO NO. 14 TO 17 OF  SATYAMEVA JAYATE - 2 " "	2021	121	6	VIS/2/545/2021-MUM	2	0	2021-09-23 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/545/2021-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618141	105	SONG : COMPLICATED YASHRAJ X RAMYA POTHURI X DROPPED OUT	2021	120	6	VIS/1/1207/2021-MUM	3.42	0	2021-09-23 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1207/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618142	311	SONG:-“ICE CAP” (SHINDA GREWAL)	2021	120	6	VIS/1/1206/2021-MUM	2.19	0	2021-09-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1206/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618143	55	SONG : SHUBHAM KAROTI KALYANAM	2021	120	6	VIS/1/1205/2021-MUM	5.28	0	2021-09-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1205/2021-MUM	106	110	0	N	Vijay Nikam	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618144	44	SONG THAYE THAYE..OF THE FILM DHANANJAY	2021	121	6	VIS/2/544/2021-MUM	4.09	0	2021-09-23 00:00:00	AARAV FILMS PRODUCTION PVT LTD - MUMBAI 	Song	0	0	VIS/2/544/2021-MUM	106	110	0	N	Akhil Parashar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618145	59	PROMOS 1 TO 2 OF MOST ELIGIBLE BACHELOR""	2021	120	8	VIS/1/43/2021-HYD	0.46	0	2021-09-23 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Promos	0	0	VIS/1/43/2021-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618146	59	ADVT OF  CMR SHOPPING MALL ""	2021	120	8	DIS/1/164/2021-HYD	0.41	0	2021-09-23 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/164/2021-HYD		110	0	N	Nimmala Ashok	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618147	59	TRAILER NO. 1 OF MOST ELIGIBLE BACHELOR""	2021	120	8	DIS/1/163/2021-HYD	2.03	0	2021-09-23 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Trailer	0	0	DIS/1/163/2021-HYD		110	0	N	Gavara Udaya Srinivasu	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618148	64	ALLARI BULLODU (THE ZAKMI KHILADI) 	2021	121	6	VIL/2/265/2021-MUM	128.55	0	2021-09-23 00:00:00	Shri K. Anil Kumar	Feature	0	0	VIL/2/265/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	128.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618149	44	HOMBANNA	2021	121	6	VIL/2/264/2021-MUM	109.25	0	2021-09-23 00:00:00	M/S SANCHALANA MOVIES - BANGALORE URBAN	Social	0	0	VIL/2/264/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	109.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618150	61	BECKY	2021	121	6	VFL/2/374/2021-MUM	91.24	0	2021-09-23 00:00:00	YALE PRODUCTIONS	Action/Thriller	0	0	VFL/2/374/2021-MUM	106	109	0	Y	Avinaash Jumani	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618151	58	LIFT - VIDEO TEASER 1	2021	121	3	VIS/2/126/2021-Che	1.03	0	2021-09-23 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Teaser	0	0	VIS/2/126/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618152	59	GANDHI PUTTINA DESHAM	2021	121	4	DIL/2/55/2021-BAN	109.34	0	2021-09-23 00:00:00	SIRSI GANAPATHI RAJU - BANGALORE URBAN	Feature	0	0	DIL/2/55/2021-BAN	384	109	0	Y	Sirsi Ganapathi Raju	0	110.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618153	44	NETFLIX THAILAIVI "	2021	120	6	VIS/1/1204/2021-MUM	0.33	0	2021-09-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1204/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618154	43	EK ADHURI ANTAKSHARI	2021	120	6	VIL/1/53/2021-MUM	116.01	0	2021-09-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/53/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	116.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618155	61	THE ASSISTANT	2021	121	6	VFL/2/373/2021-MUM	87.5	0	2021-09-23 00:00:00	3311 PRODUCTIONS	Social	0	0	VFL/2/373/2021-MUM	106	109	0	N	Avinaash Jumani	0	87.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618156	54	JUMANJI WELCOME TO THE JUNGLE	2021	121	6	VFL/2/372/2021-MUM	119	0	2021-09-23 00:00:00	TED FIELD, MATTHEW TOLMACH, SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/372/2021-MUM	106	109	0	N	Kavitha Prasanna	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618157	44	BROKEN CITY	2021	121	6	VFL/2/371/2021-MUM	103.03	0	2021-09-23 00:00:00	INFERNO INTERNATIONAL LLC	Other	0	0	VFL/2/371/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	103.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618158	54	SONG:-“PEG” OF FILM:-“YAARIAN DILDARIYAN”	2021	121	6	VIS/2/543/2021-MUM	2.59	0	2021-09-23 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/543/2021-MUM	106	110	0	N	Desh Deepak Aggarwal	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618159	44	SONG : VN3 UDAAN YASHRAJ X MANIN	2021	120	6	VIS/1/1203/2021-MUM	3.3	0	2021-09-23 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1203/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618160	44	PROMO NO 14: SARDAR UDHAM - DIALOGUE PROMO	2021	120	6	VIS/1/1202/2021-MUM	0.23	0	2021-09-23 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/1202/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618161	44	PROMO NO. 16: SARDAR UDHAM - DIALOGUE PROMO 	2021	120	6	VIS/1/1201/2021-MUM	0.13	0	2021-09-23 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/1201/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618162	54	TEASER NO.1 OF FILM:-“SNOWMAN”	2021	121	6	DIS/2/283/2021-MUM	1.42	0	2021-09-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Teaser	0	0	DIS/2/283/2021-MUM		110	0	N	Rupinder Singh Grewal	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618163	58	SIVAKUMARIN SABADHAM - VIDEO PROMO 3	2021	120	3	VIS/1/456/2021-Che	0.13	0	2021-09-23 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/456/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618164	44	 TRAILER OF  SANAK " "	2021	121	6	DIS/2/282/2021-MUM	2.44	0	2021-09-23 00:00:00	SUNSHINE PICTURES PRIVATE LIMITED - MUMBAI , ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/282/2021-MUM		110	0	N	Aashin Ashok Shah	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618165	58	SIVAKUMARIN SABADHAM - VIDEO PROMO 2	2021	120	3	VIS/1/455/2021-Che	0.13	0	2021-09-23 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/455/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618166	44	TRAILER OF FILM SAFAIBAAZ THE SCAVENGER	2021	120	6	DIS/1/727/2021-MUM	2.13	0	2021-09-23 00:00:00	AVNEETA ARTS - MUMBAI 	Trailer	0	0	DIS/1/727/2021-MUM		110	0	N	Avneesh Hargopal Singh	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618167	58	SIVAKUMARIN SABADHAM - VIDEO PROMO 1	2021	120	3	VIS/1/454/2021-Che	0.13	0	2021-09-23 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Promos	0	0	VIS/1/454/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618168	54	PROMO OF SONG - GAL NA KARE	2021	120	6	DIS/1/726/2021-MUM	1.13	0	2021-09-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/726/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618169	58	JALLIKATTU KAALAI SONG - FILM SAAYAM 	2021	120	3	VIS/1/453/2021-Che	4.18	0	2021-09-23 00:00:00	ANTONYSAMY KULANTHAIRAJ - (WHITE LAMP PRODUCTION), RAMANATHAPURAM	Song	0	0	VIS/1/453/2021-Che	106	110	0	N	Antonysamy Kulanthairaj	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618170	271	TATA CLIQ LUXURY SEP 2021 	2021	120	6	DIS/1/725/2021-MUM	0.13	0	2021-09-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/725/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618171	58	MUGAMARIYAN	2021	121	3	DIL/2/97/2021-Che	118.16	0	2021-09-23 00:00:00	DILIPKUMAR BABU - (AMERICAN ANGLE PICTURES), CHENNAI	Action/Thriller	0	0	DIL/2/97/2021-Che		109	0	Y	Dilipkumar Babu	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618172	59	THALAIVII - RA THALAIVII" TV PROMO SONG 10"	2021	120	3	VIS/1/452/2021-Che	0.23	0	2021-09-23 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/452/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618173	59	THALAIVII - RA THALAIVII " - TV PROMO SONG 9"	2021	120	3	VIS/1/451/2021-Che	0.33	0	2021-09-23 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/451/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618174	58	WEDDING BUTTERFLIES - OUR SERVICES.	2021	120	3	VIS/1/450/2021-Che	0.33	0	2021-09-23 00:00:00	DEEPALAKSHMI DURAIRAJ - CHENNAI	Advertisement	0	0	VIS/1/450/2021-Che	106	110	0	N	Deepalakshmi Durairaj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618175	58	WEDDING BUTTERFLIES - OUR SERVICES	2021	120	3	DIS/1/260/2021-Che	0.33	0	2021-09-23 00:00:00	DEEPALAKSHMI DURAIRAJ - CHENNAI	Advertisement	0	0	DIS/1/260/2021-Che		110	0	N	Deepalakshmi Durairaj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618176	59	HANGOVER""	2021	121	8	DIL/2/168/2021-HYD	121.4	0	2021-09-22 00:00:00	SRI CHENNU VENKATASESHA PRAMOD - HYDERABAD (SRI VIJAYA CREATIONS), SRI K VENKATESHAM GOUD - HYDERABAD (HONEY BUNNY CREATIONS)	Other	0	0	DIL/2/168/2021-HYD		109	0	Y	Chennu Venkatasesha Pramod	0	121.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618177	42	LOVER	2021	120	2	DIL/1/64/2021-KOL	138.43	0	2021-09-22 00:00:00	RAKHI DEY - NORTH 24 PARAGANAS	Social	0	0	DIL/1/64/2021-KOL		109	0	N	Rakhi Dey	0	138.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618178	294	JAWS	2021	121	6	VFL/2/370/2021-MUM	117	0	2021-09-22 00:00:00	DAVID BROWN / RICHARD D. ZANUCK / UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/2/370/2021-MUM	106	109	0	N	Subhash Suresh	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618179	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-“MOOSA JATT”	2021	121	6	VIS/2/542/2021-MUM	0.45	0	2021-09-22 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/2/542/2021-MUM	106	110	0	N	Rupinder Kaur	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618180	161	TUGHLAQ DURBAR	2021	120	3	VIL/1/72/2021-Che	146.41	0	2021-09-22 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/1/72/2021-Che	106	109	0	Y	Lalit Kumar Sambandam	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618181	286	KAYAMAI KADAKKA	2021	121	3	VIL/2/155/2021-Che	104.09	0	2021-09-22 00:00:00	KIRAN R - (INDEPENDENT MIND FILMS), BANGALORE URBAN	Action/Thriller	0	0	VIL/2/155/2021-Che	106	109	0	Y	Kiran R	0	104.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618182	58	KALYANA VIRUNDHU""	2021	120	8	VIL/1/44/2021-HYD	128.44	0	2021-09-22 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/44/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618183	58	ASHWATHAMA	2021	121	8	VIL/2/120/2021-HYD	153.05	0	2021-09-22 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/2/120/2021-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	153.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618184	44	PROMO NO. 24 TO 26 - THALAIVII | SONG - AA THALAIVII	2021	120	8	VIS/1/42/2021-HYD	2.11	0	2021-09-22 00:00:00	SRI VISHNU VARDHAN INDURI - HYDERABAD (AP) (VIBRI MOTION PICTURES)	Promos	0	0	VIS/1/42/2021-HYD	106	110	0	N	Vishnu Vardhan Induri	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618185	59	RARAJU (KING OF KINGS)"	2021	121	8	DIL/2/167/2021-HYD	159.29	0	2021-09-22 00:00:00	SRI VADLAMUDI SIVA SUBBARAO - GUNTUR (PADMAVATHI PICTURES)	Other	0	0	DIL/2/167/2021-HYD		109	0	N	Vadlamudi Siva Subbarao	0	159.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618186	59	TRAILER 1 OF  IDHE MAA KATHA (3500 KM)"	2021	121	8	DIS/2/64/2021-HYD	1.18	0	2021-09-22 00:00:00	SRI GOLLA MAHESH - CHITTOOR (GURAPPA PARAMESWARA PRODUCTIONS (OPC) PVT.LTD.)	Trailer	0	0	DIS/2/64/2021-HYD		110	0	N	Golla Mahesh	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618187	283	DRUSHYAM 2""	2021	120	8	DIL/1/36/2021-HYD	157	0	2021-09-22 00:00:00	SRI RAJKUMAR SETHUPATHY - HYDERABAD (M/S RAJKUMAR THEATRES PVT LTD), SRI D SURESHBABU - HYDERABAD (M/S. SURESH PRODUCTIONS PVT. LTD.), SRI MALEKUDY JOSEPH ANTONY - HYDERABAD (M/S MAX MOVIES)	Social	0	0	DIL/1/36/2021-HYD		109	0	N	D Sureshbabu	0	157	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618188	161	SILENCE... CAN YOU HEAR IT?	2021	121	6	VIL/2/263/2021-MUM	138.27	0	2021-09-22 00:00:00	ZEE STUDIOS LIMITED - MUMBAI, CANDID CREATIONS - MUMBAI 	Other	0	0	VIL/2/263/2021-MUM	106	109	0	Y	Aban Bharucha Deohans	0	137.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618189	64	THAAVE WALI MAA	2021	120	6	DIL/1/73/2021-MUM	152.32	0	2021-09-22 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Other	0	0	DIL/1/73/2021-MUM		109	0	N	SANJAY DATTARAM KANDE	0	152.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618190	282	SAVITHRI	2021	121	4	DIL/2/54/2021-BAN	108.1	0	2021-09-22 00:00:00	PRASHANTH KUMAR HC - BANGALORE URBAN	Children`s Film	0	0	DIL/2/54/2021-BAN		109	0	N	Prashanth Kumar Hc	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618191	51	SONG - MISSED CALL DE	2021	120	6	VIS/1/1200/2021-MUM	3.22	0	2021-09-22 00:00:00	DADASAHEB SAKHARAM POTE - PUNE	Song	0	0	VIS/1/1200/2021-MUM	106	110	0	N	Dadasaheb Sakharam Pote	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618192	43	REFLECTIONS  OF  KUTCHH 	2021	120	6	DIL/1/72/2021-MUM	112.4	0	2021-09-22 00:00:00	M/S. SOUL SUTRA - MUMBAI	Social	0	0	DIL/1/72/2021-MUM		109	0	N	Manasi Parekh	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618193	161	DIAL 100	2021	121	6	DIL/2/170/2021-MUM	110.3	0	2021-09-22 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Crime	0	0	DIL/2/170/2021-MUM		109	0	N	Tirthraj Tiwari	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618194	44	PROMO NO. 42 - SHIDDAT | SONG - HUM DUM	2021	120	6	VIS/1/1199/2021-MUM	2.27	0	2021-09-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1199/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618195	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-“MOOSA JATT”	2021	121	6	VIS/2/541/2021-MUM	0.45	0	2021-09-22 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Promos	0	0	VIS/2/541/2021-MUM	106	110	0	N	Rupinder Kaur	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618196	61	PROMO NO 1 ,2 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/71/2021-MUM	0.29	0	2021-09-22 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/71/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618197	44	PROMO NO. 43 TO 47 - SHIDDAT | SONG - HUM DUM	2021	120	6	VIS/1/1198/2021-MUM	3.05	0	2021-09-22 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1198/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618198	44	SONG: TERA NAAM	2021	120	6	VIS/1/1197/2021-MUM	4.44	0	2021-09-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1197/2021-MUM	106	110	0	N	Bhushan Dua	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618199	44	PROMO NO. 1 TO 3 OF SONG  TERA NAAM ""	2021	120	6	VIS/1/1196/2021-MUM	1.35	0	2021-09-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1196/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618200	51	GHE PANGA 	2021	121	6	VIL/2/262/2021-MUM	122.46	0	2021-09-22 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/2/262/2021-MUM	106	109	0	N	Pramod Kumar Tiwari	0	122.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618201	271	THE MAURITANIAN	2021	121	6	VFL/2/369/2021-MUM	128.37	0	2021-09-22 00:00:00	BBC FILM/STX FINANCING LLC/WONDER STREET - CALIFORNIA	Other	0	0	VFL/2/369/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	128.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618202	309	VAKIRIA	2021	120	6	DIS/1/724/2021-MUM	6.19	0	2021-09-22 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/724/2021-MUM		110	0	N	PRAKASH BODAS	0	6.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618203	44	LADKI	2021	122	6	DIL/3/25/2021-MUM	133.25	0	2021-09-22 00:00:00	COMPANY - HYDERABAD	Feature	0	0	DIL/3/25/2021-MUM	384	109	0	Y	Ramgopal Varma Penumatsa	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618204	44	PROMO NO 13: SARDAR UDHAM - DIALOGUE PROMO	2021	120	6	VIS/1/1195/2021-MUM	0.33	0	2021-09-22 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/1195/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618205	54	PROMO NO.1 AND 2 “SHAADI.COM” OF FILM:-“QISMAT 2”	2021	120	6	DIS/1/723/2021-MUM	0.36	0	2021-09-22 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/723/2021-MUM		110	0	N	Ankit Vijan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618381	49	APV BHRAMAM POST RELEASE PROMO A	2021	120	6	DIS/1/784/2021-MUM	0.33	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/784/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618206	59	RAAJADHANI    (REVISED)	2021	121	3	VIL/2/154/2021-Che	113.54	0	2021-09-22 00:00:00	D.V.S. RAJU, M/S D.V.S. ENTERPRISES, HYDERABAD	Other	0	0	VIL/2/154/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618207	285	PVR KOTAK CREDIT CARD	2021	120	6	DIS/1/722/2021-MUM	0.33	0	2021-09-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/722/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618208	61	NDTV - NO HATE FOR PROFIT 	2021	120	6	DIS/1/721/2021-MUM	0.33	0	2021-09-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/721/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618209	59	FRIENDSHIP	2021	121	3	DIL/2/96/2021-Che	136.47	0	2021-09-22 00:00:00	JOHN PAUL RAJ ANTONYSWAMY - (SEANTOA STUDIO), CHENNAI	Crime	0	0	DIL/2/96/2021-Che		109	0	N	Johnpaulraj Antonyswamy	0	136.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618210	271	TATA CLIQ LUXURY 	2021	120	6	DIS/1/720/2021-MUM	0.33	0	2021-09-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/720/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618211	44	NDTV - ZUBAAN PE SACH, DIL MEIN INDIA - 2 	2021	120	6	DIS/1/719/2021-MUM	0.53	0	2021-09-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/719/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618212	44	NDTV - ZUBAAN PE SACH, DIL MEIN INDIA - 1	2021	120	6	DIS/1/718/2021-MUM	0.53	0	2021-09-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/718/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618213	59	TRAILER NO. 3 OF ROWDY BOYS""	2021	121	8	DIS/2/63/2021-HYD	1.1	0	2021-09-21 00:00:00	SRI VVENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/63/2021-HYD		110	0	N	Vvenkata Ramanareddy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618214	59	TEASER OF LAKSHYA""	2021	121	8	DIS/2/62/2021-HYD	1.13	0	2021-09-21 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Teaser	0	0	DIS/2/62/2021-HYD		110	0	N	Narayandas Kishandas Narang	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618215	59	ADVERTISEMENT 4 OF MUGDHA SILKS""	2021	120	8	DIS/1/162/2021-HYD	1.03	0	2021-09-21 00:00:00	SRI GANDRA SRINIVASA RAO - HYDERABAD (M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/162/2021-HYD		110	0	N	Gandra Srinivasa Rao	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618216	59	ADVERTISEMENT 3 OFMUGDHA SILKS""	2021	120	8	DIS/1/161/2021-HYD	0.43	0	2021-09-21 00:00:00	SRI GANDRA SRINIVASA RAO - HYDERABAD (M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/161/2021-HYD		110	0	N	Gandra Srinivasa Rao	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618217	59	ADVERTISMENT 2 OF MUGDHA SILKS""	2021	120	8	DIS/1/160/2021-HYD	0.33	0	2021-09-21 00:00:00	SRI GANDRA SRINIVASA RAO - HYDERABAD (M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/160/2021-HYD		110	0	N	Gandra Srinivasa Rao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618218	59	ADVERTISEMENT  1 OF MUGDHA SILKS""	2021	120	8	DIS/1/159/2021-HYD	0.23	0	2021-09-21 00:00:00	SRI GANDRA SRINIVASA RAO - HYDERABAD (M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/159/2021-HYD		110	0	N	Gandra Srinivasa Rao	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618219	283	NAYEEM DIARIES" (A TO UA)"	2021	121	8	VIL/2/119/2021-HYD	126.56	0	2021-09-21 00:00:00	SRI CHOLARAJU AKKALARAJU VARADARAJU - BANGALORE URBAN (SRI LAKSHMI NARASIMHA ENTERPRISES)	Feature	0	0	VIL/2/119/2021-HYD	106	109	0	N	Cholaraju Akkalaraju Varadaraju	0	126.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618220	54	TRAILER OF  JINNE JAMME SAARE NIKAMME ""	2021	121	6	DIS/2/281/2021-MUM	3.18	0	2021-09-21 00:00:00	BAWEJA STUDIOS PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/281/2021-MUM		110	0	N	Harman Baweja	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618221	283	LAKSHYA""	2021	120	8	DIL/1/35/2021-HYD	152.24	0	2021-09-21 00:00:00	SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Other	0	0	DIL/1/35/2021-HYD		109	0	N	Narayandas Kishandas Narang	0	152.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618222	44	PROMO NO 15: SARDAR UDHAM - DIALOGUE PROMO	2021	120	6	VIS/1/1194/2021-MUM	0.18	0	2021-09-21 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/1194/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618223	59	SAVITRI W/O SATYAMURTY 	2021	120	8	DIL/1/34/2021-HYD	121.32	0	2021-09-21 00:00:00	SRI GOGULA NARENDRA - ANANTAPUR (A1 MAHENDRA CREATIONS)	Comedy/Satire	0	0	DIL/1/34/2021-HYD		109	0	N	Gogula Narendra	0	121.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618224	59	TAPANA	2021	122	8	DIL/3/26/2021-HYD	95.52	0	2021-09-21 00:00:00	SRI CHELLAMSETTI RAMESH - WEST GODAVARI (SSSRN MOVIES)	Other	0	0	DIL/3/26/2021-HYD		109	0	N	Chellamsetti Ramesh	0	95.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618225	282	ATMA GAURAVA ELLUNTU ATMA SAKSHIYE KAGGANTU	2021	121	4	DIL/2/53/2021-BAN	90.3	0	2021-09-21 00:00:00	MANJUNATH SHIVALINGE GOWDA - BANGALORE URBAN	Social	0	0	DIL/2/53/2021-BAN		109	0	Y	Manjunath Shivalinge Gowda	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618226	54	TRAILER NO.1 OF FILM:-“YAARIAN DILDARIYAN”	2021	120	6	DIS/1/717/2021-MUM	1.33	0	2021-09-21 00:00:00	M/S. CAPTAIN COOK FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/717/2021-MUM		110	0	N	Desh Deepak Aggarwal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618227	59	TV PROMO - PROMO - 1-4 : NO TIME TO DIE	2021	121	6	VFS/2/70/2021-MUM	1.27	0	2021-09-21 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/70/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618228	44	TV PROMO - PROMO - 1-4 : NO TIME TO DIE	2021	121	6	VFS/2/69/2021-MUM	1.27	0	2021-09-21 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/69/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618229	44	SONG - KAHE MUSKAYE RE OF FILM - BHAVAI	2021	120	6	VIS/1/1193/2021-MUM	2.25	0	2021-09-21 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1193/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618230	54	SONG PROMO NO.11 TO 13 SONG:-“AUNDA HI NAHI OF FILM:-“QISMAT 2”"	2021	120	6	VIS/1/1192/2021-MUM	3.49	0	2021-09-21 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1192/2021-MUM	106	110	0	N	Ankit Vijan	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618231	44	PROMO NO. 14 TO 18 - RASHMI ROCKET | SONG - GHANI COOL	2021	120	6	VIS/1/1191/2021-MUM	4.06	0	2021-09-21 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1191/2021-MUM	106	110	0	N	Rohinton Screwvala	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618232	44	APV MD LACK OF EXPERIENCE	2021	121	6	DIS/2/280/2021-MUM	0.18	0	2021-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/280/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618233	44	APV BELLBOTTOM LAUNCH 15 SEC 	2021	121	6	DIS/2/279/2021-MUM	0.18	0	2021-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/279/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618234	58	MUGHIZH - MAAYAKKAARA" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/449/2021-Che	5.31	0	2021-09-21 00:00:00	VIJAYAGURUNATHA SETHUPATHI KALIMUTHU - (VIJAY SETHUPATHY PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/449/2021-Che	106	110	0	N	Vijayagurunatha Sethupathi Kalimuthu	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618235	61	RADIOACTIVE	2021	121	6	VFL/2/368/2021-MUM	109.43	0	2021-09-21 00:00:00	WORKING TITLE FILMS	Social	0	0	VFL/2/368/2021-MUM	106	109	0	Y	Avinaash Jumani	0	109.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618236	58	MUGHIZH - MAAYAKKAARA" VIDEO SONG"	2021	120	3	VIS/1/448/2021-Che	8.1	0	2021-09-21 00:00:00	VIJAYAGURUNATHA SETHUPATHI KALIMUTHU - (VIJAY SETHUPATHY PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/448/2021-Che	106	110	0	N	Vijayagurunatha Sethupathi Kalimuthu	0	8.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618237	61	CATCH THE BULLET 	2021	121	6	VFL/2/367/2021-MUM	90.22	0	2021-09-21 00:00:00	MICHAEL FEIFER / LIONSGATE	Action/Thriller	0	0	VFL/2/367/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618238	61	THE POWER	2021	121	6	VFL/2/366/2021-MUM	89.57	0	2021-09-21 00:00:00	ROB WATSON / MATTHEW JAMES WILKINSON / STIGMA FILMS	Horror	0	0	VFL/2/366/2021-MUM	106	109	0	N	MANISH KUMAR DUTT	0	89.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618239	43	HAPPY WALA FAMILY  	2021	120	6	VIL/1/52/2021-MUM	125.48	0	2021-09-21 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/52/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618240	59	TRAILER OF C.I. APE	2021	120	6	DFS/1/37/2021-MUM	2	0	2021-09-21 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Trailer	0	0	DFS/1/37/2021-MUM		110	0	N	Rohit Ram Gupta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618241	44	TRAILER OF C.I.APE	2021	120	6	DFS/1/36/2021-MUM	2	0	2021-09-21 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Trailer	0	0	DFS/1/36/2021-MUM		110	0	N	Rohit Ram Gupta	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618242	44	APV MD THE NICK OF TIME	2021	120	6	DIS/1/716/2021-MUM	0.18	0	2021-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/716/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618243	44	APV MD A TERRIFYING RACE AGAINST TIME	2021	120	6	DIS/1/715/2021-MUM	0.18	0	2021-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/715/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618244	44	APV BELLBOTTOM LAUNCH 10 SEC	2021	120	6	DIS/1/714/2021-MUM	0.13	0	2021-09-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/714/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618245	58	ENNA VAZHKA DA - VIDEO ALBUM SONG	2021	120	3	VIS/1/447/2021-Che	4.42	0	2021-09-21 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/447/2021-Che	106	110	0	Y	Vijayalakshmi Sunilkumar	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618246	59	TRAILER OF KONDAPOLAM""	2021	120	8	DIS/1/158/2021-HYD	2.49	0	2021-09-21 00:00:00	SRI JAGARLAMUDI SAIBABU - HYDERABAD (FIRST FRAME ENTERTAINMENTS PVT. LTD.), SRI YEDUGURU RAJEEV REDDY - HYDERABAD (FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Trailer	0	0	DIS/1/158/2021-HYD		110	0	N	Yeduguru Rajeev Reddy	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618247	49	SCORPION KING THEL	2021	121	5	DIL/2/27/2021-THI	127.38	0	2021-09-21 00:00:00	JASIM SAINULABDEEN (THANVEER CREATIONS, THIRUVANANTHAPURAM)	Horror	0	0	DIL/2/27/2021-THI		109	0	Y	Jasim Sainulabdeen	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618248	44	HAATHKADI	2021	121	6	VIL/2/261/2021-MUM	156.1	0	2021-09-21 00:00:00	SHRI A. V. SUBBA RAO (M/S PRASAD ART PRODUCTIONS)	Feature	0	0	VIL/2/261/2021-MUM	106	109	0	Y	Deepak Mukut	0	156.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618249	61	TESLA	2021	120	6	VFL/1/47/2021-MUM	99.26	0	2021-09-21 00:00:00	MILLENNIUM MEDIA , INC	Biographical	0	0	VFL/1/47/2021-MUM	106	109	0	N	HIREN K GOSAR	0	99.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618250	266	AATA VEL ZAALI	2021	121	6	DIL/2/169/2021-MUM	91.53	0	2021-09-21 00:00:00	IMAGINE ENTERTAIMMENT AND MEDIA PVT. LTD. - MUMBAI	Social	0	0	DIL/2/169/2021-MUM		109	0	N	Dinesh Bansal	0	91.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618251	266	LOCHYA ZALA RE	2021	120	6	DIL/1/71/2021-MUM	109.28	0	2021-09-21 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Feature	0	0	DIL/1/71/2021-MUM	384	109	0	Y	Paritosh Dipak Painter	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618252	276	SABAASH CHANDRA BOSE	2021	120	5	DIL/1/52/2021-THI	123.39	0	2021-09-21 00:00:00	JOLLY LONAPPAN (JOLLYWOOD MOVIES, ERNAKULAM)	Feature	0	0	DIL/1/52/2021-THI	384	109	0	Y	Jolly Lonappan	0	123.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618253	42	KARTIK GANESH	2021	120	2	DIL/1/63/2021-KOL	107.48	0	2021-09-21 00:00:00	M/s.CHAKRA PRODUCTION 	Social	0	0	DIL/1/63/2021-KOL		109	0	N	Debashis Banerjee	0	107.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618254	286	ANTI INDIAN	2021	121	3	DIL/2/95/2021-Che	123.3	0	2021-09-21 00:00:00	ADHAMBAVA S - (M/S MOON PICTURES), CHENNAI	Feature	0	0	DIL/2/95/2021-Che	384	109	0	Y	Adhambava S	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618255	286	TAANAKKARAN	2021	121	3	DIL/2/94/2021-Che	143.25	0	2021-09-21 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Social	0	0	DIL/2/94/2021-Che		109	0	Y	Prakash Babu	0	143.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618256	286	CHOO MANDHIRAKAALI	2021	121	3	DIL/2/93/2021-Che	127.28	0	2021-09-21 00:00:00	ANNAKKILI VELU - (ANNAM MEDIAS), COIMBATORE	Other	0	0	DIL/2/93/2021-Che		109	0	Y	Annakkili Velu	0	127.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618257	44	SONG  SUN LE ZARA	2021	121	6	VIS/2/540/2021-MUM	4.45	0	2021-09-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/540/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618258	44	SONG: ISHQ KA MAUSAM	2021	120	6	VIS/1/1190/2021-MUM	4.02	0	2021-09-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1190/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618259	44	SONG: DISCO BALMA	2021	120	6	VIS/1/1189/2021-MUM	3.3	0	2021-09-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1189/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618260	54	SONG KINNA SOHNA	2021	120	6	VIS/1/1188/2021-MUM	3.33	0	2021-09-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1188/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618261	51	DEVA LAKSHA THEVA	2021	121	6	DIL/2/168/2021-MUM	118.29	0	2021-09-20 00:00:00	JAI HARI ENTERTAINMENT - PUNE	Feature	0	0	DIL/2/168/2021-MUM	384	109	0	Y	Kisan Chavan	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618262	44	PROMO NO. 34 TO 38 - SHIDDAT	2021	120	6	VIS/1/1187/2021-MUM	1.4	0	2021-09-20 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1187/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618263	45	NAMMAVANU	2021	121	4	VIL/2/26/2021-BAN	162.5	0	2021-09-20 00:00:00	G. Venkateshwaran ( M/s. G.V.FILMS LIMITED)	Feature	0	0	VIL/2/26/2021-BAN	106	109	0	Y	G Manoharan	0	162.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618264	286	SIVAKUMARIN SABADHAM	2021	120	3	DIL/1/48/2021-Che	138.41	0	2021-09-20 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	DIL/1/48/2021-Che		109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	138.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618265	58	PISTHA	2021	120	3	DIL/1/47/2021-Che	122.08	0	2021-09-20 00:00:00	S BHUVANESHWARI - (M/S ONE MAN PRODUCTIONS), CHENNAI	Social	0	0	DIL/1/47/2021-Che		109	0	Y	S Bhuvaneshwari	0	122.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618266	54	SONG:-“MUNDA GREWALA DA” (GIPPY GREWAL)	2021	122	6	VIS/3/24/2021-MUM	2.55	0	2021-09-20 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/3/24/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618267	58	THANENNJARIVADHU	2021	121	3	VIL/2/153/2021-Che	139.29	0	2021-09-20 00:00:00	KEERTHIVALLABAN RAJENDRAN - (VEEYAA CLASSICX), RAMANATHAPURAM	Other	0	0	VIL/2/153/2021-Che	106	109	0	Y	Keerthivallaban Rajendran	0	139.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618268	58	CINDERELLA - VIDEO PROMO 3	2021	121	3	VIS/2/125/2021-Che	0.13	0	2021-09-20 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Promos	0	0	VIS/2/125/2021-Che	106	110	0	N	Subbiah Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618269	286	DOCTOR (VIDEO TRAILER)	2021	121	3	VIS/2/124/2021-Che	2.36	0	2021-09-20 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Trailer	0	0	VIS/2/124/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618270	61	SPIRAL:FROM THE BOOK OF SAW	2021	121	6	VFL/2/365/2021-MUM	84.29	0	2021-09-20 00:00:00	MARK BURG / OREN KOULES / LIONSGATE	Feature	0	0	VFL/2/365/2021-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	84.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618271	58	DOCTOR (VIDEO SONG - CHELLAMMA..)	2021	120	3	VIS/1/446/2021-Che	4.05	0	2021-09-20 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Song	0	0	VIS/1/446/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618272	58	3:33 (MOONU MUPPATHI MOONU) LYRICAL VIDEO (MOONU)	2021	120	3	VIS/1/445/2021-Che	4.05	0	2021-09-20 00:00:00	T JEEVITHA KISHORE - (M/S BAMBOO TREES PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/445/2021-Che	106	110	0	N	T Jeevitha Kishore	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618273	44	TAMANNA JEENE KI	2021	121	6	VIL/2/260/2021-MUM	104.12	0	2021-09-20 00:00:00	EVOKE MEDIA SERVICES - MUMBAI	Feature	0	0	VIL/2/260/2021-MUM	106	109	0	Y	Satyam Raj	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618274	58	CHINNA CHINNA SONG - SAAYAM	2021	120	3	VIS/1/444/2021-Che	3.51	0	2021-09-20 00:00:00	ANTONYSAMY KULANTHAIRAJ - (WHITE LAMP PRODUCTION), RAMANATHAPURAM	Song	0	0	VIS/1/444/2021-Che	106	110	0	N	Antonysamy Kulanthairaj	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618275	64	 BAN JA TU MERI RANI	2021	120	6	VIL/1/51/2021-MUM	123.12	0	2021-09-20 00:00:00	SHUJAY FILMS CREATION - MUMBAI 	Social	0	0	VIL/1/51/2021-MUM	106	109	0	N	Ratanjeet Singh	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618276	58	CINDERELLA - VIDEO PROMO 2	2021	120	3	VIS/1/443/2021-Che	0.13	0	2021-09-20 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Promos	0	0	VIS/1/443/2021-Che	106	110	0	N	Subbiah Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618277	44	GOLDEN KHILADI.  (YUGA)	2021	122	6	VIL/3/9/2021-MUM	130.38	0	2021-09-20 00:00:00	SHREE MARUTHI MOVIES, A. ANANDA	Social	0	0	VIL/3/9/2021-MUM	106	109	0	N	Anil Sital Hansarajani	0	130.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618278	58	CINDERELLA - VIDEO PROMO 1	2021	120	3	VIS/1/442/2021-Che	0.13	0	2021-09-20 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Promos	0	0	VIS/1/442/2021-Che	106	110	0	N	Subbiah Shanmugam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618279	283	MAAYON - DIGITAL TEASER	2021	120	3	DIS/1/259/2021-Che	1.21	0	2021-09-20 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Teaser	0	0	DIS/1/259/2021-Che		110	0	N	Arunmozhi Manickam	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618280	51	CHAL MOHANA RANGA (A. AA..2)	2021	121	6	VIL/2/259/2021-MUM	151.01	0	2021-09-20 00:00:00	SRESHTH MOVIES - HYDERABAD	Other	0	0	VIL/2/259/2021-MUM	106	109	0	N	Shubham Gupta	0	151.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618281	58	CINDERELLA - DIGITAL TRAILER	2021	121	3	DIS/2/65/2021-Che	2.13	0	2021-09-20 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Trailer	0	0	DIS/2/65/2021-Che		110	0	Y	Subbiah Shanmugam	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618282	286	DOCTOR (DIGITAL TRAILER)	2021	121	3	DIS/2/64/2021-Che	2.36	0	2021-09-20 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Trailer	0	0	DIS/2/64/2021-Che		110	0	N	Kotapadijayaramanrajesh Jayaraman	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618283	58	THE BOSS BABY: FAMILY BUSINESS	2021	121	6	DFL/2/76/2021-MUM	107.5	0	2021-09-20 00:00:00	JEFF HERMANN, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/76/2021-MUM		109	0	N	CLIVE DSOUZA	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618284	44	THE BOSS BABY: FAMILY BUSINESS	2021	121	6	DFL/2/75/2021-MUM	107.5	0	2021-09-20 00:00:00	JEFF HERMANN, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/75/2021-MUM		109	0	N	CLIVE DSOUZA	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618285	59	THE BOSS BABY: FAMILY BUSINESS	2021	121	6	DFL/2/74/2021-MUM	107.5	0	2021-09-20 00:00:00	JEFF HERMANN, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/74/2021-MUM		109	0	N	CLIVE DSOUZA	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618286	271	DUNE	2021	121	6	DFL/2/73/2021-MUM	155.25	0	2021-09-20 00:00:00	DENIS VILLENEUVE, MARY PARENT, CALE BOYTER, JOE CARACCIOLO JR., WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/73/2021-MUM		109	0	N	CLIVE DSOUZA	0	155.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618287	61	NO TIME TO DIE	2021	121	6	DFL/2/72/2021-MUM	163.31	0	2021-09-20 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/72/2021-MUM		109	0	N	CLIVE DSOUZA	0	163.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618288	44	SONG: MERI MOHABBAT	2021	121	6	VIS/2/539/2021-MUM	4.08	0	2021-09-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/539/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618289	44	SONG CHALE AATEIN HAI	2021	120	6	VIS/1/1186/2021-MUM	4.03	0	2021-09-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1186/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618290	44	SONG: TU HI TOH HAI KHUDA	2021	120	6	VIS/1/1185/2021-MUM	3.54	0	2021-09-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1185/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618291	61	SONG - HOROSCOPE 	2021	120	6	VIS/1/1184/2021-MUM	4.1	0	2021-09-20 00:00:00	RAAG SETHI - AHMADABAD	Song	0	0	VIS/1/1184/2021-MUM	106	110	0	N	Raag Sethi	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618292	44	PROMO NO. 39 AND 40 - SHIDDAT	2021	120	6	VIS/1/1183/2021-MUM	0.41	0	2021-09-20 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1183/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618293	44	PROMO NO. 41 - SHIDDAT | SONG - AKHIYAN UDEEK DIYAN	2021	120	6	VIS/1/1182/2021-MUM	2.28	0	2021-09-20 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1182/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618294	51	SONG - BHET MALA GAONCHYA PULA 	2021	120	6	VIS/1/1181/2021-MUM	3.46	0	2021-09-20 00:00:00	VISHNUPRIYA 7 ARTS - MUMBAI	Song	0	0	VIS/1/1181/2021-MUM	106	110	0	N	Rajkumar Dashrath Pardesi	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618295	51	SONG : KAMBAR	2021	120	6	VIS/1/1180/2021-MUM	3.1	0	2021-09-20 00:00:00	RAHUL DURGA REDDY. - PUNE	Song	0	0	VIS/1/1180/2021-MUM	106	110	0	N	Rahul Durga Reddy	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618296	54	SONG:-“JAWANI 1984 TO 2021” (RAVINDER GREWAL)	2021	121	6	VIS/2/538/2021-MUM	5	0	2021-09-20 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/538/2021-MUM	106	110	0	N	Ravinder Singh Grewal	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618297	284	QISMAT 2	2021	121	6	DIL/2/167/2021-MUM	154.3	0	2021-09-20 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	DIL/2/167/2021-MUM		109	0	N	Ankit Vijan	0	154.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618298	51	SONG  IDLI DOSA BHOKACHA WADA	2021	120	6	DIS/1/713/2021-MUM	3.46	0	2021-09-20 00:00:00	SURESH RAMCHANDRA PUGAONKAR - MUMBAI	Song	0	0	DIS/1/713/2021-MUM		110	0	N	Suresh Ramchandra Pugaonkar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618299	298	SONG- OG	2021	121	7	VIS/2/34/2021-DEL	3.18	0	2021-09-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/34/2021-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618300	44	SHAADI DAHEJ AND GANGSTER	2021	120	7	VIL/1/6/2021-DEL	95.18	0	2021-09-20 00:00:00	SUHAIB ILIYASI - NEW DELHI	Other	0	0	VIL/1/6/2021-DEL	106	109	0	N	Suhaib Iliyasi	0	95.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618301	64	CHUTTALABBAI ( DUM THE POWER MAN )	2021	121	6	VIL/2/258/2021-MUM	136.05	0	2021-09-20 00:00:00	M/S SREE ISWARYA LAKSHMI MOVIES,  SRT MOVIE HOUSE	Feature	0	0	VIL/2/258/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	137.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618302	54	SONG:-“BANDOOK” (ARJUN MAJITHA FT. GURLEJ AKHTAR)	2021	121	6	VIS/2/537/2021-MUM	3.1	0	2021-09-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/537/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618303	44	PROMO NO. 17 (SONG: RAAT GAYI SO BAAT GAYI") OF FILM: "BHOOT POLICE""	2021	121	6	VIS/2/536/2021-MUM	2.15	0	2021-09-20 00:00:00	12TH STREET ENTERTAINMENT - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/536/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618304	58	LIFT - TV PROMOS 1 TO 4	2021	121	3	VIS/2/123/2021-Che	1.13	0	2021-09-17 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Promos	0	0	VIS/2/123/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618305	286	IDIOT	2021	120	3	DIL/1/46/2021-Che	127.35	0	2021-09-17 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Horror	0	0	DIL/1/46/2021-Che		109	0	Y	Gokul Yadav Parthasarathy	0	127.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618306	58	CORONA KUMAR - VIDEO ALBUM SONG - 2 WITHOUT PLAYERS	2021	120	3	VIS/1/441/2021-Che	3.33	0	2021-09-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/441/2021-Che	106	110	0	N	Ishari K Ganesh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618307	58	CORONA KUMAR - VIDEO ALBUM SONG - 3 WITHOUT PLAYERS	2021	120	3	VIS/1/440/2021-Che	1.3	0	2021-09-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/440/2021-Che	106	110	0	N	Ishari K Ganesh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618308	58	CORONO KUMAR - VIDEO ALBUM SONG -1 WITH PLAYERS	2021	120	3	VIS/1/439/2021-Che	3.33	0	2021-09-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/439/2021-Che	106	110	0	N	Ishari K Ganesh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618309	58	LIFT - HEY BRO PROMO SONG 1 AND 2 " "INNA MYLU PROMO SONG 3 AND 4""	2021	120	3	VIS/1/438/2021-Che	3.42	0	2021-09-17 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Other	0	0	VIS/1/438/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618310	58	LIFT - INNA MYLU" VIDEO SONG 2"	2021	120	3	VIS/1/437/2021-Che	4.14	0	2021-09-17 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Song	0	0	VIS/1/437/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618311	58	LIFT - HEY BRO" VIDEO SONG 1"	2021	120	3	VIS/1/436/2021-Che	2.57	0	2021-09-17 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Song	0	0	VIS/1/436/2021-Che	106	110	0	N	Hephzibah Solomonvineethkumar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618312	58	THALAIVII - TUGALAI TUGALAI" TV PROMO SONG 7"	2021	120	3	VIS/1/435/2021-Che	0.33	0	2021-09-17 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIS/1/435/2021-Che	106	110	0	N	Vishnu Vardhan Induri	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618313	58	 TATA INTRA	2021	120	3	DIS/1/258/2021-Che	1.03	0	2021-09-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/258/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618314	44	SONG: MEHENDI 	2021	121	6	DIS/2/278/2021-MUM	4.42	0	2021-09-17 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/278/2021-MUM		110	0	N	Vinod Pradhan Bhanushali	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618315	58	APV RARA TRAILER 	2021	120	6	DIS/1/712/2021-MUM	0.18	0	2021-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/712/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618316	58	APV RARA TRAILER	2021	120	6	DIS/1/711/2021-MUM	0.33	0	2021-09-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/711/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618317	276	ANNABELLE  SETHUPATHI	2021	120	3	VIL/1/71/2021-Che	134.45	0	2021-09-17 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Horror	0	0	VIL/1/71/2021-Che	106	109	0	N	Sudhan Sundaram	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618318	44	TRAILER NO. 2 - CHANDIGARH KARE AASHIQUI 	2021	121	6	DIS/2/277/2021-MUM	2.54	0	2021-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/277/2021-MUM		110	0	N	Bhushan Dua	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618319	44	TRAILER NO. 1 - HUM DO HAMARE DO	2021	120	6	DIS/1/710/2021-MUM	2.51	0	2021-09-17 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/1/710/2021-MUM		110	0	N	Poonam Shivdasani	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618320	51	SRINIVASA KALYANAM	2021	120	6	VIL/1/50/2021-MUM	140	0	2021-09-17 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	VIL/1/50/2021-MUM	106	109	0	N	Shubham Gupta	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618321	44	SOORI V/S VARALAKSHMI	2021	121	6	VIL/2/257/2021-MUM	115.11	0	2021-09-17 00:00:00	L. VARALAXMI, M/S SRI SRI MANASA MOVIES	Feature	0	0	VIL/2/257/2021-MUM	106	109	0	N	Jitender Gulati	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618322	283	REPUBLIC""	2021	121	8	DIL/2/166/2021-HYD	152.22	0	2021-09-17 00:00:00	SRI BHAGAVAN JADDU - HYDERABAD (J.B. ENTERTAINMENTS), SRI PULLA RAO JADDU - HYDERABAD (J.B. ENTERTAINMENTS)	Other	0	0	DIL/2/166/2021-HYD		109	0	N	Bhagavan Jaddu	0	152.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618323	59	2020 GOL MAAL""	2021	121	8	DIL/2/165/2021-HYD	112.17	0	2021-09-17 00:00:00	SRI KRISHNA CHAITANYA KANKAMEDALA - HYDERABAD (BOBBY FILMS)	Social	0	0	DIL/2/165/2021-HYD		109	0	Y	Krishna Chaitanya Kankamedala	0	112.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618324	49	LOCAL TICKET	2021	121	8	VIL/2/118/2021-HYD	167	0	2021-09-17 00:00:00	SRI DEVAVIGINS DEVADHASON - CHENNAI (VS INTERNATIONAL FILMS)	Feature	0	0	VIL/2/118/2021-HYD	106	109	0	N	Devavigins Devadhason	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618325	45	TUCK JAGADISH""	2021	121	8	VIL/2/117/2021-HYD	148	0	2021-09-17 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/117/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618326	44	CHHOTA BHEEM AUR CHAND PARI KI DASTAAN	2021	120	8	VIS/1/41/2021-HYD	65.48	0	2021-09-17 00:00:00	SRI RAJIV CHILAKALAPUDI - HYDERABAD (GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/41/2021-HYD	106	110	0	N	rajiv chilakalapudi	0	65.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618327	283	BIG BROTHER""	2021	121	8	DIL/2/164/2021-HYD	159.34	0	2021-09-17 00:00:00	SRI RAVULA VENKATESWARA RAO - HYDERABAD (LIGHT HOUSE CINE MAGIC), SRI KANTAMNENI SHIVA SHANKARRAO - HYDERABAD (LIGHT HOUSE CINEMAGIC)	Social	0	0	DIL/2/164/2021-HYD		109	0	N	Kantamneni Shiva Shankarrao	0	159.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618328	286	WRITER	2021	121	3	DIL/2/92/2021-Che	149.42	0	2021-09-17 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Social	0	0	DIL/2/92/2021-Che		109	0	Y	Ranjith Pandurangan	0	149.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618329	64	 VANSH	2021	121	6	DIL/2/166/2021-MUM	140.48	0	2021-09-17 00:00:00	M/S. SAKHI ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/166/2021-MUM	384	109	0	N	Priti Gupta	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618330	44	RING MASTER	2021	121	6	VIL/2/256/2021-MUM	107.5	0	2021-09-17 00:00:00	UPPI ENTERTAINERS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/256/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	107.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618331	54	SHAKALAKA BOOM BOOM	2021	121	7	VIS/2/33/2021-DEL	2.3	0	2021-09-17 00:00:00	ABHISHEK NANDA - NEW DELHI	Song	0	0	VIS/2/33/2021-DEL	106	110	0	Y	Abhishek Nanda	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618332	54	DIL JAAN	2021	120	7	VIS/1/305/2021-DEL	3.59	0	2021-09-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/305/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618333	44	SONG - TERE SANG	2021	120	7	VIS/1/304/2021-DEL	3.53	0	2021-09-17 00:00:00	MAHENDRA KUMAR - RAMPUR	Song	0	0	VIS/1/304/2021-DEL	106	110	0	N	Mahendra Kumar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618334	59	INSPECTOR	2021	121	3	VIL/2/152/2021-Che	101.01	0	2021-09-17 00:00:00	K. KANTHA, M/S A.A. ARTS, HYDERABAD	Feature	0	0	VIL/2/152/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	101.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618335	298	SONG- TOUCH WOOD 	2021	120	7	VIS/1/303/2021-DEL	2.49	0	2021-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/303/2021-DEL	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618336	54	MAHIYA 	2021	120	7	VIS/1/302/2021-DEL	3.19	0	2021-09-17 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/302/2021-DEL	106	110	0	N	Avneet Singh Mac	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618338	54	STAND 	2021	120	7	VIS/1/300/2021-DEL	3.1	0	2021-09-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/300/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618339	298	SONG- PHONE TE ISHQ	2021	120	7	VIS/1/299/2021-DEL	3.5	0	2021-09-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/299/2021-DEL	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618340	276	JAGAME THANDHIRAM	2021	121	3	VIL/2/151/2021-Che	165	0	2021-09-17 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Crime	0	0	VIL/2/151/2021-Che	106	109	0	Y	Sashikanth Shivaji	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618341	286	LIFT - VIDEO TRAILER 1	2021	121	3	VIS/2/122/2021-Che	3.11	0	2021-09-17 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Trailer	0	0	VIS/2/122/2021-Che	106	110	0	Y	Hephzibah Solomonvineethkumar	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618342	59	SUPER DELUXE	2021	122	3	DIL/3/4/2021-Che	131.38	0	2021-09-17 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Other	0	0	DIL/3/4/2021-Che		109	0	Y	Poolamadhubabu Siddaiah	0	177.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618343	286	BAGHEERA - MARGAZHI - SONG 1	2021	121	3	DIS/2/74/2021-Che	3.06	0	2021-10-07 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Song	0	0	DIS/2/74/2021-Che		110	0	Y	R V Bharathan	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618344	44	MAALIGAI	2021	120	6	VIL/1/60/2021-MUM	116.47	0	2021-10-07 00:00:00	M/S.SHANTI TELEFILMS - CHENNAI	Horror	0	0	VIL/1/60/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	116.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618345	44	 SPOT	2021	121	6	VIL/2/287/2021-MUM	94.43	0	2021-10-07 00:00:00	M/S BHIMAVARAM TALKIES	Feature	0	0	VIL/2/287/2021-MUM	106	109	0	Y	Jitender Gulati	0	95.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618346	84	DVAND	2021	120	6	DIS/1/787/2021-MUM	22.06	0	2021-10-07 00:00:00	S S M CREATIONS - PALGHAR	Other	0	0	DIS/1/787/2021-MUM		110	0	N	Jay Prakash Jha	0	22.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618347	282	CONSILIUM	2021	121	4	DIL/2/58/2021-BAN	130.2	0	2021-10-07 00:00:00	PRAKASH S - MANDYA	Other	0	0	DIL/2/58/2021-BAN		109	0	Y	Prakash S	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618348	283	VARUN DOCTOR	2021	121	3	DIL/2/104/2021-Che	151.59	0	2021-10-07 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Crime	0	0	DIL/2/104/2021-Che		109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	151.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618349	45	SAMMOHANA""	2021	120	8	VIL/1/51/2021-HYD	139.58	0	2021-10-07 00:00:00	SRI SIVALENKA KRISHNA PRASAD - HYDERABAD (SRIDEVI MOVIES)	Other	0	0	VIL/1/51/2021-HYD	106	109	0	N	Sivalenka Krishna Prasad	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618350	59	BAT (LOVERS)""	2021	121	8	DIL/2/183/2021-HYD	152.23	0	2021-10-07 00:00:00	SRI UPENDER KONDRASI - HYDERABAD (MACVUD ENTERTAINMENTS)	Other	0	0	DIL/2/183/2021-HYD		109	0	Y	Upender Kondrasi	0	152.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618351	283	ANUBHAVINCHU RAJA""	2021	121	8	DIL/2/182/2021-HYD	130.15	0	2021-10-07 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Social	0	0	DIL/2/182/2021-HYD		109	0	N	Supriya Yarlagadda	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618352	59	PK""	2021	121	8	DIL/2/181/2021-HYD	114.3	0	2021-10-07 00:00:00	SRI DERANGULA VENKATESH, SRI DERANGULA ANJAIAH - RANGAREDDI (YASHWANTH MOVIES)	Social	0	0	DIL/2/181/2021-HYD		109	0	Y	Derangulavenkatesh Derangulaanjaiah	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618353	283	THE TRIP""	2021	121	8	DIL/2/180/2021-HYD	94	0	2021-10-07 00:00:00	SRI DURGAM RAJAMOULI - NIZAMABAD (M/S VDR FILMS)	Feature	0	0	DIL/2/180/2021-HYD	384	109	0	Y	Durgam Rajamouli	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618354	283	MANCHIROJULOCHAIE""	2021	121	8	DIL/2/179/2021-HYD	142	0	2021-10-07 00:00:00	SRI VEMAREDDY VIKRAM SRINIVASREDDY - NELLORE (M/S V CELLULOID), SRI VEMAREDDY VAMSIKRISHNAREDDY - NELLORE (M/S V CELLULOID)	Social	0	0	DIL/2/179/2021-HYD		109	0	N	Vemareddy Vikram Srinivasreddy	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618355	271	EMMA	2021	120	6	VFL/1/52/2021-MUM	118.51	0	2021-10-07 00:00:00	TIM BEVAN, GRAHAM BROADBENT, PETER CZERNIN, UNIVERSAL PICTURES	Comedy/Satire	0	0	VFL/1/52/2021-MUM	106	109	0	N	Sajith Pillai	0	118.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618356	58	SAMARAN - VIDEO TRAILER 1	2021	121	3	VIS/2/138/2021-Che	1.05	0	2021-10-07 00:00:00	MOHANKUMAR SELVARAJ - (INDISH STUDIOS), KANCHIPURAM	Trailer	0	0	VIS/2/138/2021-Che	106	110	0	N	Mohankumar Selvaraj	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618357	58	HOSTEL - WATCHAA MAELA - TAMIL LYRICAL VIDEO SONG	2021	121	3	VIS/2/137/2021-Che	3.42	0	2021-10-07 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Other	0	0	VIS/2/137/2021-Che	106	110	0	N	Ravindran Ramaiah	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618358	286	ONE	2021	120	3	VIL/1/74/2021-Che	151.27	0	2021-10-06 00:00:00	SREELEKSHMI M - (ICHAIS PRODUCTIONS LLP), ERNAKULAM	Social	0	0	VIL/1/74/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	151.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618359	286	ENEMY	2021	121	3	DIL/2/103/2021-Che	159	0	2021-10-06 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Crime	0	0	DIL/2/103/2021-Che		109	0	Y	Vinod Kumar	0	159.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618360	59	SOORI    (REVISED)	2021	121	3	VIL/2/163/2021-Che	120.54	0	2021-10-06 00:00:00	S.T.REDDY, M/S RAVINDRA ARTS, HYDERABAD	Other	0	0	VIL/2/163/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	120.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618361	59	COLD CASE	2021	121	3	VIL/2/162/2021-Che	141	0	2021-10-06 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Other	0	0	VIL/2/162/2021-Che	106	109	0	N	Ramakrishna Veerapaneni	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618362	45	SINDHUBAADH	2021	121	3	VIL/2/161/2021-Che	132.59	0	2021-10-06 00:00:00	SUTHARSAN SHANMUGALINGAM - (VANSAN MOVIES), CHENNAI	Social	0	0	VIL/2/161/2021-Che	106	109	0	N	Veerabrahmachary Annabhimoju	0	132.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618363	51	LOVE YOU BOSS	2021	121	6	VIL/2/286/2021-MUM	133.53	0	2021-10-06 00:00:00	SHRI D SHIVAPRASAD REDDY	Social	0	0	VIL/2/286/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	133.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618364	58	ANNAATTHE (LYRIC VIDEO SONG - ANNAATTHE ANNAATTHE...)	2021	120	3	VIS/1/482/2021-Che	4.33	0	2021-10-06 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/482/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618365	58	YENNANGA SIR UNGA SATTAM -LYRICAL VIDEO SONG-3 (MAZHAI)	2021	120	3	VIS/1/481/2021-Che	4	0	2021-10-06 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/481/2021-Che	106	110	0	N	Sudhan Sundaram	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618366	58	RUCO	2021	120	3	VIS/1/480/2021-Che	0.49	0	2021-10-06 00:00:00	CHEZHIYAN KUMARASAMY - (LADDER COMMERCIAL SOLUTIONS PVT LTD), CHENNAI	Advertisement	0	0	VIS/1/480/2021-Che	106	110	0	N	Chezhiyan Kumarasamy	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618367	58	BACHELOR (LYRICAL VIDEO SONG - ADIYE NEETHAANADI...)	2021	120	3	VIS/1/479/2021-Che	4.34	0	2021-10-06 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/1/479/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618368	59	CLAP (LYRICAL VIDEO SONG - MANASUTHO CHOODALENI..)	2021	120	3	VIS/1/478/2021-Che	5.12	0	2021-10-06 00:00:00	I B KARTHIKEYAN - (BIGPRINT PICTURES), TIRUVALLUR	Other	0	0	VIS/1/478/2021-Che	106	110	0	N	I B Karthikeyan	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618369	58	CLAP (LYRICAL VIDEO SONG - MANATHAI EN MOODINAI...)	2021	120	3	VIS/1/477/2021-Che	5.12	0	2021-10-06 00:00:00	I B KARTHIKEYAN - (BIGPRINT PICTURES), TIRUVALLUR	Other	0	0	VIS/1/477/2021-Che	106	110	0	N	I B Karthikeyan	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618370	58	SABHAAPATHY (LYRICAL VIDEO SONG-1- MAYAKKAATHE)	2021	120	3	VIS/1/476/2021-Che	3.54	0	2021-10-06 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/476/2021-Che	106	110	0	N	C Ramesh Kumar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618371	58	NANBAN NEEYE(ALBUM SONG)	2021	120	3	VIS/1/475/2021-Che	4.26	0	2021-10-06 00:00:00	RITCHIE GODSON PAUL - (LIONS COURT STUDIOS), CHENNAI	Song	0	0	VIS/1/475/2021-Che	106	110	0	N	Ritchie Godson Paul	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618372	58	DOCTOR (PROMO 6 TO 10) 	2021	120	3	VIS/1/474/2021-Che	1.05	0	2021-10-06 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/474/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618373	286	BAGHEERA - DIGITAL TRAILER	2021	121	3	DIS/2/73/2021-Che	2	0	2021-10-06 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Trailer	0	0	DIS/2/73/2021-Che		110	0	Y	R V Bharathan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618374	294	APV SU TC DI 	2021	121	6	DIS/2/299/2021-MUM	0.18	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/299/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618375	49	APV BHRAMAM PROMO B WITH DIWALI 	2021	121	6	DIS/2/298/2021-MUM	0.33	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/298/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618376	61	THE BALKAN LINE	2021	121	6	VFL/2/391/2021-MUM	111.33	0	2021-10-06 00:00:00	VADIM BYRKIN / TATYANA KURANOVA / YURIY KUTSENKO /VASIL SEVC /ATRIUM PRODUCTION KFT	Action/Thriller	0	0	VFL/2/391/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618377	49	APV BHRAMAM PROMO B WITH DIWALI	2021	121	6	DIS/2/297/2021-MUM	0.18	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/297/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618378	58	APV RARA REVIEW	2021	120	6	DIS/1/786/2021-MUM	0.18	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/786/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618379	58	APV RARA REVIEW 	2021	120	6	DIS/1/785/2021-MUM	0.23	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/785/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618380	44	SONG - BHAMMARIYO	2021	120	6	VIS/1/1291/2021-MUM	3.53	0	2021-10-06 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1291/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618382	49	APV BHRAMAM POST RELEASE PROMO	2021	120	6	DIS/1/783/2021-MUM	0.18	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/783/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618383	44	TRAILER CUT DOWN NO. 3 OF DHINDORA	2021	120	6	DIS/1/782/2021-MUM	0.33	0	2021-10-06 00:00:00	VR MEDIA - MUMBAI	Trailer	0	0	DIS/1/782/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618384	183	SONG : KHAMA KEH	2021	120	6	VIS/1/1290/2021-MUM	3.16	0	2021-10-06 00:00:00	ROAD SIDE MOVIEZ - MUMBAI	Song	0	0	VIS/1/1290/2021-MUM	106	110	0	N	Yogesh Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618385	44	TRAILER CUT DOWN NO. 2 OF DHINDORA	2021	120	6	DIS/1/781/2021-MUM	0.09	0	2021-10-06 00:00:00	VR MEDIA - MUMBAI	Trailer	0	0	DIS/1/781/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618386	44	PROMO NO. 27 AND 28: SARDAR UDHAM - DIALOGUE PROMO 	2021	120	6	VIS/1/1289/2021-MUM	0.31	0	2021-10-06 00:00:00	KINO WORKS LLP - MUMBAI, RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1289/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618387	44	TRAILER CUT DOWN NO 4. OF DHINDORA	2021	120	6	DIS/1/780/2021-MUM	0.18	0	2021-10-06 00:00:00	VR MEDIA - MUMBAI	Trailer	0	0	DIS/1/780/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618388	44	SAAWARIYA	2021	120	6	VIS/1/1288/2021-MUM	3.33	0	2021-10-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1288/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618389	54	TOREX - HONSLA RAKH	2021	120	6	DIS/1/779/2021-MUM	0.23	0	2021-10-06 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Advertisement	0	0	DIS/1/779/2021-MUM		110	0	N	Shammi Garg	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618390	54	SONG - HAANNE"	2021	120	6	VIS/1/1287/2021-MUM	3.05	0	2021-10-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1287/2021-MUM	106	110	0	N	Vinod Atraye	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618391	44	TRAILER CUT DOWN NO. 1 OF DHINDORA	2021	120	6	DIS/1/778/2021-MUM	0.48	0	2021-10-06 00:00:00	VR MEDIA - MUMBAI	Trailer	0	0	DIS/1/778/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618392	44	PROMO NO. 1, 2, 3 AND 4 OF DHINDORA 	2021	120	6	VIS/1/1286/2021-MUM	1.36	0	2021-10-06 00:00:00	VR MEDIA - MUMBAI	Promos	0	0	VIS/1/1286/2021-MUM	106	110	0	N	Ravindra Manohar Mude	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618393	54	JEEVANSATHI AND HONSLA RAKH	2021	120	6	DIS/1/777/2021-MUM	0.23	0	2021-10-06 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/777/2021-MUM		110	0	N	Ammar Sayyed	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618394	54	FILM - HONSLA RAKH / SONG - GUITAR	2021	120	6	VIS/1/1285/2021-MUM	3.09	0	2021-10-06 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/1285/2021-MUM	106	110	0	N	Shammi Garg	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618395	44	APV SU TC	2021	120	6	DIS/1/776/2021-MUM	0.23	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/776/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618396	44	SONG - THIKANA	2021	121	6	VIS/2/577/2021-MUM	3.29	0	2021-10-06 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/2/577/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618397	44	APV SU TC DI	2021	120	6	DIS/1/775/2021-MUM	0.33	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/775/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618398	44	TIRUPATI NAAM SUNPRIDE SUNFLOWER OIL 	2021	120	6	DIS/1/774/2021-MUM	0.13	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/774/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618399	54	SONG:-DISTANCE LOVE" (GREWAL / PATHANIA)"	2021	120	6	VIS/1/1284/2021-MUM	3.16	0	2021-10-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1284/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618400	44	TIRUPATI ICON SUNPRIDE SUNFLOWER OIL	2021	120	6	DIS/1/773/2021-MUM	0.13	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/773/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618401	59	VIDEO SONG 2 OF BOMMALA KOLUVU (DOLLS IN THE WRONG HANDS)""	2021	120	8	VIS/1/48/2021-HYD	2.3	0	2021-10-06 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Song	0	0	VIS/1/48/2021-HYD	106	110	0	N	Akurati Veeraraghava Swamy	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618402	54	SONG:-BEKADRA" (DEEPTI TULI / BALRAJ SYAL)"	2021	120	6	VIS/1/1283/2021-MUM	3.44	0	2021-10-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1283/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618403	44	TIRUPATI STAR SUNPRIDE SUNFLOWER OIL	2021	120	6	DIS/1/772/2021-MUM	0.13	0	2021-10-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/772/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618404	54	SONG:- HASSAY" (MANI SANDHU)"	2021	120	6	VIS/1/1282/2021-MUM	3.26	0	2021-10-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1282/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618405	59	PROMOS 1 TO 2 OF BLOODY MARY""	2021	121	8	VIS/2/25/2021-HYD	0.36	0	2021-10-06 00:00:00	SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP)	Promos	0	0	VIS/2/25/2021-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618406	44	PROMO NO. 15 - HUM DO HAMARE DO	2021	120	6	VIS/1/1281/2021-MUM	2.03	0	2021-10-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1281/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618407	148	TRAILER OF ABAR BOCHHOR KOORI PORE	2021	120	2	DIS/1/44/2021-KOL	1	0	2021-10-06 00:00:00	M/s.PSS ENTERTAINMENTS	Trailer	0	0	DIS/1/44/2021-KOL		110	0	N	Animesh Ganguly	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618408	59	KALIYUGA SUTRADHARI	2021	121	8	DIL/2/178/2021-HYD	108.02	0	2021-10-06 00:00:00	SMT. LENKA PADMA - VIZIANAGARAM (THANK YOU INFRA TALKIES)	Feature	0	0	DIL/2/178/2021-HYD	384	109	0	Y	Lenka Padma	0	108.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618409	59	AAKASHAVAANI""	2021	121	8	DIL/2/177/2021-HYD	132.14	0	2021-10-06 00:00:00	SRI ADIPUDI PADMANABHA REDDY - RANGAREDDI (AUANDI STUDIOS PRIVATE LIMITED)	Other	0	0	DIL/2/177/2021-HYD		109	0	N	Adipudi Padmanabha Reddy	0	132.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618410	44	PROMO NO. 13 AND 14 - HUM DO HAMARE DO | SONG - BANSURI	2021	120	6	VIS/1/1280/2021-MUM	1.36	0	2021-10-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1280/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618411	42	TRAILER OF EKANNOBORTI - 51 NOYE EK ONNO	2021	120	2	DIS/1/43/2021-KOL	0.56	0	2021-10-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/43/2021-KOL		110	0	N	Debasish Sarkar	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618412	54	MOOSA JATT   	2021	122	6	DIL/3/27/2021-MUM	126.58	0	2021-10-06 00:00:00	FRIDAY RUSSH MOTION PICTURES - THANE	Other	0	0	DIL/3/27/2021-MUM		109	0	N	Rupinder Kaur	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618413	49	IN CAR	2021	122	6	DIL/3/26/2021-MUM	106.09	0	2021-10-06 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Crime	0	0	DIL/3/26/2021-MUM		109	0	N	Sajid Iqbal Qureshi	0	106.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618414	59	TRAILER OF MADHURA WINES""	2021	121	8	DIS/2/68/2021-HYD	1.45	0	2021-10-06 00:00:00	SRI KONDEPU RAJESH KUMAR - GUNTUR (M/S RK CINE TALKIES)	Trailer	0	0	DIS/2/68/2021-HYD		110	0	N	Kondepu Rajesh Kumar	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618415	64	MERE RANG ME RANGANE WALI 	2021	121	6	DIL/2/187/2021-MUM	137.42	0	2021-10-06 00:00:00	B. B. JAISWAL PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/187/2021-MUM		109	0	N	Bans Bahadur Jaiswal	0	137.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618416	59	TEASER OF BLOODY MARY""	2021	121	8	DIS/2/67/2021-HYD	1.07	0	2021-10-06 00:00:00	SRI KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD (PEOPLE MEDIA FACTORY LLP), SRI TUMBALAM GOOTY VISHWAPRASAD - KURNOOL (PEOPLE MEDIA FACTORY LLP)	Teaser	0	0	DIS/2/67/2021-HYD		110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618417	44	OMME NISHYABDA OMME YUDDHA	2021	121	6	VIL/2/285/2021-MUM	98.05	0	2021-10-06 00:00:00	M/S ROLLING DREAMS ENTERTAINMENT - HYDERABAD	Social	0	0	VIL/2/285/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	98.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618418	51	LADOO GHYA LADOO	2021	120	6	VIL/1/59/2021-MUM	109.5	0	2021-10-06 00:00:00	DNYANLAXMI ARTS - MUMBAI	Social	0	0	VIL/1/59/2021-MUM	106	109	0	N	Arundhati Vijay Nikam	0	109.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618419	44	DULHA NO 1 RISHTO KA GOLMAAL COMEDY BEMISAAL (FERA FERI HERA FERI)	2021	121	6	VIL/2/284/2021-MUM	148.51	0	2021-10-06 00:00:00	RUDRA MOVIES INTERNATIONAL - MUMBAI	Feature	0	0	VIL/2/284/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	148.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618420	59	TRAILER OF NATYAM""	2021	120	8	DIS/1/178/2021-HYD	1.49	0	2021-10-06 00:00:00	SRI BYRRAJU SRI SANDHYARAJU - HYDERABAD (M/S NISHRINKALA FILMS)	Trailer	0	0	DIS/1/178/2021-HYD		110	0	N	Byrraju Sri Sandhyaraju	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618421	299	ADVERTISEMENT OFSAPNA SHOPPING MALL""	2021	120	8	DIS/1/177/2021-HYD	1.03	0	2021-10-06 00:00:00	SRI JITENDRA KUMAR ROCHWANI - ADILABAD	Advertisement	0	0	DIS/1/177/2021-HYD		110	0	N	Jitendra Kumar Rochwani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618422	58	BG NAIDU SWEETS	2021	120	3	DIS/1/276/2021-Che	1.16	0	2021-10-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/276/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618423	59	ADVT OF GOWRI SILKS""	2021	120	8	DIS/1/176/2021-HYD	0.33	0	2021-10-06 00:00:00	SRI MUTIYALA GANGADHAR CHOWDARY - EAST GODAVARI (GRAVITY FILMS)	Advertisement	0	0	DIS/1/176/2021-HYD		110	0	N	Mutiyala Gangadhar Chowdary	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618424	59	SONG OF BATHUKAMMA""	2021	120	8	DIS/1/175/2021-HYD	5.05	0	2021-10-06 00:00:00	SRI V VENKATA RAMANAREDDY - HYDERABAD (SRI VENKATESWARA CREATIONS)	Song	0	0	DIS/1/175/2021-HYD		110	0	N	Vvenkata Ramanareddy	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618425	161	BHRAMAM	2021	121	6	VIL/2/283/2021-MUM	152.13	0	2021-10-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AP INTERNATIONAL - CHENNAI	Other	0	0	VIL/2/283/2021-MUM	106	109	0	N	Sanjay Arjundas Wadhwa	0	152.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618426	44	PROMO NO. 12 - HUM DO HAMARE DO	2021	120	6	VIS/1/1279/2021-MUM	1.03	0	2021-10-06 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1279/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618427	44	PROMO NO. 26 TO 31 - SOORYAVANSHI | SONG - TIP TIP	2021	120	6	VIS/1/1278/2021-MUM	5.59	0	2021-10-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/1278/2021-MUM	106	110	0	N	Rohit Shetty	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618428	53	ARUNDHATI	2021	120	1	DIL/1/16/2021-CUT	129.3	0	2021-10-06 00:00:00	RAMESH BARIK - DHENKANAL(M/S R.R EVENTS  PROMOTIONS)	Social	0	0	DIL/1/16/2021-CUT		109	0	N	Ramesh Barik	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618429	53	CUTTACK WEDS SAMBALPUR	2021	120	1	DIL/1/15/2021-CUT	124.52	0	2021-10-06 00:00:00	RAMESH BARIK - DHENKANAL(M/S R.R EVENTS  PROMOTIONS), KARKARIA TAMANNA - BARGARH(STUDIO 3 SIXTY 5 FILM)	Social	0	0	DIL/1/15/2021-CUT		109	0	Y	Ramesh Barik	0	124.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618430	303	GHAR PARIWAR	2021	120	1	DIL/1/14/2021-CUT	134.33	0	2021-10-06 00:00:00	MOHIT KUMAR SAHU - RAIPUR(M/S N. MAHI FILM PRODUCTION)	Social	0	0	DIL/1/14/2021-CUT		109	0	N	Mohit Kumar Sahu	0	134.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618431	44	ISHQ ALVIDA	2021	120	1	DIL/1/13/2021-CUT	120.03	0	2021-10-06 00:00:00	JAYALAXMI MISHRA - KHURDA(MALLHAR ENTERTAINMENT AND A.V SOLUTION)	Social	0	0	DIL/1/13/2021-CUT		109	0	Y	Jayalaxmi Mishra	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618432	44	PROMO NO. 20 TO 25 - SOORYAVANSHI | SONG - NA JA NA JA 	2021	120	6	VIS/1/1277/2021-MUM	6.06	0	2021-10-06 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/1277/2021-MUM	106	110	0	N	Rohit Shetty	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618433	53	BYE BYE DIL	2021	120	1	DIL/1/12/2021-CUT	121.25	0	2021-10-06 00:00:00	JAYALAXMI MISHRA - KHURDA(MALLHAR ENTERTAINMENT AND A.V SOLUTION)	Social	0	0	DIL/1/12/2021-CUT		109	0	N	Jayalaxmi Mishra	0	121.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618434	58	TRAILER F1 THE MATRIX RESURRECTIONS	2021	121	6	DFS/2/156/2021-MUM	2.27	0	2021-10-06 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/156/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618435	61	CMON CMON (TRAILER)	2021	120	6	DFS/1/40/2021-MUM	1.3	0	2021-10-06 00:00:00	A 24 INTERNATIONAL LLC - NEW YORK	Trailer	0	0	DFS/1/40/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618436	59	KONGU CHAATU KRISHNUDU  (REVISED)	2021	121	3	VIL/2/160/2021-Che	137.49	0	2021-10-06 00:00:00	K.S. RAMA RAO, M/S CREATIVE COMMERCIALS MOVIE MAKERS, HYDERABAD	Other	0	0	VIL/2/160/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618437	58	 VENKATESHWARA SILKS (DEEPAVALI)	2021	120	3	DIS/1/275/2021-Che	0.38	0	2021-10-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/275/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618438	58	S V JEWELLERS	2021	120	3	DIS/1/274/2021-Che	0.33	0	2021-10-06 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/274/2021-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618439	58	ARAVIND  JANANI CERAMICS - ANUJ TILES	2021	120	3	DIS/1/273/2021-Che	0.23	0	2021-10-06 00:00:00	RAGHAVENDRAPRABHU SRINIVASAN - (PRANAVA ADVERTISING), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/273/2021-Che		110	0	N	Raghavendraprabhu Srinivasan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618440	58	ARAVIND JANANI CERAMICS -  ANUJ TILES	2021	120	3	DIS/1/272/2021-Che	0.33	0	2021-10-06 00:00:00	RAGHAVENDRAPRABHU SRINIVASAN - (PRANAVA ADVERTISING), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/272/2021-Che		110	0	N	Raghavendraprabhu Srinivasan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618441	49	99 CRIME DIARY	2021	121	5	DIL/2/30/2021-THI	101.24	0	2021-10-06 00:00:00	FIBIN M B (DIYA PRODUCTIONS, ERNAKULAM)	Action/Thriller	0	0	DIL/2/30/2021-THI		109	0	Y	Fibin M B	0	101.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618442	58	PROMO NO 11,12 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/97/2021-MUM	0.29	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/97/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618443	59	PROMO NO 11,12 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/96/2021-MUM	0.29	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/96/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618444	44	PROMO NO 9,10 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/95/2021-MUM	0.54	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/95/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618445	58	PROMO NO 13,14 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/94/2021-MUM	0.54	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/94/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618446	59	PROMO NO 13,14 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/93/2021-MUM	0.54	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/93/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618447	58	PROMO NO 9,10 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/92/2021-MUM	0.54	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/92/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618448	59	PROMO NO 9,10 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/91/2021-MUM	0.54	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/91/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618449	58	PROMO NO 7,8 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/90/2021-MUM	0.29	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/90/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618450	59	PROMO NO 7,8 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/89/2021-MUM	0.29	0	2021-10-06 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/89/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618451	277	BOGI THE WARRIOR	2021	120	9	DIL/1/19/2021-GUW	74.17	0	2021-10-06 00:00:00	PRANAB JYOTI SARMAH - LAKHIMPUR	Social	0	0	DIL/1/19/2021-GUW		109	0	N	Pranab Jyoti Sarmah	0	74.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618452	286	MAANAADU (VIDEO TRAILER)	2021	121	3	VIS/2/136/2021-Che	2.13	0	2021-10-05 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Trailer	0	0	VIS/2/136/2021-Che	106	110	0	Y	Suresh Kamatchi	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618453	58	KADASEELA BIRIYANI (VIDEO TRAILER)	2021	121	3	VIS/2/135/2021-Che	2.23	0	2021-10-05 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Trailer	0	0	VIS/2/135/2021-Che	106	110	0	Y	Sashikanth Shivaji	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618454	58	KADASEELA BIRIYANI (DIGITAL TRAILER)	2021	121	3	DIS/2/72/2021-Che	2.23	0	2021-10-05 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Trailer	0	0	DIS/2/72/2021-Che		110	0	Y	Sashikanth Shivaji	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618455	286	MAANAADU (THEATRICAL TRAILER)	2021	121	3	DIS/2/71/2021-Che	2.13	0	2021-10-05 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Trailer	0	0	DIS/2/71/2021-Che		110	0	Y	Suresh Kamatchi	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618456	58	NARUVI 	2021	121	3	DIL/2/102/2021-Che	139.25	0	2021-10-05 00:00:00	DURAIRAJ RAMASAMY - (ONE DAY PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/102/2021-Che	384	109	0	Y	Durairaj Ramasamy	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618457	161	I PRAVIR THE ADIVASI GOD 	2021	121	6	DIS/2/296/2021-MUM	23.47	0	2021-10-05 00:00:00	VIVEK KUMAR - MUMBAI 	Documentary	0	0	DIS/2/296/2021-MUM		110	0	N	Vivek Kumar	0	23.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618458	43	LOCKDOWN MA LAFDU	2021	121	6	DIL/2/186/2021-MUM	115	0	2021-10-05 00:00:00	H G PICTURES - VADODARA	Social	0	0	DIL/2/186/2021-MUM		109	0	Y	Hareshkumar Govindbhai Patel	0	114.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618459	266	STEPNEY TUMCHYAKADE AHE NA  	2021	121	6	VIL/2/282/2021-MUM	116.51	0	2021-10-05 00:00:00	SHRI GANRAYA FILMS - MUMBAI	Comedy/Satire	0	0	VIL/2/282/2021-MUM	106	109	0	Y	Anant Barku Bhuwad	0	116.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618460	58	USTHAD HOTEL	2021	120	5	VIL/1/24/2021-THI	150.1	0	2021-10-05 00:00:00	M/s MAGIC FRAMES, ERNAKULAM	Social	0	0	VIL/1/24/2021-THI	106	109	0	Y	Khader Hassan	0	150.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618461	49	RANADHEERA	2021	120	5	DIL/1/56/2021-THI	83.36	0	2021-10-05 00:00:00	GIGI VERGHESE (MAHIMA ENTERTAINMENT, MALAPPURAM)	Other	0	0	DIL/1/56/2021-THI		109	0	Y	Gigi Verghese	0	83.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618462	271	PSYCH 2 LASSIE COME HOME	2021	121	6	VFL/2/390/2021-MUM	85.01	0	2021-10-05 00:00:00	STEVE FRANKS, NBC UNIVERSAL TELEVISION DISTRIBUTION	Other	0	0	VFL/2/390/2021-MUM	106	109	0	N	Sajith Pillai	0	85.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618463	44	 TAANASHAH	2021	121	6	VIL/2/281/2021-MUM	99.11	0	2021-10-05 00:00:00	FRAME TO FRAME ENTERTAINMENT PVT. LTD. - MUMBAI	Crime	0	0	VIL/2/281/2021-MUM	106	109	0	Y	Mukesh Mohoni Kumar	0	99.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618464	271	THE PHOTOGRAPH	2021	121	6	VFL/2/389/2021-MUM	100.12	0	2021-10-05 00:00:00	JAMES LOPEZ, WILL PACKER, NBC UNIVERSAL TELEVISION DISTRIBUTION	Other	0	0	VFL/2/389/2021-MUM	106	109	0	N	Sajith Pillai	0	100.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618465	44	COLLAR BOMB	2021	121	6	VIL/2/280/2021-MUM	88.39	0	2021-10-05 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Feature	0	0	VIL/2/280/2021-MUM	106	109	0	Y	Vikram_mehra Siddharth_anand_kumar	0	88.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618466	294	THE CROODS	2021	120	6	VFL/1/51/2021-MUM	93	0	2021-10-05 00:00:00	KRISTINE BELSON / JANE HARTWELL / 20TH CENTURY FOX	Fantasy/Adventure	0	0	VFL/1/51/2021-MUM	106	109	0	N	Subhash Suresh	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618467	44	ROWDY POLICE WALA	2021	121	6	VIL/2/279/2021-MUM	127.55	0	2021-10-05 00:00:00	VIJAYA LAXMI ART PICTURES	Action/Thriller	0	0	VIL/2/279/2021-MUM	106	109	0	Y	Inder Hariram Chhatwal	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618468	49	THE TAKE DOWN	2021	121	6	VFL/2/388/2021-MUM	87.56	0	2021-10-05 00:00:00	AMBER FILM PRODUCTION	Feature	0	0	VFL/2/388/2021-MUM	106	109	0	N	Anil Khera	0	87.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618469	294	UNDERWATER	2021	121	6	VFL/2/387/2021-MUM	91.08	0	2021-10-05 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC / PETER CHERNIN/ TONIA DAVIS / JENNO TOP	Action/Thriller	0	0	VFL/2/387/2021-MUM	106	109	0	N	Subhash Suresh	0	91.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618470	64	AANKH MICHAULI	2021	121	6	DIL/2/185/2021-MUM	155.42	0	2021-10-05 00:00:00	YASH AND RAJ ENTERTAINMENT - MUMBAI 	Comedy/Satire	0	0	DIL/2/185/2021-MUM		109	0	Y	Rakesh Singh	0	155.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618471	64	AAYE HUM BARATI BARAT LEKE	2021	121	6	DIL/2/184/2021-MUM	176	0	2021-10-05 00:00:00	OCA PRODUCTIONS PVT LTD - MUMBAI 	Social	0	0	DIL/2/184/2021-MUM		109	0	Y	Pradeep Prabhakar	0	176	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618472	266	MEDLEY	2021	120	6	DIL/1/81/2021-MUM	102	0	2021-10-05 00:00:00	FRAMES PRODUCTION COMPANY PRIVATE LIMITED - MUMBAI	Social	0	0	DIL/1/81/2021-MUM		109	0	Y	Hemant Thakur Ruprell	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618473	64	 AJNABI	2021	121	6	DIL/2/183/2021-MUM	138.22	0	2021-10-05 00:00:00	SHREE SADGURU ENTERTAINMENT HOUSE - MUMBAI	Social	0	0	DIL/2/183/2021-MUM		109	0	Y	Arun Kumar Dubey	0	138.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618474	266	GODAVARI	2021	120	6	DIL/1/80/2021-MUM	117.21	0	2021-10-05 00:00:00	M/S BLUE DROP FILMS PVT. LTD. - MUMBAI	Other	0	0	DIL/1/80/2021-MUM		109	0	Y	Pavan Dinesh Malu	0	117.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618475	294	DEADPOOL 2.	2021	121	6	VFL/2/386/2021-MUM	112.08	0	2021-10-05 00:00:00	SIMON KINBERG, RYAN REYNOLDS, LAUREN SHULER DONNER	Fantasy/Adventure	0	0	VFL/2/386/2021-MUM	106	109	0	Y	Subhash Suresh	0	113.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618476	54	SONG LEJA LEJA	2021	120	6	VIS/1/1276/2021-MUM	3.08	0	2021-10-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1276/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618477	58	MAYA  NIZHAL	2021	120	3	DIL/1/53/2021-Che	124.13	0	2021-10-04 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Social	0	0	DIL/1/53/2021-Che		109	0	Y	Amudhavanan Parasuraman	0	124.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618478	58	RUDRA THANDAVAM - LYRICAL VIDEO SONG (VALAI SURUTTU)	2021	121	3	DIS/2/70/2021-Che	5.06	0	2021-10-04 00:00:00	MOHAN GUNASEKARAN - (G.M.FILM CORPORATION), CHENNAI	Song	0	0	DIS/2/70/2021-Che		110	0	N	Mohan Gunasekaran	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618479	58	RUDRA THANDAVAM - LYRICAL VIDEO SONG ( AMMADI )	2021	120	3	DIS/1/271/2021-Che	3.4	0	2021-10-04 00:00:00	MOHAN GUNASEKARAN - (G.M.FILM CORPORATION), CHENNAI	Song	0	0	DIS/1/271/2021-Che		110	0	N	Mohan Gunasekaran	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618480	105	SONG - TERE BINA FT. VASU RAINA 	2021	120	6	VIS/1/1275/2021-MUM	2.35	0	2021-10-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1275/2021-MUM	106	110	0	N	Vinod Atraye	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618481	276	ORU THATHWIKA AVALOKANAM	2021	120	5	DIL/1/55/2021-THI	129.54	0	2021-10-04 00:00:00	GEEVARGHESE YOHANNAN  (YOHAN PRODUCTIONS, THIRUVANANTHAPURAM)	Comedy/Satire	0	0	DIL/1/55/2021-THI		109	0	Y	Geevarghese Yohannan	0	129.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618482	148	SHORORIPU 2: JOTUGRIHO	2021	121	2	DIL/2/18/2021-KOL	128.35	0	2021-10-04 00:00:00	M/s.CAMELLIA PRODUCTIONS PRIVATE LIMITED	Social	0	0	DIL/2/18/2021-KOL		109	0	N	Nilanjan Basu	0	128.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618483	58	PUTHU ARAMBAM""	2021	121	8	VIL/2/127/2021-HYD	141	0	2021-10-04 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/127/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618484	61	VIVARIUM  	2021	121	6	VFL/2/385/2021-MUM	95.25	0	2021-10-04 00:00:00	BRENDAN MCCARTHY / JOHN MCDONNELL /XYZ FILMS LLC	Action/Thriller	0	0	VFL/2/385/2021-MUM	106	109	0	N	KAMAL JAIN	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618485	54	KALLI SARHAD	2021	121	6	DIL/2/182/2021-MUM	103.32	0	2021-10-04 00:00:00	A- ONE- CHOICE ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/182/2021-MUM		109	0	Y	Narinder Kumar	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618486	276	THE PORTRAITS	2021	120	5	DIL/1/54/2021-THI	91.02	0	2021-10-04 00:00:00	AKSHAYA KUMAR PARIJA (AKSHAY PARIJA PRODUCTIONS PVT. LTD., BHUBANESWAR)	Social	0	0	DIL/1/54/2021-THI		109	0	N	Akshaya Kumar Parija	0	91.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618487	59	ATHADEVADU 	2021	121	8	DIL/2/176/2021-HYD	115.45	0	2021-10-04 00:00:00	SRI THOTA SUBBARAO - HYDERABAD (THOTA CREATIONS)	Crime	0	0	DIL/2/176/2021-HYD		109	0	Y	Thota Subbarao	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618488	302	SONG- TAGDI KI JHOL	2021	120	7	VIS/1/327/2021-DEL	3.02	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/327/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618489	298	SONG- WITHOUT WEAPON	2021	120	7	VIS/1/326/2021-DEL	3.2	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/326/2021-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618490	302	SONG- HARYANE KA CHORA	2021	120	7	VIS/1/325/2021-DEL	2.38	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/325/2021-DEL	106	110	0	N	Bhushan Dua	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618491	302	SONG- BURAJ KHALIFA	2021	120	7	VIS/1/324/2021-DEL	3.17	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/324/2021-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618492	313	SONG- GHUNGHAT	2021	120	7	VIS/1/323/2021-DEL	3.55	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/323/2021-DEL	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618493	298	SONG- ROI AN	2021	120	7	VIS/1/322/2021-DEL	3.48	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/322/2021-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618494	302	SONG- GAPP MARE	2021	120	7	VIS/1/321/2021-DEL	3.16	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/321/2021-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618495	302	SONG-SUIT	2021	120	7	VIS/1/320/2021-DEL	2.51	0	2021-10-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/320/2021-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618496	44	ACTION TESA BOILO	2021	120	7	DIS/1/16/2021-DEL	1.03	0	2021-10-04 00:00:00	ROHIT MANCHANDA - SOUTH	Advertisement	0	0	DIS/1/16/2021-DEL		110	0	N	Rohit Manchanda	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618497	44	ACTION TESA HDHMR	2021	120	7	DIS/1/15/2021-DEL	0.4	0	2021-10-04 00:00:00	ROHIT MANCHANDA - SOUTH	Advertisement	0	0	DIS/1/15/2021-DEL		110	0	N	Rohit Manchanda	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618498	44	ACTION TESA FLOORING	2021	120	7	DIS/1/14/2021-DEL	0.3	0	2021-10-04 00:00:00	ROHIT MANCHANDA - SOUTH	Advertisement	0	0	DIS/1/14/2021-DEL		110	0	N	Rohit Manchanda	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618499	44	SONG : MEHERWAN	2021	121	6	VIS/2/576/2021-MUM	3.15	0	2021-10-04 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/576/2021-MUM	106	110	0	N	Deepak Bali	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618500	44	SONG : BEKHUDI	2021	121	6	VIS/2/575/2021-MUM	2.29	0	2021-10-04 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/575/2021-MUM	106	110	0	N	Deepak Bali	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618501	59	PROMOS 3 TO 11 OF MOST ELIGIBLE BACHELOR""	2021	120	8	VIS/1/47/2021-HYD	2.37	0	2021-10-04 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Promos	0	0	VIS/1/47/2021-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618502	59	LYRICAL SONG 1 OF  SWA (A SOUND OF SOUL)""	2021	120	8	VIS/1/46/2021-HYD	5.58	0	2021-10-04 00:00:00	SRI MOHANRAO SURESH GORANTLA - ANANTAPUR (GMS GALLERY FILMS)	Song	0	0	VIS/1/46/2021-HYD	106	110	0	N	Mohanrao Suresh Gorantla	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618503	59	LYRICAL SONG 2 OF SWA (A SOUND OF SOUL)""	2021	120	8	VIS/1/45/2021-HYD	4.53	0	2021-10-04 00:00:00	SRI MOHANRAO SURESH GORANTLA - ANANTAPUR (GMS GALLERY FILMS)	Song	0	0	VIS/1/45/2021-HYD	106	110	0	N	Mohanrao Suresh Gorantla	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618504	59	TEASER OF VARUDU KAAVALENU""	2021	120	8	DIS/1/174/2021-HYD	1.1	0	2021-10-04 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Teaser	0	0	DIS/1/174/2021-HYD		110	0	N	Suryadevara Naga Vamsi	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618505	59	ADVERTISEMENT 3 OF SAKET PRANAMAM""	2021	120	8	DIS/1/173/2021-HYD	0.33	0	2021-10-04 00:00:00	SRI RAVI KUMAR GOLLAPUDI - HYDERABAD (SAKET ENGINEERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/173/2021-HYD		110	0	N	Ravi Kumar Gollapudi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618506	59	ADVERTISEMENT 1 OF SAKET PRANAMAM""	2021	120	8	DIS/1/172/2021-HYD	0.33	0	2021-10-04 00:00:00	SRI RAVI KUMAR GOLLAPUDI - HYDERABAD (SAKET ENGINEERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/172/2021-HYD		110	0	N	Ravi Kumar Gollapudi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618507	59	ADVERTISEMENT 2 OF SAKET PRANAMAM""	2021	120	8	DIS/1/171/2021-HYD	0.33	0	2021-10-04 00:00:00	SRI RAVI KUMAR GOLLAPUDI - HYDERABAD (SAKET ENGINEERS PRIVATE LIMITED)	Advertisement	0	0	DIS/1/171/2021-HYD		110	0	N	Ravi Kumar Gollapudi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618508	148	TRAILER OF BABA, BABY O...	2021	120	2	DIS/1/42/2021-KOL	3.17	0	2021-10-04 00:00:00	 M/s. WINDOWS	Trailer	0	0	DIS/1/42/2021-KOL		110	0	N	Shiboprosad Mukherjee	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618509	44	PROMO NO 11,12 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/88/2021-MUM	0.29	0	2021-10-04 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/88/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618510	44	PROMO NO 7,8 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/87/2021-MUM	0.29	0	2021-10-04 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/87/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618511	44	PROMO NO 13,14 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/86/2021-MUM	0.54	0	2021-10-04 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Promos	0	0	VFS/2/86/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618512	44	GOOGLY GUMM HAI	2021	121	7	VIL/2/31/2021-DEL	80.06	0	2021-10-04 00:00:00	AJAY KUMAR SAKLANI - MANDI	Feature	0	0	VIL/2/31/2021-DEL	106	109	0	N	Ajay Kumar Saklani	0	80.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618513	297	(SONG) SAAJNI	2021	120	6	VIS/1/1274/2021-MUM	5.31	0	2021-10-04 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1274/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618514	61	SONG – GIVE ME UP ANANYA	2021	120	6	VIS/1/1273/2021-MUM	2.4	0	2021-10-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1273/2021-MUM	106	110	0	N	Vinod Atraye	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618515	54	SONG:-“BANDOOK” (GIPPY GREWAL)	2021	121	6	VIS/2/574/2021-MUM	3.32	0	2021-10-04 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/574/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618516	44	SONH : MERE ZEHEN MEIN 	2021	120	6	VIS/1/1272/2021-MUM	3.28	0	2021-10-04 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1272/2021-MUM	106	110	0	N	Deepak Bali	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618517	44	SONG : KUCH PAL SAATH 	2021	120	6	VIS/1/1271/2021-MUM	3.17	0	2021-10-04 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1271/2021-MUM	106	110	0	N	Deepak Bali	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618518	282	SWACHA KARNATAKA	2021	120	4	DIL/1/7/2021-BAN	114.55	0	2021-10-04 00:00:00	RAVIKUMAR L - BANGALORE URBAN	Social	0	0	DIL/1/7/2021-BAN		109	0	Y	Ravikumar L	0	114.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618519	44	PROMO NO. 21 AND 22: SARDAR UDHAM -DIALOGUE PROMO	2021	121	6	VIS/2/573/2021-MUM	0.56	0	2021-10-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/2/573/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618520	44	PROMO 23 AND 24: SARDAR UDHAM - DIALOGUE PROMO	2021	121	6	VIS/2/572/2021-MUM	0.31	0	2021-10-04 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/2/572/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618521	54	TRAILER NO.1 OF FILM:-“WARNING”	2021	122	6	DIS/3/17/2021-MUM	2.23	0	2021-10-04 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/3/17/2021-MUM		110	0	N	Rupinder Singh Grewal	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618522	44	NETBALL  (THE LOVE GAME)	2021	121	6	VIL/2/278/2021-MUM	124.26	0	2021-10-01 00:00:00	M/S. DEEPTHI RAJIV CINE CREATIONS, INDIA	Other	0	0	VIL/2/278/2021-MUM	106	109	0	N	Jitender Gulati	0	124.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618523	44	MAARCONI MATHAAI	2021	121	6	VIL/2/277/2021-MUM	136.46	0	2021-10-01 00:00:00	SATYAM CINEMAS - ERNAKULAM	Other	0	0	VIL/2/277/2021-MUM	106	109	0	N	Jayanta Ghosh	0	136.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618524	44	PUNERI DRILL	2021	121	6	VIS/2/571/2021-MUM	3.56	0	2021-10-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/2/571/2021-MUM	106	110	0	N	Milind Ghag	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618525	44	PROMO NO. 26 TO 29 - RASHMI ROCKET	2021	120	6	VIS/1/1270/2021-MUM	1.17	0	2021-10-01 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1270/2021-MUM	106	110	0	N	Rohinton Screwvala	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618526	80	K G F 	2021	121	7	VIL/2/30/2021-DEL	155.34	0	2021-10-01 00:00:00	VIJAYA KUMAR T - BANGALORE URBAN	Other	0	0	VIL/2/30/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618527	80	VANAMAGAN 	2021	121	7	VIL/2/29/2021-DEL	119.59	0	2021-10-01 00:00:00	A L ALAGAPPAN, M/S THINK BIG STUDIOS, INDIA	Action/Thriller	0	0	VIL/2/29/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	119.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618528	44	BEWARES	2021	121	6	VIL/2/276/2021-MUM	140.34	0	2021-10-01 00:00:00	S CREATIONS - CHITTOOR, S CREATIONS - WARANGAL	Other	0	0	VIL/2/276/2021-MUM	106	109	0	N	Shubham Gupta	0	140.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618529	64	MLA DARJI	2021	121	6	DIL/2/181/2021-MUM	143	0	2021-10-01 00:00:00	TANVI MULTIMEDIA - MUMBAI	Feature	0	0	DIL/2/181/2021-MUM	384	109	0	Y	Deepak D Shah	0	142.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618530	61	SONG - ALLERGIC	2021	120	6	VIS/1/1269/2021-MUM	3.48	0	2021-10-01 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1269/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618531	59	CINEMA BANDI (EVERYONE IS A FILM MAKER AT HEART)""	2021	120	8	DIL/1/38/2021-HYD	99.13	0	2021-10-01 00:00:00	SRI KRISHNA KUPPUSWAMY DASARAKOTHAPALLI - MUMBAI (D2R FILMS LLP), SRI RAJESH NIDIMORU - MUMBAI (D2RFILMSLLP)	Feature	0	0	DIL/1/38/2021-HYD	384	109	0	N	Krishna Kuppuswamy Dasarakothapalli	0	99.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618532	44	PROMO NO. 25 AND 26: SARDAR UDHAM - DIALOGUE PROMO 	2021	120	6	VIS/1/1268/2021-MUM	0.56	0	2021-10-01 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, KINO WORKS LLP - MUMBAI 	Promos	0	0	VIS/1/1268/2021-MUM	106	110	0	N	Arijit Lahiri	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618533	61	SONG - GRIP	2021	120	6	VIS/1/1267/2021-MUM	3.33	0	2021-10-01 00:00:00	KABIR RAJEEV KATHPALIA - MUMBAI	Song	0	0	VIS/1/1267/2021-MUM	106	110	0	N	Kabir Rajeev Kathpalia	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618534	44	SONG - AJNABI  	2021	120	6	VIS/1/1266/2021-MUM	3.13	0	2021-10-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1266/2021-MUM	106	110	0	N	Vinod Atraye	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618535	44	SONG - ZIDDI	2021	120	6	VIS/1/1265/2021-MUM	3	0	2021-10-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1265/2021-MUM	106	110	0	N	Vinod Atraye	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618536	61	SONG - RUN AND HIDE	2021	120	6	VIS/1/1264/2021-MUM	3.1	0	2021-10-01 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1264/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618537	54	SONG:-“GOLI” (GUR SIDHU FT GURLEJ AKHTAR)	2021	121	6	VIS/2/570/2021-MUM	3.23	0	2021-10-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/570/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618538	51	SONG - NAJAR NA LAGO	2021	121	6	VIS/2/569/2021-MUM	3.28	0	2021-10-01 00:00:00	GAUTAM PRAKASH KHOPE - PUNE	Song	0	0	VIS/2/569/2021-MUM	106	110	0	N	Gautam Prakash Khope	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618539	51	HELLO GURU PREMAKOSAME (DUMDAAR KHILADI)	2021	120	6	VIL/1/58/2021-MUM	145	0	2021-10-01 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	VIL/1/58/2021-MUM	106	109	0	N	Shubham Gupta	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618540	51	 ISMART SHANKAR	2021	121	6	VIL/2/275/2021-MUM	138.18	0	2021-10-01 00:00:00	M/S PURI CONNECTS LLP - HYDERABAD	Other	0	0	VIL/2/275/2021-MUM	106	109	0	Y	Shubham Gupta	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618541	54	SONG:-“HABBIT” (HAPPY RAIKOTI FT. SIMAR KAUR) 	2021	121	6	VIS/2/568/2021-MUM	2.42	0	2021-10-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/568/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618542	45	MADUVEMANE OOTA""	2021	120	8	VIL/1/50/2021-HYD	128.44	0	2021-10-01 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/50/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618543	49	ASHOK	2021	121	8	VIL/2/126/2021-HYD	143.3	0	2021-10-01 00:00:00	SRI SUMEET SAIGAL - MUMBAI (SKS ARTS PVT.LTD)	Other	0	0	VIL/2/126/2021-HYD	106	109	0	N	Sumeet Saigal	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618544	58	 ZOMBIE REDDY	2021	121	8	VIL/2/125/2021-HYD	125.1	0	2021-10-01 00:00:00	SRI CHINTHALAPATI RAJASEKHAR VARMA - VISAKHAPATNAM (APPLETREE STUDIOS PVT. LTD.)	Feature	0	0	VIL/2/125/2021-HYD	106	109	0	N	Sumeet Saigal	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618545	49	ZOMBIE REDDY 	2021	121	8	VIL/2/124/2021-HYD	125.1	0	2021-10-01 00:00:00	SRI CHINTHALAPATI RAJASEKHAR VARMA - VISAKHAPATNAM (APPLETREE STUDIOS PVT. LTD.)	Feature	0	0	VIL/2/124/2021-HYD	106	109	0	N	Sumeet Saigal	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618546	58	DOCTOR (PROMO 1 TO 5)	2021	120	3	VIS/1/473/2021-Che	1.05	0	2021-10-01 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Promos	0	0	VIS/1/473/2021-Che	106	110	0	N	Kotapadijayaramanrajesh Jayaraman	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618547	64	CHAL MOHANA RANGA (A..AA..2) 	2021	121	6	VIL/2/274/2021-MUM	151.01	0	2021-10-01 00:00:00	SRESHTH MOVIES - HYDERABAD	Other	0	0	VIL/2/274/2021-MUM	106	109	0	N	Shubham Gupta	0	151.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618548	283	OKE OKA JEEVITHAM - DIGITAL TEASER 1	2021	120	8	DIS/1/170/2021-HYD	1.31	0	2021-10-01 00:00:00	SRI PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI (DREAM WARRIOR PICTURES)	Teaser	0	0	DIS/1/170/2021-HYD		110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618549	44	SONG : MUREEDAN 	2021	121	6	VIS/2/567/2021-MUM	4.24	0	2021-10-01 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/567/2021-MUM	106	110	0	N	Vijay Nikam	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618550	59	TRAILER  OFMANCHIROJULOCHAIE""	2021	121	8	DIS/2/66/2021-HYD	1.52	0	2021-10-01 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - NELLORE (M/S V CELLULOID), SRI VEMAREDDY VIKRAM SRINIVASREDDY - NELLORE (M/S V CELLULOID)	Trailer	0	0	DIS/2/66/2021-HYD		110	0	N	Vemareddy Vikram Srinivasreddy	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618551	283	KONDA POLAM""	2021	120	8	DIL/1/37/2021-HYD	142.29	0	2021-10-01 00:00:00	SRI JAGARLAMUDI SAIBABU - HYDERABAD (FIRST FRAME ENTERTAINMENTS PVT. LTD.), SRI YEDUGURU RAJEEV REDDY - HYDERABAD (FIRST FRAME ENTERTAINMENTS PVT. LTD.)	Other	0	0	DIL/1/37/2021-HYD		109	0	N	Yeduguru Rajeev Reddy	0	142.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618552	59	SANTHA (MATTI MANUSHULA PREMA KATHA)""	2021	121	8	DIL/2/175/2021-HYD	118.55	0	2021-10-01 00:00:00	SRI SRIJAYAVARDHAN BOYENEPALLY - HYDERABAD (SRI SUBRAMANYA PICTURES)	Feature	0	0	DIL/2/175/2021-HYD	384	109	0	Y	Srijayavardhan Boyenepally	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618553	286	YENNI THUNIGA	2021	121	3	DIS/2/69/2021-Che	1.27	0	2021-10-01 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Teaser	0	0	DIS/2/69/2021-Che		110	0	N	Sureshkumar P S	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618554	58	THE CHENNAI SILKS 2021	2021	120	3	DIS/1/270/2021-Che	0.58	0	2021-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/270/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618555	59	 CMR SHOPPING MALL	2021	120	3	DIS/1/269/2021-Che	0.53	0	2021-10-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/269/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618556	286	KANAM - VIDEO TEASER 1	2021	120	3	VIS/1/472/2021-Che	1.32	0	2021-10-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Teaser	0	0	VIS/1/472/2021-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618557	286	KANAM - DIGITAL TEASER 1	2021	120	3	DIS/1/268/2021-Che	1.32	0	2021-10-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Teaser	0	0	DIS/1/268/2021-Che		110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618558	282	KARMANYE VADHIKARASTE      	2021	121	4	DIL/2/57/2021-BAN	120.57	0	2021-10-01 00:00:00	RAMESH RAMAIAH - BANGALORE URBAN	Action/Thriller	0	0	DIL/2/57/2021-BAN		109	0	Y	Ramesh Ramaiah	0	120.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618559	299	ROSHAGNI TELUGU TRAILER	2021	121	4	DIS/2/45/2021-BAN	1.56	0	2021-10-01 00:00:00	K RAJA VEERA - BANGALORE URBAN	Trailer	0	0	DIS/2/45/2021-BAN		110	0	N	K Raja Veera	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618560	43	SONG - TEDO TEDO	2021	120	6	VIS/1/1263/2021-MUM	4.05	0	2021-10-01 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI, SKODA AUTO VOLKSWAGEN INDIA PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1263/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618561	61	LOVE YOU DOUBLE.	2021	120	6	DIS/1/771/2021-MUM	3.21	0	2021-10-01 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/771/2021-MUM		110	0	N	Haroon Patel	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618562	51	SONG : AMBEMA	2021	120	6	VIS/1/1262/2021-MUM	4.15	0	2021-10-01 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1262/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618563	54	FILM - HONSLA RAKH / SONG - SAROOR 	2021	120	6	VIS/1/1261/2021-MUM	3.02	0	2021-10-01 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/1261/2021-MUM	106	110	0	N	Shammi Garg	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618564	81	SONG:-“KALE KE PAPA” (RUCHIKA JANGID)	2021	120	6	VIS/1/1260/2021-MUM	2.38	0	2021-10-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1260/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618565	54	MIL MAHIYA	2021	120	6	DIS/1/770/2021-MUM	2.48	0	2021-10-01 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/770/2021-MUM		110	0	N	Haroon Patel	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618566	54	LARA SOHNEYA	2021	120	6	DIS/1/769/2021-MUM	2.1	0	2021-10-01 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/769/2021-MUM		110	0	N	Haroon Patel	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618567	44	AATMANIRBHRTA	2021	120	6	DIS/1/768/2021-MUM	3.5	0	2021-10-01 00:00:00	SHAYMALA MUSIC - MUMBAI	Other	0	0	DIS/1/768/2021-MUM		110	0	N	Rajan Kumar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618568	61	TRAILER : DUNE – CINEPOLIS GREETING	2021	120	6	DFS/1/39/2021-MUM	0.37	0	2021-10-01 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/39/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618569	58	AGALIGAI	2021	122	3	DIL/3/7/2021-Che	106.33	0	2021-10-01 00:00:00	PRABHAKARAN CHANDRAMOHAN - (SPK PRODUCTION), CHENNAI	Crime	0	0	DIL/3/7/2021-Che		109	0	Y	Prabhakaran Chandramohan	0	106.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618688	64	VOTER (HERO OF THE NATION)	2021	121	6	VIL/2/271/2021-MUM	116.49	0	2021-09-29 00:00:00	RAMAREELS - HYDERABAD (AP)	Other	0	0	VIL/2/271/2021-MUM	106	109	0	N	Shubham Gupta	0	116.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618570	294	GLADIATOR.	2021	121	6	VFL/2/384/2021-MUM	148.46	0	2021-10-01 00:00:00	DOULGS WICK, DAVID FRANZONI, BRANKO LUSTIG, UNIVERSAL PICTURES 	Fantasy/Adventure	0	0	VFL/2/384/2021-MUM	106	109	0	N	Subhash Suresh	0	148.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618571	61	ZOLA	2021	121	6	VFL/2/383/2021-MUM	72.14	0	2021-10-01 00:00:00	KARA BAKER, DAVE FRANCO, ELIZABETH HAGGARD, SONY PICTURES	Other	0	0	VFL/2/383/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	72.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618572	271	THE LAST DUEL	2021	122	6	DFL/3/41/2021-MUM	152.51	0	2021-10-01 00:00:00	JENNIFER FOX, NICOLE HOLOFCENER, RIDLEY SCOTT, BUENA VISTA INTERNATIONAL, INC	Historical	0	0	DFL/3/41/2021-MUM		109	0	N	MENINO BARRETTO	0	152.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618573	298	SONG- BAARI	2021	120	7	VIS/1/319/2021-DEL	4.08	0	2021-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/319/2021-DEL	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618574	298	SONG- BELLBOTTAM	2021	120	7	VIS/1/318/2021-DEL	3	0	2021-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.- GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/318/2021-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618575	298	SONG- BILLOS TOWN	2021	120	7	VIS/1/317/2021-DEL	3.13	0	2021-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/317/2021-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618576	298	SONG- AAKHRI MULAQAT	2021	120	7	VIS/1/316/2021-DEL	5.27	0	2021-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/316/2021-DEL	106	110	0	N	Bhushan Dua	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618577	298	SONG- SAWAAL	2021	120	7	VIS/1/315/2021-DEL	3.27	0	2021-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/315/2021-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618578	298	SONG- AM JUST THINKING	2021	120	7	VIS/1/314/2021-DEL	3.2	0	2021-10-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/314/2021-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618579	161	GALLY ROWDY	2021	121	7	VIL/2/28/2021-DEL	143	0	2021-10-01 00:00:00	SRI KONA VENKAT RAO - HYDERABAD (KONA FILM CORPORATION)	Action/Thriller	0	0	VIL/2/28/2021-DEL	106	109	0	Y	Atul Dolarrai Rajani	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618580	58	LALBAGH	2021	120	5	DIL/1/53/2021-THI	105.13	0	2021-10-01 00:00:00	RAJESH ZACHARIAS (CELEBS AND RED CARPET, ERNAKULAM)	Action/Thriller	0	0	DIL/1/53/2021-THI		109	0	N	Rajesh Zacharias	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618581	286	PICKET -43	2021	120	3	VIL/1/73/2021-Che	107.23	0	2021-09-30 00:00:00	M/S FILM BREWARY ENTERTAINMENT (P) LTD., MARINE DRIVE, COCHIN	Social	0	0	VIL/1/73/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	107.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618582	61	OPERATION JUJUPI	2021	120	3	DIL/1/52/2021-Che	94	0	2021-09-30 00:00:00	ARUNKANTH VENUGOPAL - (INFOPLUTO MEDIA WORKS), COIMBATORE	Feature	0	0	DIL/1/52/2021-Che	384	109	0	Y	Arunkanth Venugopal	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618583	58	OPERATION JUJUPI	2021	120	3	DIL/1/51/2021-Che	94	0	2021-09-30 00:00:00	ARUNKANTH VENUGOPAL - (INFOPLUTO MEDIA WORKS), COIMBATORE	Feature	0	0	DIL/1/51/2021-Che	384	109	0	Y	Arunkanth Venugopal	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618584	286	3:33 (MOONU MUPPATHI MOONU)	2021	121	3	DIL/2/101/2021-Che	124.15	0	2021-09-30 00:00:00	T JEEVITHA KISHORE - (M/S BAMBOO TREES PRODUCTIONS), CHENNAI	Horror	0	0	DIL/2/101/2021-Che		109	0	Y	T Jeevitha Kishore	0	128.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618585	53	CHAL TIKE PREMA KARIBA	2021	120	1	DIL/1/11/2021-CUT	139.16	0	2021-09-30 00:00:00	CHINMAYEE PRIYADARSHINI - KENDRAPARA(DEBAKI FILMS)	Comedy/Satire	0	0	DIL/1/11/2021-CUT		109	0	N	Chinmayee Priyadarshini	0	139.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618586	286	KADASEELA BIRIYANI	2021	122	3	DIL/3/6/2021-Che	113.5	0	2021-09-30 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Crime	0	0	DIL/3/6/2021-Che		109	0	Y	Sashikanth Shivaji	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618587	58	SEMMA BODHA - MUSIC VIDEO	2021	121	3	VIS/2/134/2021-Che	3.36	0	2021-09-30 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Other	0	0	VIS/2/134/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618588	58	SIVA SIVAA - KAADA MUTTA" VIDEO SONG 1"	2021	120	3	VIS/1/471/2021-Che	4.21	0	2021-09-30 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Song	0	0	VIS/1/471/2021-Che	106	110	0	N	Aishwarya Shivagurunathan	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618589	58	ARANMANAI 3 - TV PROMOS 7 TO 9	2021	121	3	VIS/2/133/2021-Che	1.12	0	2021-09-30 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Promos	0	0	VIS/2/133/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618590	58	  ARANMANAI 3 - TV PROMOS 4 TO 6	2021	121	3	VIS/2/132/2021-Che	0.54	0	2021-09-30 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Promos	0	0	VIS/2/132/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618591	58	ARANMANAI 3 - TV PROMOS 1 TO 3	2021	120	3	VIS/1/470/2021-Che	0.39	0	2021-09-30 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Promos	0	0	VIS/1/470/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618592	58	RAM SILKS	2021	120	3	DIS/1/267/2021-Che	0.38	0	2021-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/267/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618593	58	SB TEX	2021	120	3	DIS/1/266/2021-Che	0.33	0	2021-09-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/266/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618594	44	SONG: BACHCHA PARTY - REGO B	2021	120	6	VIS/1/1259/2021-MUM	4.03	0	2021-09-30 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1259/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618595	44	SONG  CHURA LIYA " "	2021	120	6	VIS/1/1258/2021-MUM	5.34	0	2021-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1258/2021-MUM	106	110	0	N	Bhushan Dua	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618596	54	SONG:-REASON" (GURI SARHALI) "	2021	120	6	VIS/1/1257/2021-MUM	4.16	0	2021-09-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1257/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618597	51	SONG - SPICY SPICY	2021	121	6	VIS/2/566/2021-MUM	4.37	0	2021-09-30 00:00:00	ZIGZAG PRODUCTIONS - MUMBAI 	Song	0	0	VIS/2/566/2021-MUM	106	110	0	N	Amol Udhav Borkar	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618598	51	SONG MUDDAM NA	2021	120	6	VIS/1/1256/2021-MUM	3.4	0	2021-09-30 00:00:00	SEJAL ENTERTAINMENT FILMS - MUMBAI	Song	0	0	VIS/1/1256/2021-MUM	106	110	0	N	Prafful Prakash Pawar	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618599	51	SONG: SEARCH KARAT BASTA MANN	2021	120	6	VIS/1/1255/2021-MUM	4.59	0	2021-09-30 00:00:00	DHANASHREE CHANDRAKANT KAMBLE - MUMBAI	Song	0	0	VIS/1/1255/2021-MUM	106	110	0	N	Dhanashree Chandrakant Kamble	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618600	298	SONG - DILDARIYAN 	2021	120	6	VIS/1/1254/2021-MUM	4.5	0	2021-09-30 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1254/2021-MUM	106	110	0	N	Vinod Atraye	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618601	44	PYAAR EK TARFAA	2021	120	6	VIS/1/1253/2021-MUM	4.26	0	2021-09-30 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1253/2021-MUM	106	110	0	N	Richard Mascarenhas	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618602	44	PROMO NO. 1 TO 3 OF SONG  CHURA LIYA ""	2021	120	6	VIS/1/1252/2021-MUM	1.35	0	2021-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1252/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618603	51	SONG - TU DATTATRAY TU SAI OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	VIS/1/1251/2021-MUM	4.27	0	2021-09-30 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Song	0	0	VIS/1/1251/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618604	44	PROMO NO.1 TO 3 -SONG MAA SHERAWALI OF  SATYAMEVA JAYATE - 2 " "	2021	121	6	VIS/2/565/2021-MUM	4.3	0	2021-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/565/2021-MUM	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618605	54	SONG - YAARIYAN | FILM - YES I AM STUDENT	2021	120	6	VIS/1/1250/2021-MUM	3.12	0	2021-09-30 00:00:00	TARN JAGPAL FILMS - MUMBAI	Song	0	0	VIS/1/1250/2021-MUM	106	110	0	N	Tarnvir Singh Jagpal	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618606	44	THE BIG LION GAJAKESSARI	2021	121	7	DIL/2/12/2021-DEL	142.52	0	2021-09-30 00:00:00	M/S JAYANNA COMBINES	Action/Thriller	0	0	DIL/2/12/2021-DEL		109	0	N	ULKA MANISH SHAH	0	142.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618607	44	PROMO NO. 19 TO 23 - RASHMI ROCKET | SONG - ZIDDI	2021	120	6	VIS/1/1249/2021-MUM	3.31	0	2021-09-30 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1249/2021-MUM	106	110	0	N	Rohinton Screwvala	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618608	44	PROMO NO. 24 AND 25 - RASHMI ROCKET	2021	120	6	VIS/1/1248/2021-MUM	0.46	0	2021-09-30 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1248/2021-MUM	106	110	0	N	Rohinton Screwvala	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618609	54	 TRAILER NO. 2 - YES I AM STUDENT	2021	121	6	DIS/2/295/2021-MUM	1.3	0	2021-09-30 00:00:00	TARN JAGPAL FILMS - MUMBAI	Trailer	0	0	DIS/2/295/2021-MUM		110	0	N	Tarnvir Singh Jagpal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618610	54	TRAILER NO. 1 - YES I AM STUDENT	2021	121	6	DIS/2/294/2021-MUM	3.18	0	2021-09-30 00:00:00	TARN JAGPAL FILMS - MUMBAI	Trailer	0	0	DIS/2/294/2021-MUM		110	0	N	Tarnvir Singh Jagpal	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618611	61	OMEGA WATCHS - NO TIME TO DIE	2021	121	6	DIS/2/293/2021-MUM	0.37	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/293/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618612	285	RARE SCENTS - PLATINUM	2021	120	6	DIS/1/767/2021-MUM	0.13	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/767/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618613	51	SONG GAAN WAJAV" "	2021	120	6	DIS/1/766/2021-MUM	4	0	2021-09-30 00:00:00	SACHIN JEEVANRAO DABHADE - PUNE	Song	0	0	DIS/1/766/2021-MUM		110	0	N	Sachin Jeevanrao Dabhade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618614	285	RARE SCENTS - BERYL	2021	120	6	DIS/1/765/2021-MUM	0.13	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/765/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618615	285	RARE SCENTS - ADAMAS	2021	120	6	DIS/1/764/2021-MUM	0.13	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/764/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618616	285	RARE SCENTS - AURUM	2021	120	6	DIS/1/763/2021-MUM	0.13	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/763/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618617	285	RARE SCENTS - CORUNDUM	2021	120	6	DIS/1/762/2021-MUM	0.13	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/762/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618618	44	TRAILER NO.02: SARDAR UDHAM	2021	121	6	DIS/2/292/2021-MUM	1.5	0	2021-09-30 00:00:00	KINO WORKS LLP - MUMBAI, RISING SUN FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/292/2021-MUM		110	0	N	Arijit Lahiri	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618619	275	TATA CLIQ POOH DOWNLOAD THE APP  "	2021	120	6	DIS/1/761/2021-MUM	0.13	0	2021-09-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/761/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618620	64	TRAILER OF THE FILM DULHA DULHIN	2021	121	6	DIS/2/291/2021-MUM	4.04	0	2021-09-30 00:00:00	ADARSH JAIN FILMS - MUMBAI 	Trailer	0	0	DIS/2/291/2021-MUM		110	0	N	Adarsh Jain	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618621	61	LAND ROVER DEFENDER	2021	120	6	DIS/1/760/2021-MUM	1.03	0	2021-09-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/760/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618622	161	EVERY LIFE MATTERS	2021	120	6	DIS/1/759/2021-MUM	15.07	0	2021-09-30 00:00:00	SANE INSANE PICTURES - MUMBAI	Social	0	0	DIS/1/759/2021-MUM		110	0	N	Girish Arora	0	15.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618623	42	ANUSANDHAN	2021	122	2	DIL/3/2/2021-KOL	133.32	0	2021-09-30 00:00:00	M/s.ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	Other	0	0	DIL/3/2/2021-KOL		109	0	N	Hemant Agarwal	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618624	45	KALYANA SUBHAMASTHU""	2021	120	8	VIL/1/49/2021-HYD	136	0	2021-09-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/49/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618625	58	LAKSHMI NARASIMHAN""	2021	121	8	VIL/2/123/2021-HYD	185	0	2021-09-30 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/123/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	185	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618626	283	BATUKU BUSTAND""	2021	121	8	DIL/2/174/2021-HYD	120	0	2021-09-30 00:00:00	SRI NARASIMHA REDDY ILAVALA - HYDERABAD (M/S ILAVALA FILMS)	Social	0	0	DIL/2/174/2021-HYD		109	0	Y	Narasimha Reddy Ilavala	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618627	283	  OKE OKA JEEVITHAM - VIDEO TEASER 3	2021	120	8	VIS/1/44/2021-HYD	1.31	0	2021-09-30 00:00:00	SRI PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI (DREAM WARRIOR PICTURES)	Teaser	0	0	VIS/1/44/2021-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618628	59	ADVT OF CHENNAI SHOPPING MALL""	2021	120	8	DIS/1/169/2021-HYD	0.53	0	2021-09-30 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/169/2021-HYD		110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618629	282	MUTE	2021	121	4	DIL/2/56/2021-BAN	115.04	0	2021-09-30 00:00:00	GANGADHARA G - BANGALORE URBAN	Action/Thriller	0	0	DIL/2/56/2021-BAN		109	0	Y	Gangadhara G	0	115.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618630	284	BAAHUBALI - THE CONCLUSION	2021	121	6	VIL/2/273/2021-MUM	167.3	0	2021-09-30 00:00:00	M/S ARKA MEDIA WORKS ENTERTAINMENT LLP.	Action/Thriller	0	0	VIL/2/273/2021-MUM	106	109	0	N	Atul Dolarrai Rajani	0	167.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618631	54	SONG - CHANEL NO. 5 OF FILM - HONSLA RAKH 	2021	120	6	VIS/1/1247/2021-MUM	2.55	0	2021-09-30 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/1247/2021-MUM	106	110	0	N	Shammi Garg	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618632	272	DHUMMAS	2021	121	6	DIL/2/180/2021-MUM	108.08	0	2021-09-30 00:00:00	M/S. MAGNET MEDIA SOLUTIONS LLP - AHMADABAD	Social	0	0	DIL/2/180/2021-MUM		109	0	N	Bhaveshkumar Popatlal Upadhyay	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618633	266	JINDGANI	2021	120	6	DIL/1/79/2021-MUM	143.25	0	2021-09-30 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Social	0	0	DIL/1/79/2021-MUM		109	0	Y	Sunita Sampatrao Shinde	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618634	54	CHAL MERA PUTT 3	2021	120	6	DIL/1/78/2021-MUM	130	0	2021-09-30 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	DIL/1/78/2021-MUM		109	0	N	AMRINDER SINGH GILL	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618635	54	FILM - HONSLA RAKH / SONG - HONSLA RAKH 	2021	120	6	VIS/1/1246/2021-MUM	3.18	0	2021-09-30 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/1246/2021-MUM	106	110	0	N	Shammi Garg	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618636	44	SONG - MEHENDI LAGI	2021	120	6	VIS/1/1245/2021-MUM	4.23	0	2021-09-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1245/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618637	61	RESTLESS	2021	120	6	DIS/1/758/2021-MUM	2.48	0	2021-09-30 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/758/2021-MUM		110	0	N	Haroon Patel	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618638	54	TRAILER NO 1 OF FILM - HONSLA RAKH 	2021	120	6	DIS/1/757/2021-MUM	2.59	0	2021-09-30 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Trailer	0	0	DIS/1/757/2021-MUM		110	0	N	Shammi Garg	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618639	54	TRAILER NO. 2 OF FILM HONSLA RAKH	2021	120	6	DIS/1/756/2021-MUM	1.36	0	2021-09-30 00:00:00	STORY TIME PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/1/756/2021-MUM		110	0	N	Daljit Singh	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618640	84	WOW SKIN SCIENCE -APPLE CIDER VINEGAR FOAMING FACE WASH 	2021	120	6	DIS/1/755/2021-MUM	0.38	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/755/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618641	84	WOW SKIN SCIENCE - ONION BLACK SEED SHAMPOO 	2021	120	6	DIS/1/754/2021-MUM	0.48	0	2021-09-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/754/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618642	58	TAKE DIVERSION - LYRICAL VIDEO SONG -1 AND 2	2021	121	3	VIS/2/131/2021-Che	6.25	0	2021-09-30 00:00:00	SENTHIL KUMAR - (SIVAANI STUDIOS), CHENNAI	Song	0	0	VIS/2/131/2021-Che	106	110	0	Y	Senthil Kumar	0	6.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618643	43	 PEHLI GAMTI NATHI BIJI JAMTI NATHI	2021	120	6	VIL/1/57/2021-MUM	107.04	0	2021-09-30 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/57/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	107.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618644	51	THUPPAKKI MUNAI (VIKRAM)	2021	121	6	VIL/2/272/2021-MUM	124.34	0	2021-09-30 00:00:00	V CREATIONS - CHENNAI	Action/Thriller	0	0	VIL/2/272/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	124.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618645	44	KICK ASS 2	2021	121	6	VFL/2/382/2021-MUM	97.51	0	2021-09-30 00:00:00	BRAD PITT/ ADAM BOHLING/ DAVID REID / UNIVERSAL PICTURES	Feature	0	0	VFL/2/382/2021-MUM	106	109	0	Y	Subhash Suresh	0	98.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618646	271	FOUR KIDS AND IT	2021	120	6	VFL/1/50/2021-MUM	110.07	0	2021-09-30 00:00:00	KINDLE ENTERTAINMENT	Fantasy/Adventure	0	0	VFL/1/50/2021-MUM	106	109	0	N	Avinaash Jumani	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618647	276	BHRAMAM	2021	121	5	DIL/2/29/2021-THI	152.13	0	2021-09-30 00:00:00	AP INTERNATIONAL, CHENNAI AND VIACOM18 MEDIA PRIVATE LIMITED, CHENNAI 	Action/Thriller	0	0	DIL/2/29/2021-THI		109	0	Y	Sanjay Arjundas Wadhwa	0	152.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618648	58	MAJOR	2021	121	5	VIL/2/26/2021-THI	134.16	0	2021-09-30 00:00:00	M/s PRANAVAM ARTS INTL, KAZHAKOOTAM, TRIVANDRUM 	Feature	0	0	VIL/2/26/2021-THI	106	109	0	Y	Akbar Basha	0	134.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618649	58	YENNANGA SIR UNGA SATTAM -  THEATRE TRAILER	2021	121	3	DIS/2/68/2021-Che	2.35	0	2021-09-29 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/68/2021-Che		110	0	Y	Sudhan Sundaram	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618650	58	KADASEELA BIRIYANI (VIDEO TEASER)	2021	121	3	VIS/2/130/2021-Che	1.06	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Teaser	0	0	VIS/2/130/2021-Che	106	110	0	N	Sashikanth Shivaji	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618651	58	KADASEELA BIRIYANI (PROMO 5)	2021	121	3	VIS/2/129/2021-Che	0.33	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/129/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618652	58	KADASEELA BIRIYANI (PROMO 2)	2021	121	3	VIS/2/128/2021-Che	0.23	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/128/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618653	58	KADASEELA BIRIYANI (PROMO 1)	2021	121	3	VIS/2/127/2021-Che	0.23	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/2/127/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618654	58	KADASEELA BIRIYANI (PROMO 4)	2021	120	3	VIS/1/469/2021-Che	0.13	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/469/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618655	58	KADASEELA BIRIYANI (PROMO 3)	2021	120	3	VIS/1/468/2021-Che	0.13	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Promos	0	0	VIS/1/468/2021-Che	106	110	0	N	Sashikanth Shivaji	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618656	58	AASAI - MUSICAL VIDEO SONG	2021	120	3	VIS/1/467/2021-Che	4.42	0	2021-09-29 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Other	0	0	VIS/1/467/2021-Che	106	110	0	N	Ravindran Ramaiah	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618657	58	KADASEELA BIRIYANI (DIGITAL TEASER)	2021	121	3	DIS/2/67/2021-Che	1.06	0	2021-09-29 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Teaser	0	0	DIS/2/67/2021-Che		110	0	N	Sashikanth Shivaji	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618658	58	VALIMAI (DIGITAL GLIMPSE)  	2021	120	3	DIS/1/265/2021-Che	1.31	0	2021-09-29 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	DIS/1/265/2021-Che		110	0	N	Boney Kapoor Surinderkapoor	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618659	59	CHECKPOST (1995)""	2021	121	8	DIL/2/173/2021-HYD	77.43	0	2021-09-29 00:00:00	SRI YELLAGE GUDELA - VISAKHAPATNAM (HARSHITHA PRODUCTIONS)	Social	0	0	DIL/2/173/2021-HYD		109	0	Y	Yellage Gudela	0	77.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618660	283	MOST ELIGIBLE BACHELOR""	2021	121	8	DIL/2/172/2021-HYD	146.1	0	2021-09-29 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 PICTURES LLP)	Other	0	0	DIL/2/172/2021-HYD		109	0	N	Gavara Udaya Srinivasu	0	148.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618661	44	PROMO NO. 1 TO 3 - SONG JAN GAN MAN OF  SATYAMEVA JAYATE 2 ""	2021	120	6	VIS/1/1244/2021-MUM	5.19	0	2021-09-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/1/1244/2021-MUM	106	110	0	N	Bhushan Dua	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618662	54	PROMO NO. 02 (SONG: HONSLA RAKH") OF FILM: "HONSLA RAKH""	2021	120	6	VIS/1/1243/2021-MUM	3.18	0	2021-09-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1243/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618663	54	PROMO NO. 01 (SONG: SAROOR") OF FILM: "HONSLA RAKH""	2021	120	6	VIS/1/1242/2021-MUM	3.02	0	2021-09-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1242/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618664	44	PROMO NO. 49 TO 54 - SHIDDAT | SONG - CHITTA	2021	120	6	VIS/1/1241/2021-MUM	5.3	0	2021-09-29 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1241/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618665	54	SONG : LADYA NA KAR	2021	120	6	VIS/1/1240/2021-MUM	4.22	0	2021-09-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1240/2021-MUM	106	110	0	N	Vijay Nikam	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618666	84	KOTAK HOME LOANS @ 6.5 % P.A. – TATTOO	2021	120	6	DIS/1/753/2021-MUM	0.18	0	2021-09-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/753/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618667	84	KOTAK HOME LOANS @ 6.5 % P.A. – WEDDING	2021	120	6	DIS/1/752/2021-MUM	0.18	0	2021-09-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/752/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618668	84	KOTAK HOME LOANS @ 6.5 % P.A. – BOMB	2021	120	6	DIS/1/751/2021-MUM	0.18	0	2021-09-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/751/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618669	44	TRAILER F1 THE MATRIX RESURRECTIONS	2021	121	6	DFS/2/155/2021-MUM	2.27	0	2021-09-29 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/155/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618670	54	TRAILER HONSLA RAKH	2021	121	6	DIS/2/290/2021-MUM	2.58	0	2021-09-29 00:00:00	STORY TIME PRODUCTIONS LLP - MUMBAI	Trailer	0	0	DIS/2/290/2021-MUM		110	0	N	Daljit Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618671	54	TRAILER NO.1 OF FILM:-“CHAL MERA PUTT 3”	2021	120	6	DIS/1/750/2021-MUM	3.38	0	2021-09-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Trailer	0	0	DIS/1/750/2021-MUM		110	0	N	AMRINDER SINGH GILL	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618672	54	TRAILER NO.1 OF FILM:-“HATERZ”	2021	121	6	DIS/2/289/2021-MUM	1.33	0	2021-09-29 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/289/2021-MUM		110	0	N	Ranjiv Singla	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618673	49	APV BHRAMAM OPT 2	2021	120	6	DIS/1/749/2021-MUM	0.33	0	2021-09-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/749/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618674	49	APV BHRAMAM OPT 2 	2021	120	6	DIS/1/748/2021-MUM	0.23	0	2021-09-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/748/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618675	49	APV BHRAMAM OPT 1 	2021	120	6	DIS/1/747/2021-MUM	0.23	0	2021-09-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/747/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618676	49	APV BHRAMAM OPT 1	2021	120	6	DIS/1/746/2021-MUM	0.33	0	2021-09-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/746/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618677	285	TIMES PRIME BRAND FILM	2021	120	6	DIS/1/745/2021-MUM	0.58	0	2021-09-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/745/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618678	61	LAND ROVER - NO TIME TO DIE	2021	120	6	DIS/1/744/2021-MUM	1.03	0	2021-09-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/744/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618679	84	O2 CURE	2021	120	6	DIS/1/743/2021-MUM	0.33	0	2021-09-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/743/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618680	61	NATURAL DIAMOND COUNCIL GIRL 2021 	2021	120	6	DIS/1/742/2021-MUM	0.33	0	2021-09-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/742/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618681	61	HIMALAYA PURE HANDS SANITIZER 	2021	120	6	DIS/1/741/2021-MUM	0.18	0	2021-09-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/741/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618682	64	TRAILER OF FILM - YE KAISA ISHQ HAI	2021	121	6	DIS/2/288/2021-MUM	4	0	2021-09-29 00:00:00	YUVI FILMS - MUMBAI	Trailer	0	0	DIS/2/288/2021-MUM		110	0	N	Bibha Devi	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618683	54	PROMO NO. 03 (SONG: CHANEL NO. 5") OF FILM: "HONSLA RAKH""	2021	120	6	VIS/1/1239/2021-MUM	2.55	0	2021-09-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1239/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618684	271	SWIMMING FOR GOLD	2021	120	6	VFL/1/49/2021-MUM	87.25	0	2021-09-29 00:00:00	STEVE JAGGI, SPENCER MCLAREN, UNIVERSAL PICTURES	Other	0	0	VFL/1/49/2021-MUM	106	109	0	N	Sajith Pillai	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618685	271	ALIENS STOLE MY BODY.	2021	120	6	VFL/1/48/2021-MUM	84.36	0	2021-09-29 00:00:00	ERIC CARNAGEY, ROGER LAY JR, UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/1/48/2021-MUM	106	109	0	N	Sajith Pillai	0	84.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618686	271	HARRIET	2021	121	6	VFL/2/381/2021-MUM	119.5	0	2021-09-29 00:00:00	DEBRA MARTIN CHASE, GREGORY ALLEN HOWARD, UNIVERSAL PICTURES	Biographical	0	0	VFL/2/381/2021-MUM	106	109	0	N	Sajith Pillai	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618687	161	A METHOD IN MULTISHADE	2021	120	6	VIL/1/56/2021-MUM	92.08	0	2021-09-29 00:00:00	COMUTADOR JUNKIES - RAIGAD	Other	0	0	VIL/1/56/2021-MUM	106	109	0	N	Gaurav Hrishikesh Thakur	0	92.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618689	64	HELLO GURU PREMAKOSAME (DUMDAAR KHILADI)	2021	120	6	VIL/1/55/2021-MUM	145	0	2021-09-29 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	VIL/1/55/2021-MUM	106	109	0	N	Shubham Gupta	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618690	51	SONG O SHETH	2021	121	6	VIS/2/564/2021-MUM	3.26	0	2021-09-29 00:00:00	SANDHYA DNYANESHWAR KESHE - NASHIK	Song	0	0	VIS/2/564/2021-MUM	106	110	0	N	Sandhya Dnyaneshwar Keshe	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618691	43	HAVE SHU ?  	2021	121	6	DIL/2/179/2021-MUM	141.37	0	2021-09-28 00:00:00	H G PICTURES - VADODARA	Social	0	0	DIL/2/179/2021-MUM		109	0	N	Hareshkumar Govindbhai Patel	0	141.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618692	45	SAHASA SIMHA	2021	121	4	VIL/2/28/2021-BAN	160.41	0	2021-09-28 00:00:00	M/S SRI LAKSHMI CINE PRODUCTIONS	Feature	0	0	VIL/2/28/2021-BAN	106	109	0	N	Srichand Santdas Bathija	0	160.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618693	61	OMEGA NO TIME TO DIE 007	2021	121	6	DIS/2/287/2021-MUM	0.33	0	2021-09-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/287/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618694	59	PROMO NO 5,6 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/85/2021-MUM	0.54	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/85/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618695	58	PROMO NO 3,4 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/84/2021-MUM	0.29	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/84/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618696	59	PROMO NO 3,4 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/83/2021-MUM	0.29	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/83/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618697	58	PROMO NO 5,6 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/82/2021-MUM	0.54	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/82/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618698	44	PROMO NO 5,6 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/81/2021-MUM	0.54	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/81/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618699	44	PROMO NO 3,4 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/80/2021-MUM	0.29	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/80/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618700	54	SONG NO. 01 (SONG: ADHURA TU") OF ALBUM: "ADHURA TU""	2021	120	6	VIS/1/1238/2021-MUM	4.08	0	2021-09-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1238/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618701	54	SACHI GEYA BADAL	2021	120	7	VIS/1/313/2021-DEL	3.56	0	2021-09-28 00:00:00	NAVEED KUMAR - MOHALI	Song	0	0	VIS/1/313/2021-DEL	106	110	0	N	Naveed Kumar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618702	54	SAKHIYAN	2021	120	6	VIS/1/1237/2021-MUM	3.2	0	2021-09-28 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1237/2021-MUM	106	110	0	N	Simranjeet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618703	54	ILZAAM	2021	120	7	VIS/1/312/2021-DEL	4.07	0	2021-09-28 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/312/2021-DEL	106	110	0	N	Kiratpal Singh	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618704	44	SONG NO. 02 (SONG: HUM HI HUM THEY") OF ALBUM : "HUM HI HUM THEY""	2021	121	6	VIS/2/563/2021-MUM	4.45	0	2021-09-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/563/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618705	54	DYNAMITE	2021	121	7	VIS/2/35/2021-DEL	2.29	0	2021-09-28 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/35/2021-DEL	106	110	0	N	Rakesh Kapoor	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618706	44	SONG NO. 01 (SONG: HUM HI HUM THEY") OF ALBUM : "HUM HI HUM THEY""	2021	121	6	VIS/2/562/2021-MUM	3.12	0	2021-09-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/562/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618707	44	SONG:- SAHI SAHI	2021	120	7	VIS/1/311/2021-DEL	4.56	0	2021-09-28 00:00:00	LAKHWINDER SINGH WADALI - AMRITSAR	Song	0	0	VIS/1/311/2021-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618708	54	SHININ	2021	120	7	VIS/1/310/2021-DEL	3.11	0	2021-09-28 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/310/2021-DEL	106	110	0	N	Rakesh Kapoor	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618709	54	SONG - CHANDIGARH DROPOUTS	2021	120	6	VIS/1/1236/2021-MUM	3.38	0	2021-09-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1236/2021-MUM	106	110	0	N	Vinod Atraye	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618710	54	SONG:- FIKAR	2021	120	7	VIS/1/309/2021-DEL	3.09	0	2021-09-28 00:00:00	GURPREET SINGH - CHANDIGARH	Song	0	0	VIS/1/309/2021-DEL	106	110	0	N	Gurpreet Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618711	302	SONG- NAKHRA	2021	120	7	VIS/1/308/2021-DEL	3.38	0	2021-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/308/2021-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618712	51	SONG NO. 01 (SONG: KALA OG") OF ALBUM: "KALA OG""	2021	121	6	VIS/2/561/2021-MUM	2.24	0	2021-09-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/561/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618713	283	1992""	2021	121	8	DIL/2/171/2021-HYD	127.06	0	2021-09-28 00:00:00	SRI RAMAVATH MALLESH - MAHBUBNAGAR (M/S PVM JYOTHI ARTS)	Social	0	0	DIL/2/171/2021-HYD		109	0	N	Ramavath Mallesh	0	127.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618714	54	SONG:- SAAH	2021	120	7	VIS/1/307/2021-DEL	4.1	0	2021-09-28 00:00:00	MOHIT SHARMA - LUDHIANA	Song	0	0	VIS/1/307/2021-DEL	106	110	0	N	Mohit Sharma	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618715	54	SONG - AAKAD	2021	120	6	VIS/1/1235/2021-MUM	2.25	0	2021-09-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1235/2021-MUM	106	110	0	N	Vinod Atraye	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618716	302	SONG- SANWALI CHHORI	2021	120	7	VIS/1/306/2021-DEL	2.42	0	2021-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/306/2021-DEL	106	110	0	N	Bhushan Dua	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618717	44	PROMO NO. 7 TO 10 - HUM DO HAMARE DO | SONG - BANSURI	2021	121	6	VIS/2/560/2021-MUM	3.31	0	2021-09-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/560/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618718	44	PROMO NO. 11 - HUM DO HAMARE DO | SONG - BANSURI	2021	121	6	VIS/2/559/2021-MUM	2.28	0	2021-09-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/2/559/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618719	80	YEVADU AGAIN	2021	121	7	VIL/2/27/2021-DEL	141.03	0	2021-09-28 00:00:00	V.VENKATA RAMANAREDDY @ RAJU, SRI VENKATESWARA CREATIONS, INDIA	Action/Thriller	0	0	VIL/2/27/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618720	61	PROMO NO 13,14 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/79/2021-MUM	0.54	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL,SONY PICTURES USA	Promos	0	0	VFS/2/79/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618721	61	PROMO NO 11,12 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/78/2021-MUM	0.29	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL,SONY PICTURES USA	Promos	0	0	VFS/2/78/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618722	61	PROMO NO 9,10 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/77/2021-MUM	0.54	0	2021-09-28 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/77/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618723	61	PROMO NO 7,8 OF VENOM LET THERE BE CARNAGE	2021	121	6	VFS/2/76/2021-MUM	0.29	0	2021-09-28 00:00:00	PRODUCERS: TOM HARDY, KELLY MARCEL, SONY PICTURES USA	Promos	0	0	VFS/2/76/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618724	54	SONG : KANGNA 	2021	121	6	VIS/2/558/2021-MUM	6.18	0	2021-09-28 00:00:00	MANJEET SINGH RAL - MUMBAI	Song	0	0	VIS/2/558/2021-MUM	106	110	0	N	Manjeet Singh Ral	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618725	44	SUNFEAST DARK FANTASY ALIA THEMATIC 	2021	120	6	DIS/1/740/2021-MUM	0.33	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/740/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618726	61	TRAILER NO 1 OF GHOSTBUSTERS AFTERLIFE 	2021	121	6	DFS/2/154/2021-MUM	2.29	0	2021-09-28 00:00:00	IVAN REITMAN, ADAM SOMER, SONY PICTURES USA	Trailer	0	0	DFS/2/154/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618727	148	PRAPTI	2021	120	2	DIL/1/68/2021-KOL	96.3	0	2021-09-28 00:00:00	M/s. PRANTIKA PRODUCTIONS	Other	0	0	DIL/1/68/2021-KOL		109	0	N	Pratyusha Majumder	0	96.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618728	58	APV RARA LAUNCH 1	2021	120	6	DIS/1/739/2021-MUM	0.23	0	2021-09-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/739/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618729	42	PHIRE DEKHA- REVISITING THE PAST	2021	120	2	DIL/1/67/2021-KOL	94.44	0	2021-09-28 00:00:00	LAXMI KANTA HAZRA - HOWRAH	Social	0	0	DIL/1/67/2021-KOL		109	0	N	Laxmi Kanta Hazra	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618730	64	GOODACHARI	2021	121	6	VIL/2/270/2021-MUM	147	0	2021-09-28 00:00:00	SHRI ABHISHEK PICTURES - HYDERABAD	Feature	0	0	VIL/2/270/2021-MUM	106	109	0	Y	Shubham Gupta	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618731	44	VANAVILLU (EK MATWALA)	2021	121	7	VIL/2/26/2021-DEL	141.47	0	2021-09-28 00:00:00	LANKA KARUNAKAR DAS (RAHUL PREM MOVIE MAKERS)	Feature	0	0	VIL/2/26/2021-DEL	106	109	0	Y	Darshan Singh	0	141.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618732	58	APV RARA LAUNCH 2	2021	120	6	DIS/1/738/2021-MUM	0.23	0	2021-09-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/738/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618733	271	TRAILER F1 - THE MATRIX RESURRECTIONS	2021	121	6	DFS/2/153/2021-MUM	2.27	0	2021-09-28 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/153/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618734	61	HIMALAYA PURE HANDS SANITIZE 1	2021	120	6	DIS/1/737/2021-MUM	0.38	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/737/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618735	84	TATA CLIQ BOX OFFICE SALES START NOW 	2021	120	6	DIS/1/736/2021-MUM	0.18	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/736/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618736	84	TATA CLIQ BOX OFFICE DOWNLOAD THE APP 	2021	120	6	DIS/1/735/2021-MUM	0.18	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/735/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618737	42	TRAILER OF GOLONDAAJ (TRAILER NO - 3)	2021	120	2	DIS/1/41/2021-KOL	2.44	0	2021-09-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/41/2021-KOL		110	0	N	Debasish Sarkar	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618738	312	TANI TURGOD (HOPE OF LIFE)	2021	120	9	DIS/1/11/2021-GUW	40	0	2021-09-28 00:00:00	GAZENDRA NATH PANGING - DIBRUGARH	Social	0	0	DIS/1/11/2021-GUW		110	0	N	Gazendra Nath Panging	0	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618739	148	GOLONDAAJ	2021	120	2	DIL/1/66/2021-KOL	149.58	0	2021-09-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/1/66/2021-KOL		109	0	N	Debasish Sarkar	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618740	277	NIYOTI (FATE)	2021	120	9	DIS/1/10/2021-GUW	20	0	2021-09-28 00:00:00	GAZENDRA NATH PANGING - DIBRUGARH	Social	0	0	DIS/1/10/2021-GUW		110	0	N	Gazendra Nath Panging	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618741	45	NO TIME TO DIE	2021	121	6	DFL/2/80/2021-MUM	164.16	0	2021-09-28 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/80/2021-MUM		109	0	N	CLIVE DSOUZA	0	164.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618742	44	 C.I.APE	2021	120	6	DFL/1/15/2021-MUM	82.01	0	2021-09-28 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Other	0	0	DFL/1/15/2021-MUM		109	0	N	Rohit Ram Gupta	0	82.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618743	161	MUDDY 	2021	121	3	DIL/2/100/2021-Che	129	0	2021-09-28 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Other	0	0	DIL/2/100/2021-Che		109	0	Y	Pragabhaldas K V	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618744	59	C.I.APE	2021	120	6	DFL/1/14/2021-MUM	82.01	0	2021-09-28 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Other	0	0	DFL/1/14/2021-MUM		109	0	N	Rohit Ram Gupta	0	82.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618745	64	SATRANGI BALAM	2021	121	6	DIL/2/178/2021-MUM	138.43	0	2021-09-28 00:00:00	HIGH IQ ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIL/2/178/2021-MUM		109	0	N	Arvind Agarwal	0	138.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618746	64	SAIYAA HAMAR DHANWAN BAA	2021	121	6	DIL/2/177/2021-MUM	138.24	0	2021-09-28 00:00:00	WE AND YOU FILMS - MUMBAI	Social	0	0	DIL/2/177/2021-MUM		109	0	N	Anurag Pandey	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618747	58	MAYAN"BABY BY SIMBU VIDEO SONG"	2021	120	3	VIS/1/466/2021-Che	3.33	0	2021-09-28 00:00:00	RAJESHKANNAN JAYACHANDRAN - (FOX AND CROW STUDIOS), TIRUVALLUR	Song	0	0	VIS/1/466/2021-Che	106	110	0	N	Rajeshkannan Jayachandran	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618748	58	KALYANI MUSICAL CENTRE	2021	120	3	DIS/1/264/2021-Che	0.33	0	2021-09-28 00:00:00	MUTHUKUMAR S - (KALYANI MUSICAL CENTRE), COIMBATORE	Advertisement	0	0	DIS/1/264/2021-Che		110	0	N	Muthukumar S	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618749	61	THE BULL BOUTIQUE HOTEL  	2021	120	3	DIS/1/263/2021-Che	0.13	0	2021-09-28 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/263/2021-Che		110	0	N	Yuvarajan Jayakumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618750	45	SRIKAARAM""	2021	120	8	VIL/1/48/2021-HYD	132	0	2021-09-28 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/48/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618751	58	ORU KADHAL KAAVIYAM 	2021	121	8	VIL/2/122/2021-HYD	136.15	0	2021-09-28 00:00:00	SRI PRASAD GUDURU - HYDERABAD (VOLGA VIDEOS)	Feature	0	0	VIL/2/122/2021-HYD	106	109	0	N	Prasad Guduru	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618752	58	MISS MATCH 	2021	120	8	VIL/1/47/2021-HYD	135.25	0	2021-09-28 00:00:00	SRI PRASAD GUDURU - HYDERABAD (VOLGA VIDEOS)	Feature	0	0	VIL/1/47/2021-HYD	106	109	0	N	Prasad Guduru	0	135.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618753	59	TEASER OFMANCHIROJULOCHAIE""	2021	120	8	DIS/1/168/2021-HYD	1.15	0	2021-09-28 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - NELLORE (M/S V CELLULOID), SRI VEMAREDDY VIKRAM SRINIVASREDDY - NELLORE (M/S V CELLULOID)	Teaser	0	0	DIS/1/168/2021-HYD		110	0	N	Vemareddy Vikram Srinivasreddy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618754	59	ADVT FILM OF  CMR SHOPPING MALL ""	2021	120	8	DIS/1/167/2021-HYD	1.03	0	2021-09-28 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/167/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618755	276	NO MAN'S LAND	2021	122	5	DIL/3/4/2021-THI	114.04	0	2021-09-28 00:00:00	JISHNU VARMA H (BUDDHA CORNER, KOTTAYAM)	Other	0	0	DIL/3/4/2021-THI		109	0	Y	Jishnu Varma H	0	114.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618756	84	TATA CLIQ BOX OFFICE SALE IS LIVE  	2021	120	6	DIS/1/734/2021-MUM	0.18	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/734/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618757	44	TEASER OF FILM SAFAIBAAZ THE SCAVENGER	2021	120	6	DIS/1/733/2021-MUM	1	0	2021-09-28 00:00:00	AVNEETA ARTS - MUMBAI 	Teaser	0	0	DIS/1/733/2021-MUM		110	0	N	Avneesh Hargopal Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618758	276	AJAGAJANTHARAM 	2021	121	5	DIL/2/28/2021-THI	121.22	0	2021-09-28 00:00:00	AJITH T (SILVER BAY STUDIOS, ERNAKULAM), EMMANUEL M JOSEPH (SILVER BAY STUDIOS,ERNAKULAM)	Feature	0	0	DIL/2/28/2021-THI	384	109	0	Y	Ajith T	0	121.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618759	84	TATA CLIQ POOH SALES START NOW 	2021	120	6	DIS/1/732/2021-MUM	0.18	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/732/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618760	84	TATA CLIQ POOH SALE IS LIVE  	2021	120	6	DIS/1/731/2021-MUM	0.18	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/731/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618761	84	TATA CLIQ POOH DOWNLOAD THE APP  	2021	120	6	DIS/1/730/2021-MUM	0.18	0	2021-09-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/730/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618762	44	SUMERU	2021	120	6	DIL/1/77/2021-MUM	116.21	0	2021-09-28 00:00:00	PADMA SIDDHI FILMS - MUMBAI	Social	0	0	DIL/1/77/2021-MUM		109	0	N	Avinash Dhyani	0	116.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618763	45	ROSHAGNI TRAILER	2021	121	4	DIS/2/44/2021-BAN	1.56	0	2021-09-28 00:00:00	K RAJA VEERA - BANGALORE URBAN	Trailer	0	0	DIS/2/44/2021-BAN		110	0	N	K Raja Veera	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618764	44	SHUBH RAATRI	2021	121	6	DIL/2/176/2021-MUM	117.54	0	2021-09-28 00:00:00	SOFT TOUCH ENTERTAINMENT - THANE	Feature	0	0	DIL/2/176/2021-MUM	384	109	0	Y	Rahul Baburam Prajapati	0	117.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618765	43	JESSU JORDAAR 	2021	120	6	DIL/1/76/2021-MUM	126.06	0	2021-09-28 00:00:00	SHIVAM JEMIN ENTERPRISE PVT. LTD. - RAJKOT	Social	0	0	DIL/1/76/2021-MUM		109	0	N	Bhupat Bodar	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618766	64	SANEHIYA KE KHEL	2021	120	6	DIL/1/75/2021-MUM	157.06	0	2021-09-28 00:00:00	R. K. CINE ENTERTAINMENT - SURAT	Other	0	0	DIL/1/75/2021-MUM		109	0	N	Laxman Ramniwas Pandey	0	157.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618767	286	NADUVAN	2021	121	3	DIL/2/99/2021-Che	124.55	0	2021-09-28 00:00:00	LUCKY BABULALCHHAJER - (CUE ENTERTAINMENT), BANGALORE URBAN	Action/Thriller	0	0	DIL/2/99/2021-Che		109	0	Y	Lucky Babulalchhajer	0	124.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618768	44	NO TIME TO DIE	2021	121	6	DFL/2/79/2021-MUM	164.16	0	2021-09-28 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/79/2021-MUM		109	0	N	CLIVE DSOUZA	0	164.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618769	44	SONG:-“BARBAAD” (YASSER DESAI)	2021	122	6	VIS/3/25/2021-MUM	4.42	0	2021-09-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/25/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618770	59	RAA..."    (REVISED)"	2021	121	3	VIL/2/159/2021-Che	120.02	0	2021-09-28 00:00:00	N.SRINIVAS AND JAYAN NAGESH, M/S SRI SAI MOVIES, HYDERABAD	Other	0	0	VIL/2/159/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618771	45	     I	2021	121	3	VIL/2/158/2021-Che	189	0	2021-09-28 00:00:00	V.RAVICHANDRAN, M/S AASCAR FILM (P) LTD, CHENNAI	Other	0	0	VIL/2/158/2021-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	189	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618772	286	CHITIRAI SEVVANAM	2021	121	3	DIL/2/98/2021-Che	135.38	0	2021-09-27 00:00:00	AMIRTHA STUDIOS PRIVATE LIMITED, CHENNAI	Other	0	0	DIL/2/98/2021-Che		109	0	Y	Panneerselvam Arivazhagan	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618773	59	DORA BABU (REVISED)	2021	121	3	VIL/2/157/2021-Che	127.11	0	2021-09-27 00:00:00	I.B.K. MOHAN, M/S SREE PRASANNANJENEYA FILMS	Other	0	0	VIL/2/157/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	127.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618774	58	NO TIME TO DIE	2021	121	6	DFL/2/78/2021-MUM	164.16	0	2021-09-27 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/78/2021-MUM		109	0	N	CLIVE DSOUZA	0	164.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618775	59	NO TIME TO DIE	2021	121	6	DFL/2/77/2021-MUM	164.16	0	2021-09-27 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/77/2021-MUM		109	0	N	CLIVE DSOUZA	0	164.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618776	64	GHOONGHAT MEIN GHOTALA  2	2021	121	6	DIL/2/175/2021-MUM	167.09	0	2021-09-27 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Horror	0	0	DIL/2/175/2021-MUM		109	0	Y	Rampravesh Yadav	0	167.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618777	45	THE PRIEST	2021	121	3	VIL/2/156/2021-Che	146.45	0	2021-09-27 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Social	0	0	VIL/2/156/2021-Che	106	109	0	N	Niranjanlal Pansari	0	146.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618778	286	KATTAM SOLLUDHU	2021	120	3	DIL/1/50/2021-Che	101.29	0	2021-09-27 00:00:00	EZHILAN GANESAN - (KANNA GANESAN PRODUCTIONS), KARAIKAL	Social	0	0	DIL/1/50/2021-Che		109	0	N	Ezhilan Ganesan	0	101.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618779	58	KATHUVAKKULA RENDU KADHAL (LYRIC VIDEO SONG - TWO TWO...) 	2021	120	3	VIS/1/465/2021-Che	2.59	0	2021-09-27 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/465/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618780	58	VALIMAI (DIGITAL GLIMPSE)	2021	120	3	DIS/1/262/2021-Che	1.29	0	2021-09-27 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	DIS/1/262/2021-Che		110	0	N	Boney Kapoor Surinderkapoor	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618781	283	SCREENPLAY - SCREENPLAY (OF AN INDIAN LOVE STORY)" (A TO UA)"	2021	121	8	VIL/2/121/2021-HYD	129	0	2021-09-27 00:00:00	Dr. KOMMINENI ARUNA KUMARI - HYDERABAD (BUJJI BUDUGU FILMS)	Feature	0	0	VIL/2/121/2021-HYD	106	109	0	N	Kommineni Aruna Kumari	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618782	44	SONG - BANSURI OF FILM - BHAVAI	2021	120	6	VIS/1/1234/2021-MUM	2.02	0	2021-09-27 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1234/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618783	44	SONG - ISHQ FITOORI OF FILM - BHAVAI	2021	120	6	VIS/1/1233/2021-MUM	2.12	0	2021-09-27 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1233/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618784	44	SONG - SIYAPATI RAMCHANDRA OF FILM - BHAVAI	2021	120	6	VIS/1/1232/2021-MUM	1.59	0	2021-09-27 00:00:00	PEN INDIA LTD - MUMBAI	Song	0	0	VIS/1/1232/2021-MUM	106	110	0	N	Jayantilal Vershi Gada	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618785	64	YE KAISA ISHQ HAI	2021	121	6	DIL/2/174/2021-MUM	114.23	0	2021-09-27 00:00:00	YUVI FILMS - MUMBAI	Social	0	0	DIL/2/174/2021-MUM		109	0	N	Bibha Devi	0	114.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618786	61	GREAT WHITE.	2021	121	6	VFL/2/380/2021-MUM	86.09	0	2021-09-27 00:00:00	ALTITUDE FILM LIMITED	Action/Thriller	0	0	VFL/2/380/2021-MUM	106	109	0	N	HIREN K GOSAR	0	86.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618787	61	HITMAN’S WIFE’S BODYGUARD.	2021	121	6	VFL/2/379/2021-MUM	113.11	0	2021-09-27 00:00:00	MILLENNIUM MEDIA,INC	Action/Thriller	0	0	VFL/2/379/2021-MUM	106	109	0	N	HIREN K GOSAR	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618788	44	A CLEAR SHOT (DUBBED)	2021	121	6	VFL/2/378/2021-MUM	89.51	0	2021-09-27 00:00:00	R. ELLIS FRAZIER / LEISURE FILMS LTD.	Feature	0	0	VFL/2/378/2021-MUM	106	109	0	N	Sumeet Saigal	0	89.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618789	51	SONG MAJHA CHHAVA	2021	121	6	VIS/2/557/2021-MUM	4.17	0	2021-09-27 00:00:00	MAYUR ARJUN KHARAT - RAIGAD	Song	0	0	VIS/2/557/2021-MUM	106	110	0	N	Mayur Arjun Kharat	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618790	64	TRAILER OF VIVAAH 2	2021	120	6	DIS/1/729/2021-MUM	4.04	0	2021-09-27 00:00:00	RENU VIJAY FILMS ENTERTAINMENT - THANE	Trailer	0	0	DIS/1/729/2021-MUM		110	0	N	Nishant Ujjwal	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618791	58	   KANNAMMA ENNAMMA - VIDEO ALBUM SONG	2021	120	3	VIS/1/499/2021-Che	4.46	0	2021-10-20 00:00:00	M/S NOISE AND GRAINS PVT LTD., CHENNAI	Other	0	0	VIS/1/499/2021-Che	106	110	0	N	Mahaveer Ashokchand	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618792	61	CLOVER BY THE RIVER 2 BHK	2021	120	3	DIS/1/301/2021-Che	0.23	0	2021-10-20 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/301/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618793	58	UDHAYAM  READYMADES AND SAREES	2021	120	3	DIS/1/300/2021-Che	0.13	0	2021-10-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/300/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618794	58	V.P. PALANISAMY NADAR AND CO	2021	120	3	DIS/1/299/2021-Che	1.03	0	2021-10-20 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/299/2021-Che		110	0	N	Gowrisankar Nallamanickam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618795	44	APV MRDN S1 DRAMA	2021	121	6	DIS/2/322/2021-MUM	0.23	0	2021-10-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/322/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618796	54	JAANU JI	2021	120	7	VIS/1/343/2021-DEL	4.08	0	2021-10-20 00:00:00	NAVDEEP KAMBOJ - FEROZPUR	Song	0	0	VIS/1/343/2021-DEL	106	110	0	N	Navdeep Kamboj	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618797	54	MARRLA	2021	120	7	VIS/1/342/2021-DEL	2.47	0	2021-10-20 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/342/2021-DEL	106	110	0	N	Avneet Singh Mac	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618798	44	MAI TERA HI RAHUGA	2021	120	7	VIS/1/341/2021-DEL	3.44	0	2021-10-20 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/341/2021-DEL	106	110	0	N	Pinkesh Deveda	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618799	54	PATLI PATANG	2021	120	7	VIS/1/340/2021-DEL	3.34	0	2021-10-20 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/340/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618800	54	MITHI JAHI	2021	120	7	VIS/1/339/2021-DEL	3.26	0	2021-10-20 00:00:00	KELMASH DEVI - PATIALA	Song	0	0	VIS/1/339/2021-DEL	106	110	0	N	Kelmash Devi	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618801	298	SONG- EXPENSIVE JATT	2021	120	7	VIS/1/338/2021-DEL	3.02	0	2021-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/338/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618802	298	SONG- CHANN TE DAAG	2021	120	7	VIS/1/337/2021-DEL	4.1	0	2021-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/337/2021-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618803	298	SONG- ISHQE VICH AUKHA	2021	120	7	VIS/1/336/2021-DEL	3.05	0	2021-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/336/2021-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618804	44	MANYAVAR DHOL	2021	120	6	DIS/1/866/2021-MUM	0.18	0	2021-10-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/866/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618805	298	SONG- ZAROORI TAA NI	2021	120	7	VIS/1/335/2021-DEL	3.54	0	2021-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/335/2021-DEL	106	110	0	N	Bhushan Dua	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618806	44	APV MRDN S1 SUENO 	2021	120	6	DIS/1/865/2021-MUM	0.18	0	2021-10-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/865/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618807	44	APV MRDN S1 MANO	2021	120	6	DIS/1/864/2021-MUM	0.18	0	2021-10-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/864/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618808	298	SONG- JINNA PYAAR	2021	120	7	VIS/1/334/2021-DEL	3.33	0	2021-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/334/2021-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618809	44	APV MRDN S1 IDOL	2021	120	6	DIS/1/863/2021-MUM	0.23	0	2021-10-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/863/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618810	51	SONG- YE DHAUNI OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	VIS/1/1377/2021-MUM	4.21	0	2021-10-20 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Song	0	0	VIS/1/1377/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618811	298	SONG- GLOCK	2021	120	7	VIS/1/333/2021-DEL	2.45	0	2021-10-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/333/2021-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618812	58	PROMO NO. 01: ETERNALS - CHANGE (DUBBED)	2021	120	6	VFS/1/21/2021-MUM	0.33	0	2021-10-20 00:00:00	BUENA VISTA INTERNATIONAL INC	Promos	0	0	VFS/1/21/2021-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618813	44	TRAILER OF FILM - YE MARD BECHARA 	2021	121	6	DIS/2/321/2021-MUM	1	0	2021-10-20 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/321/2021-MUM		110	0	N	Anup Thapa	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618814	64	HAMKE DISHA MIL GAIL	2021	120	6	DIL/1/88/2021-MUM	153.21	0	2021-10-20 00:00:00	DNA FILM CREATION - MUMBAI	Social	0	0	DIL/1/88/2021-MUM		109	0	N	Dhirendranath Srivastav	0	153.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618815	54	MERA VYAH KARA DO	2021	120	6	DIL/1/87/2021-MUM	132.27	0	2021-10-20 00:00:00	MAXOR MOVIES - MUMBAI 	Social	0	0	DIL/1/87/2021-MUM		109	0	N	Vibha Dutta Khosla	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618816	44	SHUKRA	2021	121	6	VIL/2/304/2021-MUM	112.59	0	2021-10-20 00:00:00	RUJALA ENTERTAINMENTS - HYDERABAD	Crime	0	0	VIL/2/304/2021-MUM	106	109	0	Y	Adipudi Padmanabha Reddy	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618817	294	THE BOURNE LEGACY	2021	121	6	VFL/2/397/2021-MUM	136.05	0	2021-10-20 00:00:00	PATRICK CROWLEY, FRANK MARSHALL, BEN SMITH, JEFFREY M. WEINER, UNIVERSAL PICTURE	Action/Thriller	0	0	VFL/2/397/2021-MUM	106	109	0	N	Subhash Suresh	0	136.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618818	45	VASUKI	2021	121	8	VIL/2/134/2021-HYD	133.41	0	2021-10-20 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Social	0	0	VIL/2/134/2021-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	133.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618819	294	TREMORS II	2021	121	6	VFL/2/396/2021-MUM	94.56	0	2021-10-20 00:00:00	CHRISTOPHER DEFARIA, NANCY ROBERTS, NBC UNIVERSAL	Comedy/Satire	0	0	VFL/2/396/2021-MUM	106	109	0	N	Subhash Suresh	0	94.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618820	276	PREMATHEERAM""	2021	121	8	DIL/2/193/2021-HYD	157.52	0	2021-10-20 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Other	0	0	DIL/2/193/2021-HYD		109	0	N	Narayandas Kishandas Narang	0	157.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618821	294	JAWS 2	2021	121	6	VFL/2/395/2021-MUM	112.59	0	2021-10-20 00:00:00	DAVID BROWN, RICHARD D. ZANUCK, UNIVERSAL PICTURES	Feature	0	0	VFL/2/395/2021-MUM	106	109	0	N	Subhash Suresh	0	112.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618822	59	THEATRICAL TRAILER OF  VIKRAM (TRUE LOVE INJURIOUS TO LIFE)""	2021	121	8	DIS/2/74/2021-HYD	1.23	0	2021-10-20 00:00:00	SRI BYRRAJU NAGAVARMA - HYDERABAD (A BRAND INDIA MOVIE MAKERS)	Trailer	0	0	DIS/2/74/2021-HYD		110	0	N	Byrraju Nagavarma	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618823	61	POKEMON THE MOVIE KYUREM VS THE SWORD OF JUSTICE	2021	120	6	VFS/1/20/2021-MUM	71.14	0	2021-10-20 00:00:00	THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFS/1/20/2021-MUM	106	110	0	N	Susmita Singh Deo	0	71.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618824	44	LITTLE SINGHAM: SAMUNDAR KA SIKANDAR	2021	120	6	VIS/1/1376/2021-MUM	45.08	0	2021-10-20 00:00:00	JOHN VINCENT NADAR - MUMBAI	Fantasy/Adventure	0	0	VIS/1/1376/2021-MUM	106	110	0	N	John Vincent Nadar	0	45.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618825	283	VIRGIN STORY KOTTHAGA REKKALOCHHENA""	2021	121	8	DIL/2/192/2021-HYD	139.58	0	2021-10-20 00:00:00	Smt. LAGADAPATI SIRISHA - HYDERABAD (RAMA LAKSHMI CINE CREATIONS)	Other	0	0	DIL/2/192/2021-HYD		109	0	Y	Lagadapati Sirisha	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618826	59	KALAKAAR 	2021	121	8	DIL/2/191/2021-HYD	119.24	0	2021-10-20 00:00:00	SRI J VENKAT REDDY - HYDERABAD (A.G AND A.G ENTERTAINMENTS)	Feature	0	0	DIL/2/191/2021-HYD	384	109	0	Y	J Venkat Reddy	0	120.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618827	283	WELCOME TO TIHAR COLLEGE""	2021	120	8	DIL/1/39/2021-HYD	108.03	0	2021-10-20 00:00:00	SRI YAKKALI RAVINDRA BABU - HYDERABAD (SRAVYA FILMS), SRI KASULA VEERAVENKATA LAKSHMINARAYANARAO - GUNTUR (SRAVYA FILMS), SRI PALICHERLA SUNEELKUMAR REDDY - HYDERABAD (SRAVYA FILMS)	Other	0	0	DIL/1/39/2021-HYD		109	0	N	Palicherla Suneelkumar Reddy	0	108.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618828	59	GUNDE KATHA VINTARA 	2021	121	8	DIL/2/190/2021-HYD	121	0	2021-10-20 00:00:00	SRI CHIPPA ABHISHEK - HYDERABAD (TRINITY PICTURES), SRI MANGALAMPALLY KRANTHI - HYDERABAD (TRINITY PICTURES)	Crime	0	0	DIL/2/190/2021-HYD		109	0	N	Mangalampally Kranthi	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618829	283	THAGGEDHELE""	2021	122	8	DIL/3/29/2021-HYD	124.1	0	2021-10-20 00:00:00	SRI PREM KUMAR PANDEY - HYDERABAD (M/S BHADRA PRODUCTIONS LTD)	Social	0	0	DIL/3/29/2021-HYD		109	0	Y	Prem Kumar Pandey	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618830	44	LITTLE SINGHAM KI BLACK SHADOW SE TAKKAR	2021	120	6	VIS/1/1375/2021-MUM	43.19	0	2021-10-20 00:00:00	JOHN VINCENT NADAR - MUMBAI	Comedy/Satire	0	0	VIS/1/1375/2021-MUM	106	110	0	N	John Vincent Nadar	0	43.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618831	61	HALLOWEEN KILLS	2021	122	6	DFL/3/42/2021-MUM	107.27	0	2021-10-20 00:00:00	MALEK AKKAD, JASON BLUM, BILL BLOCK UNIVERSAL STUDIOS.	Horror	0	0	DFL/3/42/2021-MUM		109	0	Y	CLIVE DSOUZA	0	105.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618832	54	HAQ THE RIGHT 	2021	121	7	DIL/2/14/2021-DEL	112.07	0	2021-10-20 00:00:00	BALVIR ATWAL - LUDHIANA	Other	0	0	DIL/2/14/2021-DEL		109	0	Y	Balvir Atwal	0	112.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618833	161	PLEDGE TO PROTECT	2021	122	6	DIL/3/29/2021-MUM	135.28	0	2021-10-18 00:00:00	SPORTS MISSION - MUMBAI	Social	0	0	DIL/3/29/2021-MUM		109	0	Y	Anson Thomas	0	135.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618834	44	 URF GHANTA	2021	121	6	DIL/2/198/2021-MUM	105.25	0	2021-10-18 00:00:00	SRMD ENTERTAINMENT PVT. LTD. - PALGHAR	Social	0	0	DIL/2/198/2021-MUM		109	0	Y	Mili Rai	0	105.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618835	58	YAARUME THEVAI ILLA (ALBUM VIDEO SONG)	2021	121	3	VIS/2/144/2021-Che	3.58	0	2021-10-18 00:00:00	RAVOOFA KAMAL BATCHA - (MEDIA  MASONS), CHENNAI	Other	0	0	VIS/2/144/2021-Che	106	110	0	Y	Ravoofa Kamal Batcha	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618836	58	UTHRAA	2021	121	3	DIL/2/108/2021-Che	114.02	0	2021-10-18 00:00:00	CHAKKARAVARTHY MUNUSAMY - (REKHA MOVIES), CHENNAI	Horror	0	0	DIL/2/108/2021-Che		109	0	Y	Chakkaravarthy Munusamy	0	114.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618837	61	POKEMON THE MOVIE VOLCANION AND THE MECHANICAL MARVEL	2021	121	6	VFL/2/394/2021-MUM	89.52	0	2021-10-18 00:00:00	KENICHI ARAI, SUSUMU MATSUYAMA,THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/2/394/2021-MUM	106	109	0	N	Susmita Singh Deo	0	89.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618838	286	HOSTEL	2021	121	3	DIL/2/107/2021-Che	136.1	0	2021-10-18 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Comedy/Satire	0	0	DIL/2/107/2021-Che		109	0	Y	Ravindran Ramaiah	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618839	43	 SATTI PAR SATTO	2021	121	6	VIL/2/303/2021-MUM	125.38	0	2021-10-18 00:00:00	T SQUARE TELEFILMS LLP - MUMBAI	Social	0	0	VIL/2/303/2021-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	125.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618840	61	POKEMON: ARCEUS AND THE JEWEL OF LIFE	2021	120	6	VFL/1/66/2021-MUM	90.24	0	2021-10-18 00:00:00	MIKIHITO FUKAZAWA , TAKEMOTO MORI , THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/66/2021-MUM	106	109	0	N	Susmita Singh Deo	0	90.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618841	61	POKEMON THE MOVIE BLACK VICTINI AND RESHIRAM	2021	120	6	VFL/1/65/2021-MUM	91.59	0	2021-10-18 00:00:00	YUKIO KAWASAKI , KOICHI KAWASE , THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/65/2021-MUM	106	109	0	N	Susmita Singh Deo	0	91.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618842	61	POKEMON THE MOVIE HOOPA AND THE CLASH OF AGES	2021	120	6	VFL/1/64/2021-MUM	75.18	0	2021-10-18 00:00:00	THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/64/2021-MUM	106	109	0	N	Susmita Singh Deo	0	75.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618843	271	MANNY	2021	121	6	VIS/2/600/2021-MUM	68.45	0	2021-10-18 00:00:00	SONAL SEHGAL FILMS - MUMBAI 	Other	0	0	VIS/2/600/2021-MUM	106	110	0	Y	Sonal Sehgal	0	69.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618844	44	SONG PROMO NO. 39 TO 42 - RANN MA KUTCH | FILM - RASHMI ROCKET 	2021	120	6	VIS/1/1374/2021-MUM	1.27	0	2021-10-18 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1374/2021-MUM	106	110	0	N	Rohinton Screwvala	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618845	44	SONG PROMO NO. 35 TO 37 - VEDA SAJJEYA | FILM - HUM DO HAMARE DO 	2021	120	6	VIS/1/1373/2021-MUM	4.14	0	2021-10-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1373/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618846	44	SONG PROMO NO. 32 TO 34 - MAUJ-E-KARAM | FILM - HUM DO HAMARE DO 	2021	120	6	VIS/1/1372/2021-MUM	3.58	0	2021-10-18 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1372/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618847	44	SONG PROMO NO. 35 - MERE YAARA | FILM - SOORYAVANSHI 	2021	120	6	VIS/1/1371/2021-MUM	2.56	0	2021-10-18 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/1371/2021-MUM	106	110	0	N	Rohit Shetty	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618848	44	PROMO NO. 31 - HUM DO HAMARE DO 	2021	120	6	VIS/1/1370/2021-MUM	1.33	0	2021-10-18 00:00:00	POONAM SHIVDASANI - MUMBAI	Promos	0	0	VIS/1/1370/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618849	44	SONG EK WAJAH 	2021	121	6	VIS/2/599/2021-MUM	5.08	0	2021-10-18 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/599/2021-MUM	106	110	0	N	Madhukar Ramane	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618850	44	SONG PROMO NO. 34 - AILA RE AILLAA | FILM - SOORYAVANSHI 	2021	121	6	VIS/2/598/2021-MUM	2.41	0	2021-10-18 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/2/598/2021-MUM	106	110	0	N	Rohit Shetty	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618851	51	SONG- RUSLI OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	121	6	VIS/2/597/2021-MUM	5.45	0	2021-10-18 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Song	0	0	VIS/2/597/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618852	44	SONG - PEENE LAGE HO	2021	121	6	VIS/2/596/2021-MUM	4.43	0	2021-10-18 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/596/2021-MUM	106	110	0	N	Vipin Kakkar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618853	51	SONG : JAY MARATHA	2021	120	6	VIS/1/1369/2021-MUM	5.28	0	2021-10-18 00:00:00	KIRAN ABHIMAN HYALIJ - PUNE	Song	0	0	VIS/1/1369/2021-MUM	106	110	0	N	Kiran Abhiman Hyalij	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618854	51	SONG - DADA NAKO MANU OF FILM BABLEE	2021	120	6	VIS/1/1368/2021-MUM	3.28	0	2021-10-18 00:00:00	PASSION MOVIES PRIVATE LIMITED. - MUMBAI	Song	0	0	VIS/1/1368/2021-MUM	106	110	0	N	Satish Krushnarao Samudre	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618855	294	AISSHPRA: SAVE TO SPARKLE (HINDI)	2021	120	6	VIS/1/1367/2021-MUM	1.57	0	2021-10-18 00:00:00	MONK MEDIA FILM STUDIO PVT LTD - AHMADABAD	Advertisement	0	0	VIS/1/1367/2021-MUM	106	110	0	N	Dhruv Desai	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618856	51	SAMRUDDHI AQUA TVC	2021	120	6	VIS/1/1366/2021-MUM	1.3	0	2021-10-18 00:00:00	BAKULEE CREATIONS - THANE	Advertisement	0	0	VIS/1/1366/2021-MUM	106	110	0	N	Shilpa Makarand Anaspure	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618857	294	AISSHPRA: SAVE TO SPARKLE	2021	120	6	VIS/1/1365/2021-MUM	0.58	0	2021-10-18 00:00:00	MONK MEDIA FILM STUDIO PVT LTD - AHMADABAD	Advertisement	0	0	VIS/1/1365/2021-MUM	106	110	0	N	Dhruv Desai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618858	44	SONG DOOR HO GAYA	2021	120	6	VIS/1/1364/2021-MUM	4.46	0	2021-10-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1364/2021-MUM	106	110	0	N	Sayra Munir Patel	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618859	59	APV JAI BHIM TEASER	2021	121	6	DIS/2/320/2021-MUM	1.27	0	2021-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/320/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618860	44	APV DYBBUK OPT 2	2021	121	6	DIS/2/319/2021-MUM	0.23	0	2021-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/319/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618861	44	APV DYBBUK OPT 1	2021	121	6	DIS/2/318/2021-MUM	0.23	0	2021-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/318/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618862	44	 SOORYAVANSHI	2021	121	6	DIL/2/197/2021-MUM	145	0	2021-10-18 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Feature	0	0	DIL/2/197/2021-MUM	384	109	0	N	Rohit Shetty	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618863	303	TRAILER OF THE FILM GHAR PARIWAR	2021	121	6	DIS/2/317/2021-MUM	2.44	0	2021-10-18 00:00:00	M/S N. MAHI FILM PRODUCTION - RAIPUR	Trailer	0	0	DIS/2/317/2021-MUM		110	0	N	Mohit Kumar Sahu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618864	58	TEXVALLEY	2021	120	6	DIS/1/862/2021-MUM	0.2	0	2021-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/862/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618865	58	KANDHAN STORES - MADRAS SQUARE	2021	120	6	DIS/1/861/2021-MUM	0.2	0	2021-10-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/861/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618866	54	TRAILER NO.2 OF FILM:-“FUFFAD JI”	2021	120	6	DIS/1/860/2021-MUM	2.55	0	2021-10-18 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Trailer	0	0	DIS/1/860/2021-MUM		110	0	N	Krishan Kumar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618867	44	PROMO NO. 33 - SOORYAVANSHI 	2021	120	6	DIS/1/859/2021-MUM	0.48	0	2021-10-18 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/859/2021-MUM		110	0	N	Rohit Shetty	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618868	271	NISSAN MAGNITE	2021	120	6	DIS/1/858/2021-MUM	0.28	0	2021-10-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/858/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618869	61	FOREVERMARK	2021	120	6	DIS/1/857/2021-MUM	0.33	0	2021-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/857/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618870	61	DE BEERS DIAMONDS 60	2021	120	6	DIS/1/856/2021-MUM	1	0	2021-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/856/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618871	61	DE BEERS DIAMONDS 30	2021	120	6	DIS/1/855/2021-MUM	0.3	0	2021-10-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/855/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618872	84	IPHONE 13	2021	120	6	DIS/1/854/2021-MUM	0.33	0	2021-10-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/854/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618873	84	WOW UBTAN RANGE FT ROHIT AND RUKSHAR	2021	120	6	DIS/1/853/2021-MUM	0.43	0	2021-10-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/853/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618874	44	SARDAR UDHAM	2021	121	6	DIL/2/196/2021-MUM	163.51	0	2021-10-18 00:00:00	KINO WORKS LLP - MUMBAI, RISING SUN FILMS PRIVATE LIMITED - MUMBAI	Historical	0	0	DIL/2/196/2021-MUM		109	0	N	Arijit Lahiri	0	163.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618875	43	JIVAN AAKHYAAN 	2021	120	6	DIL/1/86/2021-MUM	147.32	0	2021-10-18 00:00:00	SANVI FILM PRODUCTION HOUSE - JAMNAGAR	Social	0	0	DIL/1/86/2021-MUM		109	0	N	Kishorbhai Palabhai Kambariya	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618876	58	ARANMANAI 3 - THEEYAGA" VIDEO SONG 5"	2021	120	3	VIS/1/498/2021-Che	4.59	0	2021-10-18 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Song	0	0	VIS/1/498/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618877	58	ARANMANAI 3 - SENGANTHALE" VIDEO SONG 4"	2021	120	3	VIS/1/497/2021-Che	2.51	0	2021-10-18 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Song	0	0	VIS/1/497/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618878	58	ARANMANAI 3 - RASAVACHIYE" VIDEO SONG 3"	2021	120	3	VIS/1/496/2021-Che	3.33	0	2021-10-18 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Song	0	0	VIS/1/496/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618879	58	ARANMANAI 3 - LOJAKU MOJAKU" VIDEO SONG 2"	2021	120	3	VIS/1/495/2021-Che	3.5	0	2021-10-18 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Song	0	0	VIS/1/495/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618880	64	YAGNAM	2021	121	6	VIL/2/302/2021-MUM	143.18	0	2021-10-18 00:00:00	POKURI BHASKARA RAO ALIAS BHASKAR RAO	Feature	0	0	VIL/2/302/2021-MUM	106	109	0	Y	Shubham Gupta	0	143.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618881	44	TRAILER NO. 2 OF FILM DILLI KAAND	2021	122	6	DIS/3/18/2021-MUM	1.06	0	2021-10-18 00:00:00	FASHION PARADE FILMS - MUMBAI 	Trailer	0	0	DIS/3/18/2021-MUM		110	0	Y	Kritik Kumar Pandey	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618882	44	MUMTAZ	2021	120	6	VIL/1/62/2021-MUM	113.53	0	2021-10-14 00:00:00	ACTION CUT PRODUCTIONS	Feature	0	0	VIL/1/62/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	113.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618883	45	PETER RABBIT 2	2021	120	6	VFL/1/63/2021-MUM	93.23	0	2021-10-14 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/63/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618884	44	YAAVUM VASAPPADUM	2021	121	6	VIL/2/301/2021-MUM	109.36	0	2021-10-14 00:00:00	AAA PRODUCTIONS	Other	0	0	VIL/2/301/2021-MUM	106	109	0	N	Murlidhar Tilwani	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618885	44	ULJHAN	2021	121	6	VIL/2/300/2021-MUM	143.58	0	2021-10-14 00:00:00	CHIRAGDEEP INTL.	Social	0	0	VIL/2/300/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	144.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618886	44	PYAR MARTE DUM TAK - INJI MURAPPA	2021	121	6	VIL/2/299/2021-MUM	111.16	0	2021-10-14 00:00:00	A.P. RADHA KRISHNA FILM CIRCUIT	Social	0	0	VIL/2/299/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	111.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618887	61	POKEMON THE MOVIE DIANCIE AND THE COCOON OF DESTRUCTION	2021	120	6	VFL/1/62/2021-MUM	72.42	0	2021-10-14 00:00:00	THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/62/2021-MUM	106	109	0	N	Susmita Singh Deo	0	72.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618888	61	POKEMON: GIRATINA AND THE SKY WARRIOR	2021	120	6	VFL/1/61/2021-MUM	96.2	0	2021-10-14 00:00:00	MIKIHITO FUKAZAW , TAKEMOTO MORI , THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/61/2021-MUM	106	109	0	N	Susmita Singh Deo	0	96.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618889	61	POKEMON RANGER AND THE TEMPLE OF THE SEA	2021	120	6	VFL/1/60/2021-MUM	105.29	0	2021-10-14 00:00:00	YUKAKO MATSUSAKO, THE POKEMON COMPANY 	Fantasy/Adventure	0	0	VFL/1/60/2021-MUM	106	109	0	N	Susmita Singh Deo	0	105.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618890	45	APV RP 20A	2021	121	6	DIS/2/316/2021-MUM	0.23	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/316/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618891	58	APV UD DPA DI	2021	121	6	DIS/2/315/2021-MUM	0.23	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/315/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618892	44	TABBAR SONY LIV	2021	121	6	DIS/2/314/2021-MUM	0.33	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/314/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618893	43	AMAR PREM LOVE OF HEART	2021	121	6	DIL/2/195/2021-MUM	149.58	0	2021-10-14 00:00:00	CINEMOS PRODUCTION - BHAVNAGAR	Other	0	0	DIL/2/195/2021-MUM		109	0	N	Ambaliya Mayank Bakulbhia	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618894	44	FACEBOOK | MORE TOGETHER - POOJA DIDI	2021	120	6	VIS/1/1363/2021-MUM	7.23	0	2021-10-14 00:00:00	CHROME PICTURES MEDIA LLP - MUMBAI 	Advertisement	0	0	VIS/1/1363/2021-MUM	106	110	0	N	Ashish Gole	0	7.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618895	44	PROMO NO. 32 - SOORYAVANSHI 	2021	120	6	VIS/1/1362/2021-MUM	1.02	0	2021-10-14 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	VIS/1/1362/2021-MUM	106	110	0	N	Rohit Shetty	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618896	44	SONG - PARDESI	2021	121	6	VIS/2/594/2021-MUM	3.31	0	2021-10-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/594/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618897	44	PYAR EK TARFA.	2021	120	6	VIS/1/1361/2021-MUM	3.03	0	2021-10-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1361/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618898	44	SONG PROMO NO. 30 - KAMLI | FILM - HUM DO HAMARE DO 	2021	120	6	VIS/1/1360/2021-MUM	2.24	0	2021-10-14 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1360/2021-MUM	106	110	0	N	Poonam Shivdasani	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618899	51	SONG - CHANDWA GA TU	2021	120	6	VIS/1/1359/2021-MUM	4.28	0	2021-10-14 00:00:00	GURUKRUPA MEDIA AND ENTERTAINMENT LLP - SATARA	Song	0	0	VIS/1/1359/2021-MUM	106	110	0	N	Chetan Chavan	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618900	59	PROMO NO. 02: ETERNALS - CHANGE (DUBBED)	2021	120	6	VFS/1/19/2021-MUM	0.33	0	2021-10-14 00:00:00	BUENA VISTA INTERNATIONAL, INC	Advertisement	0	0	VFS/1/19/2021-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618901	84	WOW SKIN SCIENCE - DIWALI 2021	2021	120	6	DIS/1/852/2021-MUM	0.33	0	2021-10-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/852/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618902	58	APV UD  PRA	2021	120	6	DIS/1/851/2021-MUM	0.23	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/851/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618903	282	SRI JAGANNATHA DASARU	2021	120	4	DIL/1/10/2021-BAN	138.1	0	2021-10-14 00:00:00	HAVALDAR MADHUSUDAN - BANGALORE URBAN	Historical	0	0	DIL/1/10/2021-BAN		109	0	N	Havaldar Madhusudan	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618904	59	O MADHU	2021	121	8	DIL/2/189/2021-HYD	106.34	0	2021-10-14 00:00:00	SRI MOHAMMED AHMED KHAN - HYDERABAD (MAK KINGS CREATIONS)	Other	0	0	DIL/2/189/2021-HYD		109	0	N	Mohammed Ahmed Khan	0	106.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618905	59	THEATRICAL TRAILER OF  THEERAM""	2021	121	8	DIS/2/73/2021-HYD	2.58	0	2021-10-14 00:00:00	SRI ANIL KUMAR INAMADUGU - RANGAREDDI (AKI CREATIVE WORKS)	Trailer	0	0	DIS/2/73/2021-HYD		110	0	N	Anil Kumar Inamadugu	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618906	59	B.COM LO PHYSICS""	2021	122	8	DIL/3/28/2021-HYD	120.41	0	2021-10-14 00:00:00	SRI J SAMSON BABU - HYDERABAD (M/S RED KARPET REELS)	Social	0	0	DIL/3/28/2021-HYD		109	0	Y	J Samson Babu	0	120.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618907	286	TANISHQ PUDHUMAI PENGAL	2021	120	6	DIS/1/850/2021-MUM	0.48	0	2021-10-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/850/2021-MUM		110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618908	61	ONEPLUS     	2021	120	6	DIS/1/849/2021-MUM	0.33	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/849/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618909	61	ONEPLUS    	2021	120	6	DIS/1/848/2021-MUM	0.23	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/848/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618910	58	APV UD DPB DI 	2021	120	6	DIS/1/847/2021-MUM	0.23	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/847/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618911	61	THF - ASSORTED LADDOO	2021	120	6	DIS/1/846/2021-MUM	0.48	0	2021-10-14 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/846/2021-MUM		110	0	N	Shripati Chandramani Mishra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618912	45	APV RP 30A	2021	120	6	DIS/1/845/2021-MUM	0.33	0	2021-10-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/845/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618913	64	DEEPAK KIRANA BHANDAR	2021	120	6	DIL/1/85/2021-MUM	144.28	0	2021-10-14 00:00:00	TANVI MULTIMEDIA - MUMBAI	Social	0	0	DIL/1/85/2021-MUM		109	0	N	Deepak D Shah	0	144.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618914	297	MANMAUJI	2021	121	6	VIS/2/593/2021-MUM	2.55	0	2021-10-14 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/2/593/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618915	44	KHOTTI PAISE	2021	121	6	VIL/2/298/2021-MUM	122.45	0	2021-10-14 00:00:00	VEERAPPA V SHIRAGANNAVAR (M/S JYOTI FILMS)	Social	0	0	VIL/2/298/2021-MUM	106	109	0	N	Jitender Gulati	0	122.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618916	64	PREMAM 	2021	121	6	VIL/2/297/2021-MUM	133.51	0	2021-10-14 00:00:00	M/S SITHARA ENTERTAINMENT INDIA	Other	0	0	VIL/2/297/2021-MUM	106	109	0	N	Shubham Gupta	0	133.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618917	44	RAJNIGANDHA SILVER PEARLS	2021	120	6	DIS/1/844/2021-MUM	0.48	0	2021-10-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/844/2021-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618918	58	ANTI INDIAN (VIDEO TRAILER)	2021	121	3	VIS/2/143/2021-Che	2.34	0	2021-10-13 00:00:00	ADHAMBAVA S - (M/S MOON PICTURES), CHENNAI	Trailer	0	0	VIS/2/143/2021-Che	106	110	0	Y	Adhambava S	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618919	58	ANTI INDIAN (THEATRICAL TRAILER)	2021	121	3	DIS/2/81/2021-Che	2.34	0	2021-10-13 00:00:00	ADHAMBAVA S - (M/S MOON PICTURES), CHENNAI	Trailer	0	0	DIS/2/81/2021-Che		110	0	Y	Adhambava S	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618920	58	MI TRENDY	2021	120	3	DIS/1/298/2021-Che	0.23	0	2021-10-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/298/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618921	58	SHELTON SHIRTS (DIGITAL ADVERTISEMENT 4)	2021	120	3	DIS/1/297/2021-Che	0.33	0	2021-10-13 00:00:00	SARAVANAN GNANAMOORTHY - (PLUS 91 ULTIMATE CINEMAS), SIVAGANGA	Advertisement	0	0	DIS/1/297/2021-Che		110	0	N	Saravanan Gnanamoorthy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618922	58	SHELTON SHIRTS (DIGITAL ADVERTISEMENT 3)	2021	120	3	DIS/1/296/2021-Che	0.43	0	2021-10-13 00:00:00	SARAVANAN GNANAMOORTHY - (PLUS 91 ULTIMATE CINEMAS), SIVAGANGA	Advertisement	0	0	DIS/1/296/2021-Che		110	0	N	Saravanan Gnanamoorthy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618923	58	SHELTON SHIRTS (DIGITAL ADVERTISEMENT 2)	2021	120	3	DIS/1/295/2021-Che	0.33	0	2021-10-13 00:00:00	SARAVANAN GNANAMOORTHY - (PLUS 91 ULTIMATE CINEMAS), SIVAGANGA	Advertisement	0	0	DIS/1/295/2021-Che		110	0	N	Saravanan Gnanamoorthy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618924	282	NON ROWDY	2021	122	6	DIL/3/28/2021-MUM	132.17	0	2021-10-13 00:00:00	SHIVANI CINEMAS - MUMBAI	Action/Thriller	0	0	DIL/3/28/2021-MUM		109	0	N	Prashantha K Shetty	0	132.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618925	45	TRAILER OF THE FILM MADHAGAJA  	2021	121	4	DIS/2/47/2021-BAN	1.34	0	2021-10-13 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/47/2021-BAN		110	0	Y	Umapathy Srinivasa Gowda	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618926	59	NENE RAJA	2021	121	5	VIL/2/27/2021-THI	148.51	0	2021-10-13 00:00:00	GOODLINE PRODUCTION, THIRUVANANTHAPURAM 	Action/Thriller	0	0	VIL/2/27/2021-THI	106	109	0	N	Sajithpachat Sahadevan	0	148.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618927	276	KSHANAM	2021	121	5	DIL/2/32/2021-THI	143.43	0	2021-10-13 00:00:00	P. SURESH UNNITHAN (DESHAAN MOVIE FACTORY, THIRUVANANTHAPURAM), REJI THAMPI C. (ROSHAN PICTURES,THIRUVANANTHAPURAM)	Action/Thriller	0	0	DIL/2/32/2021-THI		109	0	N	P Suresh Unnithan	0	143.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618928	276	ROY	2021	120	5	DIL/1/59/2021-THI	128.42	0	2021-10-13 00:00:00	SAJEESH KUMAR C. (VISWADEEPTHI FILMS, MALAPPURAM)	Other	0	0	DIL/1/59/2021-THI		109	0	N	Sajeesh Kumar C	0	128.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618929	276	KAAVAL (TRAILER)	2021	120	5	DIS/1/67/2021-THI	2.26	0	2021-10-13 00:00:00	JOBY GEORGE (GOODWILL ENTERTAINMENTS PRIVATE LIMITED,KOTTAYAM)	Trailer	0	0	DIS/1/67/2021-THI		110	0	N	Joby George	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618930	49	BHOOTHAKAALAM (SONG)	2021	120	5	VIS/1/11/2021-THI	3.21	0	2021-10-13 00:00:00	TERESA RANI  (PLAN T FILMS, ERNAKULAM)	Song	0	0	VIS/1/11/2021-THI	106	110	0	N	Teresa Rani	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618931	61	POKEMON THE MOVIE GENESECT AND THE LEGEND AWAKENED	2021	120	6	VFS/1/18/2021-MUM	68.59	0	2021-10-13 00:00:00	THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFS/1/18/2021-MUM	106	110	0	N	Susmita Singh Deo	0	68.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618932	276	BHOOTHAKAALAM (TRAILER)	2021	121	5	DIS/2/12/2021-THI	2.47	0	2021-10-13 00:00:00	TERESA RANI (PLAN T FILMS, ERNAKULAM)	Trailer	0	0	DIS/2/12/2021-THI		110	0	N	Teresa Rani	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618933	44	LITTLE SINGHAM: KANS AUR KAAL KA RAAJ	2021	120	6	VIS/1/1358/2021-MUM	46.04	0	2021-10-13 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Fantasy/Adventure	0	0	VIS/1/1358/2021-MUM	106	110	0	N	John Vincent Nadar	0	46.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618934	48	TRAILER OF BABITIYA	2021	120	6	DIS/1/843/2021-MUM	3.23	0	2021-10-13 00:00:00	JANKI PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/843/2021-MUM		110	0	N	Sunil Kumar Jha	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618935	44	APV SU DPB DI WN	2021	120	6	DIS/1/842/2021-MUM	0.23	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/842/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618936	44	APV SU ATT2 WN	2021	120	6	DIS/1/841/2021-MUM	0.33	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/841/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618937	61	DISCOVERY INTO THE WILD	2021	120	6	DIS/1/840/2021-MUM	0.23	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/840/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618938	271	VIVMENSE TVC (VIVANTA DRUGS)	2021	120	6	DIS/1/839/2021-MUM	0.16	0	2021-10-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/839/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618939	58	VKC WALKAROO ALIBABA	2021	120	6	DIS/1/838/2021-MUM	0.28	0	2021-10-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/838/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618940	58	D HARRIS - MANAGALYA BRIDAL COLLECTIONS	2021	120	6	DIS/1/837/2021-MUM	0.33	0	2021-10-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/837/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618941	84	KURLON	2021	120	6	DIS/1/836/2021-MUM	0.23	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/836/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618942	44	APV SU DPA DI WN	2021	120	6	DIS/1/835/2021-MUM	0.23	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/835/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618943	44	APV SU DPB  WN	2021	120	6	DIS/1/834/2021-MUM	0.18	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/834/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618944	286	ANNAATTHE   	2021	121	3	DIL/2/106/2021-Che	163.17	0	2021-10-13 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	DIL/2/106/2021-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	163.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618945	44	TEASER NO. 4 - GANGUBAI KATHIAWADI	2021	121	6	DIS/2/313/2021-MUM	1.34	0	2021-10-13 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Teaser	0	0	DIS/2/313/2021-MUM		110	0	N	Sanjay Navin Bhansali	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618946	58	KAARKUZHAL KANMANI (ALBUM VIDEO SONG)	2021	120	3	VIS/1/494/2021-Che	5.24	0	2021-10-13 00:00:00	RAVOOFA KAMAL BATCHA - (MEDIA  MASONS), CHENNAI	Other	0	0	VIS/1/494/2021-Che	106	110	0	N	Ravoofa Kamal Batcha	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618947	44	APV SU 1D	2021	120	6	DIS/1/833/2021-MUM	0.18	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/833/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618948	58	ANNAATTHE (LYRIC VIDEO SONG 2 - SAARA KAATRE..)  	2021	120	3	VIS/1/493/2021-Che	4.1	0	2021-10-13 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/493/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618949	44	PROMO NO. 17 SONG SUNA HAI FREEPLAY OF FILM SANAK	2021	120	6	VIS/1/1357/2021-MUM	2.37	0	2021-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1357/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618950	63	SONG - MOOCH	2021	120	6	VIS/1/1356/2021-MUM	4.51	0	2021-10-13 00:00:00	SKODA AUTO VOLKSWAGEN INDIA PRIVATE LIMITED - PUNE, AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1356/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618951	44	PROMO NO. 1 TO 3 OF  KASHMIR - THE FINAL RESLUTION ""	2021	121	6	VIS/2/592/2021-MUM	1.3	0	2021-10-13 00:00:00	ATLANTIC FILMS - MUMBAI	Promos	0	0	VIS/2/592/2021-MUM	106	110	0	N	Sunny Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618952	58	SHELTON SHIRTS (DIGITAL ADVERTISEMENT 1)	2021	120	3	DIS/1/294/2021-Che	1.29	0	2021-10-13 00:00:00	SARAVANAN GNANAMOORTHY - (PLUS 91 ULTIMATE CINEMAS), SIVAGANGA	Advertisement	0	0	DIS/1/294/2021-Che		110	0	N	Saravanan Gnanamoorthy	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618953	44	PROMO NO. 27 TO 29 - HUM DO HAMARE DO 	2021	120	6	VIS/1/1355/2021-MUM	0.39	0	2021-10-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1355/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618954	58	JAYAM NATURE CURE HOSPITAL	2021	120	3	DIS/1/293/2021-Che	1.03	0	2021-10-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/293/2021-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618955	44	PROMO NO. 24 TO 26 - HUM DO HAMARE DO	2021	120	6	VIS/1/1354/2021-MUM	0.54	0	2021-10-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1354/2021-MUM	106	110	0	N	Poonam Shivdasani	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618956	44	PROMO NO. 21 TO 23 - HUM DO HAMARE DO	2021	120	6	VIS/1/1353/2021-MUM	1.09	0	2021-10-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1353/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618957	44	PROMO NO. 18 TO 20 - HUM DO HAMARE DO	2021	120	6	VIS/1/1352/2021-MUM	1.39	0	2021-10-13 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1352/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618958	44	PROMO NO. 16 SONG ANKHEIN MILI OF FILM SANAK	2021	120	6	VIS/1/1351/2021-MUM	0.33	0	2021-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1351/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618959	44	PROMO NO. 18 SONG SUNA HAI OF FILM SANAK	2021	120	6	VIS/1/1350/2021-MUM	0.33	0	2021-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1350/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618960	44	PROMO NO. 15 SONG ANKHEIN MILI FREEPLAY OF FILM SANAK	2021	120	6	VIS/1/1349/2021-MUM	2.45	0	2021-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1349/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618961	59	TEASER OF MANU CHARITRA (FALLING IN LOVE IS A PAINFUL JOY)"	2021	121	8	DIS/2/72/2021-HYD	1.47	0	2021-10-13 00:00:00	SRI NARALA SREENIVASULA REDDY - HYDERABAD (M/S PRODDUTUR TALKIES)	Teaser	0	0	DIS/2/72/2021-HYD		110	0	N	Narala Sreenivasula Reddy	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618962	45	GAALI SAMPATHU""	2021	120	8	VIL/1/54/2021-HYD	119	0	2021-10-13 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/54/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618963	44	YAARI HO TOH AISI FRIENDSHIP	2021	121	6	DIL/2/193/2021-MUM	119.37	0	2021-10-13 00:00:00	SEANTOA STUDIO - CHENNAI	Crime	0	0	DIL/2/193/2021-MUM		109	0	N	Viplav Kiranreddy Mandadi	0	119.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618964	61	ADVT OF ROYAL ENFIELD HITECH""	2021	120	8	DIS/1/183/2021-HYD	0.4	0	2021-10-13 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/183/2021-HYD		110	0	N	Nimmala Ashok	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618965	58	VENOM LET THERE BE CARNAGE	2021	121	6	DFL/2/84/2021-MUM	97.2	0	2021-10-13 00:00:00	TOM HARDY,KELLY MARCEL,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/84/2021-MUM		109	0	N	Tirthraj Tiwari	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618966	59	ADVERTISEMENT OF 3 AM ""	2021	120	8	DIS/1/182/2021-HYD	0.48	0	2021-10-13 00:00:00	SRI BALA KRISHNA AADARSH - HYDERABAD (THE MANCUB COMPANY)	Advertisement	0	0	DIS/1/182/2021-HYD		110	0	N	Bala Krishna Aadarsh	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618967	59	ADVT OF SRI BHAVANI JEWELS""	2021	120	8	DIS/1/181/2021-HYD	0.33	0	2021-10-13 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/181/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618968	44	SONG PROMO NO. 38 - RANN MA KUTCH | FILM - RASHMI ROCKET 	2021	120	6	VIS/1/1348/2021-MUM	2.38	0	2021-10-13 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1348/2021-MUM	106	110	0	N	Rohinton Screwvala	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618969	44	PROMO NO. 5 - ANTIM : THE FINAL TRUTH 	2021	120	6	VIS/1/1347/2021-MUM	0.38	0	2021-10-13 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1347/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618970	44	PROMO NO. 1 OF FILM GADAR 2 ANNOUNCEMENT	2021	120	6	VIS/1/1346/2021-MUM	0.35	0	2021-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1346/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618971	44	TRAILER CUTDOWN PROMO 14 OF SANAK	2021	121	6	DIS/2/312/2021-MUM	1.3	0	2021-10-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	DIS/2/312/2021-MUM		110	0	N	Adesh Kumar Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618972	54	SONG:-“DIET (THE FEELING)” (DRAAKEYAN WALA)	2021	120	6	VIS/1/1345/2021-MUM	2.52	0	2021-10-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1345/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618973	54	FILM- HONSLA RAKH SONG - LALKAARE	2021	120	6	VIS/1/1344/2021-MUM	2.15	0	2021-10-13 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/1344/2021-MUM	106	110	0	N	Shammi Garg	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618974	317	SONG:-“APSARA” (JAANI FT. ASEES KAUR)	2021	120	6	VIS/1/1343/2021-MUM	8.19	0	2021-10-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1343/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	8.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618975	54	SONG:-“SUPNA” (DEEPTI TULI)	2021	120	6	VIS/1/1342/2021-MUM	3.29	0	2021-10-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1342/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618976	64	TRAILER OF FILM - ROOP MERE PYAR KA	2021	121	6	DIS/2/311/2021-MUM	4.23	0	2021-10-13 00:00:00	RED I MOVIE CREATION - THANE	Trailer	0	0	DIS/2/311/2021-MUM		110	0	N	Girishwar Dubey	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618977	276	ELLAM SHERIYAKUM	2021	120	5	DIL/1/58/2021-THI	137.5	0	2021-10-13 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS, PATHANAMTHITTA)	Social	0	0	DIL/1/58/2021-THI		109	0	Y	Thomas Mathew	0	137.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618978	44	IMPERIAL BLUE PACKAGE DRINKING WATER HOSPITAL BED 	2021	120	6	DIS/1/832/2021-MUM	0.33	0	2021-10-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/832/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618979	44	IMPERIAL BLUE PACKAGE DRINKING WATER ROAD CROSSING 	2021	120	6	DIS/1/831/2021-MUM	0.33	0	2021-10-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/831/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618980	84	MODI MATTRESSES	2021	120	6	DIS/1/830/2021-MUM	0.33	0	2021-10-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/830/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618981	45	NANI GENTLEMAN""	2021	121	8	VIL/2/133/2021-HYD	144.3	0	2021-10-13 00:00:00	SRI SIVALENKA KRISHNA PRASAD - HYDERABAD (SRIDEVI MOVIES)	Other	0	0	VIL/2/133/2021-HYD	106	109	0	N	Sivalenka Krishna Prasad	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618982	45	AVANE RAJAN	2021	121	8	VIL/2/132/2021-HYD	136.2	0	2021-10-13 00:00:00	SRI VEERABRAHMACHARY ANNABHIMOJU - HYDERABAD (GRAYHAWK MEDIA)	Feature	0	0	VIL/2/132/2021-HYD	106	109	0	N	Veerabrahmachary Annabhimoju	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618983	59	SONG PROMO 1 OF BATCH""	2021	121	8	VIS/2/27/2021-HYD	4.09	0	2021-10-13 00:00:00	SRI GANAMAJJI RAMESH - VIZIANAGARAM (AKANKSSHA MOVIE MAKERS)	Song	0	0	VIS/2/27/2021-HYD	106	110	0	N	Ganamajji Ramesh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618984	59	MILES OF LOVE 	2021	121	8	DIL/2/188/2021-HYD	106.32	0	2021-10-13 00:00:00	SRI KANTHALA VENKATA RAJIREDDY - HYDERABAD (COMRADE FILM FACTORY)	Comedy/Satire	0	0	DIL/2/188/2021-HYD		109	0	N	Kanthala Venkata Rajireddy	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618985	44	TRAILER OF KASHMIR - THE FINAL RESOLUTION 	2021	121	6	DIS/2/310/2021-MUM	4.33	0	2021-10-13 00:00:00	ATLANTIC FILMS - MUMBAI	Trailer	0	0	DIS/2/310/2021-MUM		110	0	N	Sunny Kumar	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618986	58	3ROSES PREGNANT LADY	2021	120	6	DIS/1/829/2021-MUM	0.33	0	2021-10-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/829/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618987	271	CRED    	2021	120	6	DIS/1/828/2021-MUM	0.4	0	2021-10-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/828/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618988	44	JHANSI I P S	2021	121	6	VIL/2/296/2021-MUM	137.01	0	2021-10-13 00:00:00	BHAVANI ENTERTAINMENT - THANE	Action/Thriller	0	0	VIL/2/296/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	137.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618989	44	HUM DO HAMARE DO	2021	120	6	DIL/1/84/2021-MUM	129	0	2021-10-13 00:00:00	MADDOCK FILMS - MUMBAI	Comedy/Satire	0	0	DIL/1/84/2021-MUM		109	0	N	Poonam Shivdasani	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618990	44	ALAVUDHININ ARPUTHA CAMERA	2021	121	6	DIL/2/192/2021-MUM	139.15	0	2021-10-13 00:00:00	WHITE SHADOWS PRODUCTIONS - TIRUVALLUR	Other	0	0	DIL/2/192/2021-MUM		109	0	N	UMESH GUPTA	0	139.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618991	271	RON’S GONE WRONG - IMAX	2021	120	6	DFL/1/18/2021-MUM	106.5	0	2021-10-13 00:00:00	LARA BREAY, JULIE LOCKHART, BUENA VISTA INTERNATIONAL,INC	Fantasy/Adventure	0	0	DFL/1/18/2021-MUM		109	0	N	MENINO BARRETTO	0	106.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618992	64	TUTE NA PIRITIYA KE DOR	2021	121	6	DIL/2/191/2021-MUM	144.54	0	2021-10-13 00:00:00	RAWMEST FILM PRODUCTION - MUMBAI	Social	0	0	DIL/2/191/2021-MUM		109	0	N	Sanjay Kumar Sharma	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618993	58	NEE SUDATHAN VANTHIYA	2021	122	3	DIL/3/8/2021-Che	104.02	0	2021-10-13 00:00:00	ARUNKUMAR SADAGOPAN - (ALPINE MEDIA FILM AND PRODUCTIONS), TIRUVALLUR	Horror	0	0	DIL/3/8/2021-Che		109	0	Y	Arunkumar Sadagopan	0	106.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618994	59	DORIKITHE DONGALU	2021	120	3	VIL/1/76/2021-Che	117.28	0	2021-10-13 00:00:00	RAGHUNATHAN SUBRAMANYAN - (TWO MOVIEBUFFS LLP), CHENNAI	Other	0	0	VIL/1/76/2021-Che	106	109	0	Y	Rajabhuvaneswari Ramamoorthy	0	117.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618995	59	LALBAGH	2021	120	5	DIL/1/57/2021-THI	105.13	0	2021-10-13 00:00:00	RAJESH ZACHARIAS (CELEBS AND RED CARPET, ERNAKULAM)	Action/Thriller	0	0	DIL/1/57/2021-THI		109	0	Y	Rajesh Zacharias	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618996	44	HUM HAIN KAMAL KE (MINSARA KANNA)	2021	120	6	VIL/1/61/2021-MUM	133.2	0	2021-10-13 00:00:00	KRG MOVIES INTL.	Feature	0	0	VIL/1/61/2021-MUM	106	109	0	N	Narendra Hirawat	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618997	44	JAWS: THE REVENGE	2021	120	6	VFL/1/59/2021-MUM	86.03	0	2021-10-13 00:00:00	JOSEPH SARGENT / UNIVERSAL PICTURES	Feature	0	0	VFL/1/59/2021-MUM	106	109	0	N	Subhash Suresh	0	86.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618998	161	MUQAAM	2021	121	6	VIL/2/295/2021-MUM	102.24	0	2021-10-13 00:00:00	RAVI RAM PRODUCTION - NEW DELHI	Social	0	0	VIL/2/295/2021-MUM	106	109	0	N	Ravi Sharma	0	102.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
618999	51	AAI PRAGATLI DONGRAVAR	2021	120	6	VIS/1/1341/2021-MUM	5.21	0	2021-10-13 00:00:00	A T PRODUCTION - MUMBAI	Song	0	0	VIS/1/1341/2021-MUM	106	110	0	N	Atish Gokul Thakur	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619000	59	TEASER OFGHANI""	2021	121	8	DIS/2/71/2021-HYD	0.34	0	2021-10-12 00:00:00	SRI ALLU VENKATESH - HYDERABAD (M/S MEGAFLIX PRODUCTION LLP), SRI MUDDA SANDEEP - HYDERABAD (M/S MEGAFLIX PRODUCTION LLP)	Teaser	0	0	DIS/2/71/2021-HYD		110	0	N	Mudda Sandeep	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619001	59	TEASER OFHERO""	2021	121	8	DIS/2/70/2021-HYD	1.02	0	2021-10-12 00:00:00	Smt. GALLA PADMAVATHI - HYDERABAD (M/S AMARA RAJA MEDIA AND ENTERTAINMENT PVT LTD)	Teaser	0	0	DIS/2/70/2021-HYD		110	0	N	Galla Padmavathi	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619002	59	ADVERTISEMENT OF  3 AM ""	2021	120	8	VIS/1/49/2021-HYD	0.48	0	2021-10-12 00:00:00	SRI BALA KRISHNA AADARSH - HYDERABAD (THE MANCUB COMPANY)	Advertisement	0	0	VIS/1/49/2021-HYD	106	110	0	N	Bala Krishna Aadarsh	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619003	161	SANAK	2021	121	6	VIL/2/294/2021-MUM	116.44	0	2021-10-12 00:00:00	SUNSHINE PICTURES PRIVATE LIMITED - MUMBAI, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Social	0	0	VIL/2/294/2021-MUM	106	109	0	N	Aashin Ashok Shah	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619004	286	THALLI POGATHEY - DIGITAL TRAILER 1	2021	121	3	DIS/2/80/2021-Che	2.12	0	2021-10-12 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Trailer	0	0	DIS/2/80/2021-Che		110	0	Y	Rajmohan Ramanathan	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619005	44	APV SU 2D 	2021	121	6	DIS/2/309/2021-MUM	0.18	0	2021-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/309/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619006	51	SONG - MAN GUTALA	2021	120	6	VIS/1/1340/2021-MUM	4.4	0	2021-10-12 00:00:00	ABHISHEK SANJAY SAKATE - MUMBAI	Song	0	0	VIS/1/1340/2021-MUM	106	110	0	N	Abhishek Sanjay Sakate	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619007	58	ENEMY (PROMO 1)	2021	121	3	VIS/2/142/2021-Che	0.13	0	2021-10-12 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/142/2021-Che	106	110	0	N	Vinod Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619008	44	TRAILER NO. 4 - TADAP 	2021	121	6	DIS/2/308/2021-MUM	2.49	0	2021-10-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/308/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619009	59	ENEMY (PROMO)	2021	121	3	VIS/2/141/2021-Che	0.33	0	2021-10-12 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/141/2021-Che	106	110	0	N	Vinod Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619010	44	TRAILER NO. 3 - TADAP 	2021	121	6	DIS/2/307/2021-MUM	2.51	0	2021-10-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/307/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619011	45	SUNPURE OIL 	2021	120	6	DIS/1/827/2021-MUM	0.33	0	2021-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/827/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619012	59	PHYSIO CARE HOSPITAL	2021	120	6	DIS/1/826/2021-MUM	1.12	0	2021-10-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/826/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619013	44	COMPLAN GIRL RAP - 1	2021	120	6	DIS/1/825/2021-MUM	0.33	0	2021-10-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/825/2021-MUM		110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619014	58	VKC WALKAROO CBI	2021	120	6	DIS/1/824/2021-MUM	0.33	0	2021-10-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/824/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619015	54	SONG : BODYGUARD 	2021	120	6	VIS/1/1339/2021-MUM	2.58	0	2021-10-12 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1339/2021-MUM	106	110	0	N	Deepak Bali	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619016	54	SONG:-“RICH KID” (LOVE JOHAL)	2021	120	6	VIS/1/1338/2021-MUM	2.53	0	2021-10-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1338/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619017	61	SONG - BRING TO FLOWERS	2021	120	6	VIS/1/1337/2021-MUM	3.56	0	2021-10-12 00:00:00	ANIKA BHARWANI - MUMBAI	Song	0	0	VIS/1/1337/2021-MUM	106	110	0	N	Anika Bharwani	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619018	51	SONG:MALVAT OF FILM SOYRIK	2021	120	6	VIS/1/1336/2021-MUM	4.12	0	2021-10-12 00:00:00	NINETYNINE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1336/2021-MUM	106	110	0	N	Vijay Dattaram Shinde	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619019	58	SIVA SIVAA - DIGITAL TEASER 1	2021	121	3	DIS/2/79/2021-Che	0.59	0	2021-10-12 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Teaser	0	0	DIS/2/79/2021-Che		110	0	N	Aishwarya Shivagurunathan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619020	51	SONG : ZINDAGI SATH DETE RE	2021	120	6	VIS/1/1335/2021-MUM	4.1	0	2021-10-12 00:00:00	SAIRATNA ENTERTAINMENT - AHEMADNAGAR	Song	0	0	VIS/1/1335/2021-MUM	106	110	0	N	Suresh Gadekar	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619021	54	LAALI	2021	120	6	VIS/1/1334/2021-MUM	4.09	0	2021-10-12 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1334/2021-MUM	106	110	0	N	Simranjeet Singh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619022	51	SONG - JHIMMA ( TITLE TRACK ) FILM JHIMMA	2021	120	6	VIS/1/1333/2021-MUM	2.28	0	2021-10-12 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Song	0	0	VIS/1/1333/2021-MUM	106	110	0	N	Hemant Dayanand Dhome	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619023	54	SONG:-“MITTI DA KHADONA” (BILAL SAEED)	2021	120	6	VIS/1/1332/2021-MUM	3.21	0	2021-10-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1332/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619024	58	VANAM - DIGITAL TRAILER	2021	121	3	DIS/2/78/2021-Che	1.52	0	2021-10-12 00:00:00	ALEX CHINNASAMY VIMALAN - (GOLDEN STAR PRODUCTION PVT LTD), CHENNAI	Trailer	0	0	DIS/2/78/2021-Che		110	0	N	Alex Chinnasamy Vimalan	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619025	44	BUNTY AUR BABLI:2 - PROMO NO 37 TO 39	2021	120	6	VIS/1/1331/2021-MUM	0.54	0	2021-10-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1331/2021-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619026	44	BUNTY AUR BABLI:2 - PROMO NO 34 TO 36	2021	120	6	VIS/1/1330/2021-MUM	0.54	0	2021-10-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1330/2021-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619027	58	ENEMY (PROMO 2)	2021	120	3	VIS/1/492/2021-Che	0.13	0	2021-10-12 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/1/492/2021-Che	106	110	0	N	Vinod Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619028	58	KAAYAM" VIDEO PROMO - 1"	2021	120	3	VIS/1/491/2021-Che	0.13	0	2021-10-12 00:00:00	N RAJENTHIRAN - (MARA MOVIES), PERAMBALUR	Promos	0	0	VIS/1/491/2021-Che	106	110	0	N	N Rajenthiran	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619029	276	PULICAT RATHNAVELU CHETTY ICS	2021	120	5	DIS/1/66/2021-THI	22.13	0	2021-10-12 00:00:00	PALGHAT HISTORY CLUB, PALAKKAD	Documentary	0	0	DIS/1/66/2021-THI		110	0	N	Sumesh A	0	22.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619030	54	SONG:-“PAINDA UMRAAN DA” OF FILM:-“CHAL MERA PUTT 3”	2021	120	6	VIS/1/1329/2021-MUM	2.39	0	2021-10-12 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1329/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619031	58	KADHAL DESAM - VIDEO ALBUM SONG	2021	120	3	VIS/1/490/2021-Che	6.06	0	2021-10-12 00:00:00	MANIKANDAN GOPALAKRISHNAN - PUDUCHERRY	Other	0	0	VIS/1/490/2021-Che	106	110	0	N	Manikandan Gopalakrishnan	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619032	54	CHALLA  	2021	120	6	VIS/1/1328/2021-MUM	3.48	0	2021-10-12 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1328/2021-MUM	106	110	0	N	Simranjeet Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619033	58	ARANMANAI 3 - SENGAANDHALE" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/489/2021-Che	5.1	0	2021-10-12 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/489/2021-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619034	54	SONG:-“FIKKAR KOI NA” (DAVI SINGH)	2021	120	6	VIS/1/1327/2021-MUM	2.48	0	2021-10-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1327/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619035	58	KANNAMMA ENNAMMA - VIDEO ALBUM SONG	2021	120	3	VIS/1/488/2021-Che	4.46	0	2021-10-12 00:00:00	MAHARAJAN CHIDAMABRAMKUTHALINGAM - (SNJ SUGARS AND PRODUCTS LIMITED), CHENNAI	Other	0	0	VIS/1/488/2021-Che	106	110	0	N	Maharajan Chidamabramkuthalingam	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619036	58	 NAAN THODA - VIDEO ALBUM SONG	2021	120	3	VIS/1/487/2021-Che	4.05	0	2021-10-12 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/487/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619037	44	COMPLAN GIRL RAP _2	2021	120	6	DIS/1/823/2021-MUM	0.23	0	2021-10-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/823/2021-MUM		110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619038	58	FORTIFIED FOOD AND MOBILE APP	2021	120	3	VIS/1/486/2021-Che	1.03	0	2021-10-12 00:00:00	CHEZHIYAN KUMARASAMY - (LADDER COMMERCIAL SOLUTIONS PVT LTD), CHENNAI	Advertisement	0	0	VIS/1/486/2021-Che	106	110	0	N	Chezhiyan Kumarasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619039	49	VAGBHADANANDA GURUDEVAN NAVODHANATHINTEY ARUNODHAYAKAAHALAM	2021	120	5	DIS/1/65/2021-THI	53.31	0	2021-10-12 00:00:00	ULCCS LTD, VADAKARA, KOZHIKODE	Documentary	0	0	DIS/1/65/2021-THI		110	0	N	Remeshan P	0	53.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619040	44	DIALOGUE PROMO NO. 1 OF FILM SIDE A AND SIDE B	2021	120	6	DIS/1/822/2021-MUM	0.33	0	2021-10-12 00:00:00	RAHAT KAZMI FILMS - MUMBAI	Promos	0	0	DIS/1/822/2021-MUM		110	0	N	Rahat Kazmi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619041	58	MANI MALIGAI 	2021	120	3	DIS/1/292/2021-Che	0.48	0	2021-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/292/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619042	44	APV SU ATT1	2021	120	6	DIS/1/821/2021-MUM	0.33	0	2021-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/821/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619043	58	MINISTER WHITE (VESTS AND BRIEFS)	2021	120	3	DIS/1/291/2021-Che	0.43	0	2021-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/291/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619044	61	KHANDELWAL JEWELLERS AND SAREE  	2021	120	6	DIS/1/820/2021-MUM	0.13	0	2021-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/820/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619045	58	THE CHENNAI SILKS AND SRI KUMARAN THANGAMALIGAI 	2021	120	3	DIS/1/290/2021-Che	1.03	0	2021-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/290/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619046	58	PARIPOORNA ACADEMY	2021	120	3	DIS/1/289/2021-Che	0.23	0	2021-10-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/289/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619047	51	KHANDELWAL JEWELLERS AND SAREE	2021	120	6	DIS/1/819/2021-MUM	0.13	0	2021-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/819/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619048	58	NAC JEWELLERS	2021	120	3	DIS/1/288/2021-Che	0.33	0	2021-10-12 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/288/2021-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619049	44	TRAILER NO. 2 - TADAP 	2021	121	6	DIS/2/306/2021-MUM	2.5	0	2021-10-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/306/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619050	58	SURYA SILKS  AND READYMADES	2021	120	3	DIS/1/287/2021-Che	1	0	2021-10-12 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/287/2021-Che		110	0	N	NANDHA RK KRISHNA	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619051	44	TRAILER NO. 1 - TADAP 	2021	121	6	DIS/2/305/2021-MUM	2.52	0	2021-10-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/305/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619052	58	ARAVIND GANESH  CERAMICS	2021	120	3	DIS/1/286/2021-Che	0.35	0	2021-10-12 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/286/2021-Che		110	0	N	Bhuvaneshwari Mohan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619053	58	LUPIZYME PLUS - 1	2021	120	6	DIS/1/818/2021-MUM	0.23	0	2021-10-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/818/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619054	59	LUPIZYME PLUS - 2	2021	120	6	DIS/1/817/2021-MUM	0.23	0	2021-10-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/817/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619055	58	KADAISI KADAL KADAI - TRAILER	2021	121	3	DIS/2/77/2021-Che	1.45	0	2021-10-12 00:00:00	MOHAN ESWARAN - (S CUBE PICTURES), CHENNAI	Trailer	0	0	DIS/2/77/2021-Che		110	0	Y	Mohan Eswaran	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619056	44	APV SU 3D 	2021	120	6	DIS/1/816/2021-MUM	0.18	0	2021-10-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/816/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619057	44	VENOM LET THERE BE CARNAGE	2021	121	6	DFL/2/83/2021-MUM	97.2	0	2021-10-12 00:00:00	TOM HARDY,KELLY MARCEL,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/83/2021-MUM		109	0	N	Tirthraj Tiwari	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619058	59	VENOM LET THERE BE CARNAGE	2021	121	6	DFL/2/82/2021-MUM	97.2	0	2021-10-12 00:00:00	TOM HARDY, KELLY MRCEL,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/82/2021-MUM		109	0	N	Tirthraj Tiwari	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619059	276	RANDU	2021	121	5	DIL/2/31/2021-THI	128.54	0	2021-10-12 00:00:00	PRAJEEV SATHYAVARTHAN (HEAVENLY MOVIES PRIVATE LIMITED, THIRUVANANTHAPURAM)	Fantasy/Adventure	0	0	DIL/2/31/2021-THI		109	0	Y	Prajeev Sathyavarthan	0	128.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619060	284	JINNE JAMME SAARE NIKAMME	2021	121	6	DIL/2/190/2021-MUM	137.52	0	2021-10-12 00:00:00	BAWEJA STUDIOS PVT. LTD. - MUMBAI, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/2/190/2021-MUM		109	0	N	Harman Baweja	0	137.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619061	54	HONSLA RAKH	2021	121	6	DIL/2/189/2021-MUM	145	0	2021-10-12 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR, STORY TIME PRODUCTIONS LLP - MUMBAI	Social	0	0	DIL/2/189/2021-MUM		109	0	N	Shammi Garg	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619062	282	AUTO RAMANNA	2021	120	4	DIL/1/9/2021-BAN	136.56	0	2021-10-12 00:00:00	RAMANNA N - BANGALORE URBAN	Feature	0	0	DIL/1/9/2021-BAN	384	109	0	Y	Ramanna N	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619063	44	TOP RANKERS	2021	121	6	VIL/2/293/2021-MUM	126.18	0	2021-10-12 00:00:00	GOLLAPATI NAGESWARA RAO	Feature	0	0	VIL/2/293/2021-MUM	106	109	0	Y	Jitender Gulati	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619064	271	THE HUNT 	2021	121	6	VFL/2/393/2021-MUM	85.27	0	2021-10-12 00:00:00	JASON BLUM, DAMON LINDELOF, UNIVERSAL PICTURES	Action/Thriller	0	0	VFL/2/393/2021-MUM	106	109	0	N	Sajith Pillai	0	85.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619065	61	POKEMON THE MOVIE: THE POWER OF US	2021	120	6	VFL/1/58/2021-MUM	97.37	0	2021-10-12 00:00:00	ATSUSHI CHIKU, DINA HAWANA , THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/58/2021-MUM	106	109	0	N	Susmita Singh Deo	0	97.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619066	61	POKEMON THE MOVIE: I CHOOSE YOU	2021	120	6	VFL/1/57/2021-MUM	92.57	0	2021-10-12 00:00:00	ATSUSHI CHIKU, DINA HAWANA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/57/2021-MUM	106	109	0	N	Susmita Singh Deo	0	92.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619067	286	MAAYON - VIDEO TEASER - 1	2021	121	3	VIS/2/140/2021-Che	1.21	0	2021-10-12 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Teaser	0	0	VIS/2/140/2021-Che	106	110	0	N	Arunmozhi Manickam	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619068	59	INSPECTOR BHARATH	2021	121	3	VIL/2/165/2021-Che	126.11	0	2021-10-12 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Social	0	0	VIL/2/165/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	126.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619069	283	“PULIVACHINDI MEKA CHACHINDI”(WORLD’S FIRST 360 SCREENPLAYMOVIE)	2021	121	8	DIL/2/187/2021-HYD	97.47	0	2021-10-12 00:00:00	SRI ANGAJALA RAJASEKHAR - CUDDAPAH (M/S VASUNDHARA ARTS)	Social	0	0	DIL/2/187/2021-HYD		109	0	Y	Angajala Rajasekhar	0	97.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619070	45	BROTHERS	2021	120	3	VIL/1/75/2021-Che	165.42	0	2021-10-12 00:00:00	N. SUBASHCHANDRA BOSE, M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD., CHENNAI	Action/Thriller	0	0	VIL/1/75/2021-Che	106	109	0	Y	Manoharan Govindaswamy	0	165.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619071	58	IDAVALA MATTRAM	2021	121	3	DIL/2/105/2021-Che	104.47	0	2021-10-12 00:00:00	NAVANEETHAKRISHNAN KARMEGAM - (HEXAGON PRODUCTIONS), MADURAI	Social	0	0	DIL/2/105/2021-Che		109	0	Y	Navaneethakrishnan Karmegam	0	104.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619072	315	 KIMETSU ORCHESTRA CONCERT	2021	120	6	DFL/1/17/2021-MUM	114.41	0	2021-10-12 00:00:00	ODEX PRIVATE LIMITED 	Other	0	0	DFL/1/17/2021-MUM		109	0	N	Rajesh Balijepalli	0	114.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619073	286	OH MANA PENNE	2021	120	3	DIL/1/55/2021-Che	142.1	0	2021-10-12 00:00:00	RAMESH VARMA PENMETSA - (A STUDIOS LLP), HYDERABAD	Social	0	0	DIL/1/55/2021-Che		109	0	Y	Ramesh Varma Penmetsa	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619074	286	MULLIL PANITHULI	2021	120	3	DIL/1/54/2021-Che	134.49	0	2021-10-12 00:00:00	N JEGAN - (TRENDZ MOVIES), TIRUPPUR	Social	0	0	DIL/1/54/2021-Che		109	0	Y	N Jegan	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619075	59	STREET LIGHT	2021	122	8	DIL/3/27/2021-HYD	131.58	0	2021-10-12 00:00:00	SRI MAMIDALA SRINIVAS - HYDERABAD (MOVIMAXX)	Crime	0	0	DIL/3/27/2021-HYD		109	0	Y	Mamidala Srinivas	0	131.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619076	282	TRAILER OF THE FILM ROAD KING 	2021	121	4	DIS/2/46/2021-BAN	1.53	0	2021-10-12 00:00:00	SM MATEENUL HUSSAIN - BANGALORE URBAN	Trailer	0	0	DIS/2/46/2021-BAN		110	0	Y	Sm Mateenul Hussain	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619077	51	SONG MAIDAN MAAR""	2021	121	6	VIS/2/591/2021-MUM	3.48	0	2021-10-12 00:00:00	GANARAJ ASSOCIATES - PUNE	Song	0	0	VIS/2/591/2021-MUM	106	110	0	N	Shreyas Purushottam Jadhav	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619078	282	ONDANONDU KALADALLI OBBA RAJA IDDA	2021	122	4	DIL/3/24/2021-BAN	116.39	0	2021-10-11 00:00:00	SANTHOSH KODENKERI - DAKSHIN KANNAD	Other	0	0	DIL/3/24/2021-BAN		109	0	Y	Santhosh Kodenkeri	0	116.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619079	54	SONG PROMO NO.17 SONG:-“PAAGLA” OF FILM:-“QISMAT 2”	2021	120	6	VIS/1/1326/2021-MUM	2.52	0	2021-10-11 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Song	0	0	VIS/1/1326/2021-MUM	106	110	0	N	Ankit Vijan	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619080	81	SONG : BANDA BANDI   	2021	120	6	VIS/1/1325/2021-MUM	2.26	0	2021-10-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1325/2021-MUM	106	110	0	N	Deepak Bali	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619081	51	SONG : GANADHISHA 	2021	120	6	VIS/1/1324/2021-MUM	4.01	0	2021-10-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1324/2021-MUM	106	110	0	N	Deepak Bali	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619082	54	FILM - HONSLA RAKH / SONG - SHERA	2021	121	6	VIS/2/590/2021-MUM	2.31	0	2021-10-11 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/2/590/2021-MUM	106	110	0	N	Shammi Garg	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619083	54	DIALOGUE PROMO NO. 1, 2, 3 AND 4 OF FILM- HONSLA RAKH	2021	120	6	VIS/1/1323/2021-MUM	1.05	0	2021-10-11 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/1323/2021-MUM	106	110	0	N	Shammi Garg	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619084	54	 DIALOGUE PROMO NO. 5, 6 AND 7 OF FILM- HONSLA RAKH	2021	120	6	VIS/1/1322/2021-MUM	0.55	0	2021-10-11 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/1322/2021-MUM	106	110	0	N	Shammi Garg	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619085	58	VIGNESHWARA TEXTILES	2021	120	3	VIS/1/485/2021-Che	1.03	0	2021-10-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS),TIRUCHIRAPPALLI	Advertisement	0	0	VIS/1/485/2021-Che	106	110	0	N	Haran Prithiviraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619086	44	APV SU DLB	2021	120	6	DIS/1/815/2021-MUM	0.23	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/815/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619087	58	CARDIA ADVANCED 	2021	120	6	DIS/1/814/2021-MUM	0.33	0	2021-10-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/814/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619088	58	MUGHIZH - OYAADHA ALAI POLE" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/484/2021-Che	2.5	0	2021-10-11 00:00:00	VIJAYAGURUNATHA SETHUPATHI KALIMUTHU - (VIJAY SETHUPATHY PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/484/2021-Che	106	110	0	N	Vijayagurunatha Sethupathi Kalimuthu	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619089	58	INVESTMENT RAJA 	2021	120	6	DIS/1/813/2021-MUM	0.18	0	2021-10-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/813/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619090	285	ARMAANI BIRYANI 	2021	120	6	DIS/1/812/2021-MUM	0.23	0	2021-10-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/812/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619091	44	APV SU DLB 	2021	120	6	DIS/1/811/2021-MUM	0.18	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/811/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619092	54	TRAILER NO.2 OF FILM :-“PAANI CH MADHAANI”	2021	120	6	DIS/1/810/2021-MUM	1.33	0	2021-10-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Trailer	0	0	DIS/1/810/2021-MUM		110	0	N	Raj Kumar Dewett	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619093	58	YAATHI YAATHI - VIDEO ALBUM SONG	2021	120	3	VIS/1/483/2021-Che	4.35	0	2021-10-11 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/483/2021-Che	106	110	0	N	Richard Mascarenhas	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619094	282	TRAILER OF THE FILM MELOBBA MAAYAAVI	2021	122	4	DIS/3/9/2021-BAN	1	0	2021-10-11 00:00:00	BHARATH KUMAR M - DAKSHIN KANNAD	Trailer	0	0	DIS/3/9/2021-BAN		110	0	N	Bharath Kumar M	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619095	282	KOTIGOBBA 3	2021	121	4	DIL/2/64/2021-BAN	140.12	0	2021-10-11 00:00:00	M B BABU - BANGALORE URBAN	Social	0	0	DIL/2/64/2021-BAN		109	0	Y	M B Babu	0	140.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619096	282	RATHNAN PRAPANCHA	2021	121	4	DIL/2/63/2021-BAN	149.02	0	2021-10-11 00:00:00	YOGISH KUMAR BG - BANGALORE URBAN, KARTHIK RAMAKRISHNE GOWDA - BANGALORE URBAN	Social	0	0	DIL/2/63/2021-BAN		109	0	Y	Karthik Ramakrishne Gowda	0	149.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619097	282	SRIKRISHNA@GMAIL.COM	2021	121	4	DIL/2/62/2021-BAN	105.03	0	2021-10-11 00:00:00	N SANDESH - MYSORE	Social	0	0	DIL/2/62/2021-BAN		109	0	Y	N Sandesh	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619098	282	INSTANT KARMA	2021	121	4	DIL/2/61/2021-BAN	106.52	0	2021-10-11 00:00:00	SANTOSH MAHANTESH - BANGALORE URBAN	Feature	0	0	DIL/2/61/2021-BAN	384	109	0	N	Santosh Mahantesh	0	106.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619099	282	CHITHRALAHARI	2021	121	4	DIL/2/60/2021-BAN	144.42	0	2021-10-11 00:00:00	NAVANEETHA LAKSHMI - HYDERABAD (AP)	Other	0	0	DIL/2/60/2021-BAN		109	0	Y	Navaneetha Lakshmi	0	144.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619100	297	SUNITA (CARING OF PHANTOM)	2021	121	6	VIS/2/589/2021-MUM	21.35	0	2021-10-11 00:00:00	MDR  SONSS FILMS - NASHIK	Documentary	0	0	VIS/2/589/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	21.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619101	54	SONG:-“DARJI” (GIPPY GREWAL FT. GURLEJ AKHTAR)	2021	121	6	VIS/2/588/2021-MUM	2.51	0	2021-10-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/588/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619102	44	 IDHO PREMA LOKAM	2021	121	6	VIL/2/292/2021-MUM	101.44	0	2021-10-11 00:00:00	SRI PULLAIAM NAIDU, M/S SRINIVASA FILMS	Social	0	0	VIL/2/292/2021-MUM	106	109	0	N	Lalit Yadav	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619103	64	ONTARI	2021	121	6	VIL/2/291/2021-MUM	141.51	0	2021-10-11 00:00:00	SHRI P, VIJAY BHASKAR RAO  BABU RAO	Feature	0	0	VIL/2/291/2021-MUM	106	109	0	Y	Shubham Gupta	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619104	49	CHECK""	2021	121	8	VIL/2/131/2021-HYD	140.24	0	2021-10-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/131/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619105	45	CHECK""	2021	121	8	VIL/2/130/2021-HYD	140.24	0	2021-10-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/130/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619106	58	SISTERS 	2021	121	8	VIL/2/129/2021-HYD	102.52	0	2021-10-11 00:00:00	SRI S.E. NETHAJI - GUNTUR (ONE DROP OCEAN PICTURES PRODUCTION)	Horror	0	0	VIL/2/129/2021-HYD	106	109	0	N	S E Nethaji	0	102.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619107	49	VIVAAHA SHAMSAKAL""	2021	120	8	VIL/1/53/2021-HYD	136	0	2021-10-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/53/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619108	45	SAI RAM""	2021	120	8	VIL/1/52/2021-HYD	145	0	2021-10-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/52/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619109	59	SHORT FILM - LIFE (A TRUE BLESSING)""	2021	121	8	VIS/2/26/2021-HYD	24.29	0	2021-10-11 00:00:00	Ms. SRILATHA REDDY KONDAKINDI - HYDERABAD	Other	0	0	VIS/2/26/2021-HYD	106	110	0	N	Srilatha Reddy Kondakindi	0	24.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619110	283	MAHASAMUDRAM""	2021	121	8	DIL/2/186/2021-HYD	155.32	0	2021-10-11 00:00:00	SRI SUNKARA RAMABRAHMAM - VIJAYAWADA (ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Other	0	0	DIL/2/186/2021-HYD		109	0	Y	Sunkara Ramabrahmam	0	155.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619111	51	SONG - PREM MAZ MOUTHFRESHNER	2021	121	6	VIS/2/587/2021-MUM	3.15	0	2021-10-11 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/2/587/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619112	44	PROMO NO. 06, 07, 08 OF FILM SANAK	2021	121	6	VIS/2/586/2021-MUM	1.39	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/586/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619113	44	PROMO 12 SONG O YARA SONG FREEPLAY OF FILM SANAK	2021	121	6	VIS/2/585/2021-MUM	2.32	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/585/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619114	44	PROMO NO. 01, 02, 03, 04, 05 OF FILM SANAK	2021	121	6	VIS/2/584/2021-MUM	1.22	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/584/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619115	44	PROMO NO. 09, 10, 11 OF FILM SANAK	2021	121	6	VIS/2/583/2021-MUM	0.39	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/583/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619116	54	SONG:-“CHANNA VE” OF FILM:-“CHAL MERA PUTT 3”	2021	120	6	VIS/1/1321/2021-MUM	2.55	0	2021-10-11 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Song	0	0	VIS/1/1321/2021-MUM	106	110	0	N	AMRINDER SINGH GILL	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619117	44	PROMO NO. 13 SONG O YARA OF FILM SANAK	2021	120	6	VIS/1/1320/2021-MUM	0.33	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1320/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619118	54	SONG:-“MUNDA SARDARAN DA” (JORDAN SANDHU FT. SWEETAJ BRAR )	2021	120	6	VIS/1/1319/2021-MUM	3.59	0	2021-10-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1319/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619119	44	SONG TU MILTA HAI MUJHE	2021	120	6	VIS/1/1318/2021-MUM	4.09	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1318/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619120	54	SONG : NAZRAN 	2021	120	6	VIS/1/1317/2021-MUM	3.26	0	2021-10-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1317/2021-MUM	106	110	0	N	Deepak Bali	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619121	54	SONG:-“JATTAN VICH” (GUR MARAHAR)	2021	121	6	VIS/2/582/2021-MUM	2.35	0	2021-10-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/582/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619122	54	SONG:-“BLACK CHASHMA” (JASS BAJWA)	2021	120	6	VIS/1/1316/2021-MUM	3.03	0	2021-10-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1316/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619123	54	SONG:-“ASHKE ASHKE” (GUR SIDHU)	2021	121	6	VIS/2/581/2021-MUM	3.47	0	2021-10-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/581/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619124	54	SONG - CHIDIYA DA CHAMBA	2021	120	6	VIS/1/1315/2021-MUM	4.55	0	2021-10-11 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1315/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619125	54	SONG - MITTRAN DE PIND	2021	120	6	VIS/1/1314/2021-MUM	3.33	0	2021-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1314/2021-MUM	106	110	0	N	Vinod Atraye	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619126	44	PROMO NO. 30 TO 32 - RASHMI ROCKET	2021	120	6	VIS/1/1313/2021-MUM	0.39	0	2021-10-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1313/2021-MUM	106	110	0	N	Rohinton Screwvala	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619127	44	SONG PROMO NO. 33 TO 37 - ZINDAGI TERE NAAM | FILM - RASHMI ROCKET	2021	120	6	VIS/1/1312/2021-MUM	3.41	0	2021-10-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1312/2021-MUM	106	110	0	N	Rohinton Screwvala	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619128	53	MANA MO NEIGALURE	2021	120	1	DIL/1/17/2021-CUT	121.16	0	2021-10-11 00:00:00	SUNIL KUMAR DAS - KHURDA(SUMMA REAL MEDIA PVT. LTD.)	Other	0	0	DIL/1/17/2021-CUT		109	0	N	Sunil Kumar Das	0	121.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619129	44	SONG - HAALO RE HAALO	2021	120	6	VIS/1/1311/2021-MUM	2.47	0	2021-10-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1311/2021-MUM	106	110	0	N	Vinod Atraye	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619130	44	SONG - GHAR AAO NA	2021	120	6	VIS/1/1310/2021-MUM	4.13	0	2021-10-11 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1310/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619131	44	SONG - JA JA RE	2021	120	6	VIS/1/1309/2021-MUM	3.46	0	2021-10-11 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1309/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619132	51	SONG - 1 AAMCHYA RAYACHI FILM JINDGANI.	2021	120	6	VIS/1/1308/2021-MUM	3.16	0	2021-10-11 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Song	0	0	VIS/1/1308/2021-MUM	106	110	0	N	Sunita Sampatrao Shinde	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619133	51	SONG - 3 MAN UDATAYA ZULATAYA FILM JINDGANI	2021	120	6	VIS/1/1307/2021-MUM	3.3	0	2021-10-11 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Song	0	0	VIS/1/1307/2021-MUM	106	110	0	N	Sunita Sampatrao Shinde	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619134	51	SONG - 4 SUTALE DHAGE FILM JINDGANI	2021	120	6	VIS/1/1306/2021-MUM	3.01	0	2021-10-11 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Song	0	0	VIS/1/1306/2021-MUM	106	110	0	N	Sunita Sampatrao Shinde	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619135	43	SONG - JAGDAMBE	2021	120	6	VIS/1/1305/2021-MUM	4.2	0	2021-10-11 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1305/2021-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619136	44	SONG - SATRANGI PIYA	2021	120	6	VIS/1/1304/2021-MUM	3.3	0	2021-10-11 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1304/2021-MUM	106	110	0	N	Srikant Seshadri	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619137	44	SONG PYAAR KARKE	2021	120	6	VIS/1/1303/2021-MUM	4.07	0	2021-10-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1303/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619138	51	SONG- SHREE SUKTAM	2021	120	6	VIS/1/1302/2021-MUM	4.08	0	2021-10-11 00:00:00	SUMAN ENTERTAINMENT AND MEDIA P.L.T.D - MUMBAI	Song	0	0	VIS/1/1302/2021-MUM	106	110	0	N	Poorva Kedar Joshi	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619139	44	PROMO NO. 16 AND 17 - HUM DO HAMARE DO | SONG - KAMLI	2021	120	6	VIS/1/1301/2021-MUM	1.36	0	2021-10-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1301/2021-MUM	106	110	0	N	Poonam Shivdasani	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619140	54	PROMO NO. 05 (SONG: GUITAR") OF FILM: "HONSLA RAKH""	2021	120	6	VIS/1/1300/2021-MUM	0.23	0	2021-10-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1300/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619141	54	PROMO NO. 04 (SONG: CHANEL NO. 5") OF FILM: "HONSLA RAKH""	2021	120	6	VIS/1/1299/2021-MUM	0.23	0	2021-10-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/1299/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619142	54	JODAA	2021	120	6	VIS/1/1298/2021-MUM	4.45	0	2021-10-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1298/2021-MUM	106	110	0	N	Milind Ghag	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619143	44	DIALOGUE PROMO NO. 10, 12 & 13 OF SATYAMEVA JAYATE - 2""	2021	121	6	VIS/2/580/2021-MUM	1.2	0	2021-10-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Promos	0	0	VIS/2/580/2021-MUM	106	110	0	N	Bhushan Dua	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619144	51	SONG -RAMJI OF FILM AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	VIS/1/1297/2021-MUM	3.5	0	2021-10-11 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Song	0	0	VIS/1/1297/2021-MUM	106	110	0	N	Ashok Baliramji Khode	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619145	51	SONG - BEDHUND WARA PART 2	2021	120	6	VIS/1/1296/2021-MUM	3.13	0	2021-10-11 00:00:00	DIGITALES PR MEDIOS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1296/2021-MUM	106	110	0	N	Ritesh Kumar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619146	51	SONG NO. 01 (SONG: PORI") OF ALBUM : "PORI""	2021	121	6	VIS/2/579/2021-MUM	2.57	0	2021-10-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/2/579/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619147	51	SONG - NAVRI HOSHIL KA	2021	120	6	VIS/1/1295/2021-MUM	3.42	0	2021-10-11 00:00:00	KARTIK KIRAN DALVI - HINGOLI	Song	0	0	VIS/1/1295/2021-MUM	106	110	0	N	Kartik Kiran Dalvi	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619148	51	SONG : GONDHAL KALESHWARICHA	2021	120	6	VIS/1/1294/2021-MUM	3.5	0	2021-10-11 00:00:00	ASHIMIK KAMTHE - THANE	Song	0	0	VIS/1/1294/2021-MUM	106	110	0	N	Ashimik Kamthe	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619149	51	SONG - BEDHUND WARA	2021	120	6	VIS/1/1293/2021-MUM	3.29	0	2021-10-11 00:00:00	DIGITALES PR MEDIOS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1293/2021-MUM	106	110	0	N	Ritesh Kumar	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619150	44	PROMO NO. 55 TO 60 - SHIDDAT | SONG - JUG JUG JEEVE	2021	120	6	VIS/1/1292/2021-MUM	5.09	0	2021-10-11 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1292/2021-MUM	106	110	0	N	Poonam Shivdasani	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619151	44	SONG - RAAKH	2021	121	6	VIS/2/578/2021-MUM	2.45	0	2021-10-11 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/2/578/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619152	59	TRAILER F1 THE MATRIX RESURRECTIONS	2021	121	6	DFS/2/157/2021-MUM	2.27	0	2021-10-11 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/157/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619153	58	APV UD TRAILER 2 	2021	121	6	DIS/2/304/2021-MUM	0.23	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/304/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619154	59	APV UD TRAILER 2	2021	120	6	DIS/1/809/2021-MUM	0.18	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/809/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619155	285	TWILLS	2021	120	6	DIS/1/808/2021-MUM	0.33	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/808/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619156	58	PETER RABBIT 2	2021	120	6	VFL/1/56/2021-MUM	93.23	0	2021-10-11 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/56/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619157	59	PETER RABBIT 2	2021	120	6	VFL/1/55/2021-MUM	93.23	0	2021-10-11 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/55/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619158	51	PETER RABBIT 2 	2021	120	6	VFL/1/54/2021-MUM	93.23	0	2021-10-11 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/54/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619159	148	DHUSAR GADHULI	2021	120	2	DIS/1/47/2021-KOL	25.31	0	2021-10-11 00:00:00	PRANAB CHANDRA - KOLKATA	Other	0	0	DIS/1/47/2021-KOL		110	0	N	Pranab Chandra	0	25.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619160	54	TRAILER NO. 01 OF FILM :-“PAANI CH MADHAANI” 	2021	121	6	DIS/2/303/2021-MUM	3.06	0	2021-10-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/303/2021-MUM		110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619161	58	APV UD TRAILER 1	2021	120	6	DIS/1/807/2021-MUM	0.23	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/807/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619162	44	BICCHUGATTHI	2021	121	6	VIL/2/290/2021-MUM	128.27	0	2021-10-11 00:00:00	M/S OM SAI KRISHNA PRODUCTIONS - CHITRADURGA	Feature	0	0	VIL/2/290/2021-MUM	106	109	0	N	Sanjaylalwani Prakashchandlalwani	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619163	58	APV UD TRAILER 2	2021	120	6	DIS/1/806/2021-MUM	0.18	0	2021-10-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/806/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619164	54	TRAILER NO.1 OF FILM:-“FUFFAD JI ”	2021	120	6	DIS/1/805/2021-MUM	1.33	0	2021-10-11 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Trailer	0	0	DIS/1/805/2021-MUM		110	0	N	Krishan Kumar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619165	266	TRAILER NO. 01 OF FILM: GODAVARI""	2021	120	6	DIS/1/804/2021-MUM	2.28	0	2021-10-11 00:00:00	M/S BLUE DROP FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/804/2021-MUM		110	0	N	Pavan Dinesh Malu	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619166	59	CELIO	2021	120	6	DIS/1/803/2021-MUM	0.53	0	2021-10-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/803/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619167	58	KALYAN SILKS DIWALI	2021	120	6	DIS/1/802/2021-MUM	1.03	0	2021-10-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/802/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619168	314	GAWAAR DULHA	2021	120	2	DIL/1/71/2021-KOL	143.31	0	2021-10-11 00:00:00	 MAA PARO FILMS PRODUCTION	Social	0	0	DIL/1/71/2021-KOL		109	0	N	Ajay Kumar Srivastava	0	143.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619169	42	PIKLU	2021	120	2	DIL/1/70/2021-KOL	106.59	0	2021-10-11 00:00:00	 M/s. SILVERLINE MOTION PICTURES	Social	0	0	DIL/1/70/2021-KOL		109	0	N	Santi Nath Mahanta	0	106.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619170	318	DAY ZERO" "	2021	121	6	DIS/2/302/2021-MUM	19.57	0	2021-10-11 00:00:00	LOADING PICTURES - PUNE	Other	0	0	DIS/2/302/2021-MUM		110	0	N	Amey Vasant Gosavi	0	19.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619171	58	BHIMA JEWELLERS OG	2021	120	6	DIS/1/801/2021-MUM	1.13	0	2021-10-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/801/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619172	58	JOS ALUKKAS -KEERTHY TRUST  VALUE  - 2	2021	120	6	DIS/1/800/2021-MUM	0.33	0	2021-10-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/800/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619173	44	TEASER NO. 1 - CHHORII	2021	121	6	DIS/2/301/2021-MUM	1.1	0	2021-10-11 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/2/301/2021-MUM		110	0	N	Vikram Malhotra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619174	148	ABAR KANCHANJHUNGHA	2021	120	2	DIL/1/69/2021-KOL	152.32	0	2021-10-11 00:00:00	AKSHATT K PANDEY - KOLKATA	Other	0	0	DIL/1/69/2021-KOL		109	0	N	Akshatt K Pandey	0	152.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619175	271	IN SEARCH OF SOHRAI-KOHVAR ART OF JHARKHAND	2021	120	2	DIS/1/46/2021-KOL	33.37	0	2021-10-11 00:00:00	EASTERN ZONAL CULTURAL CENTRE, Govt.India	Documentary	0	0	DIS/1/46/2021-KOL		110	0	N	Subir Mondal	0	33.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619176	84	TATA CLIQ COFFEE WITH KARAN (DOWNLAOD THE APP NOW) 	2021	120	6	DIS/1/799/2021-MUM	0.18	0	2021-10-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/799/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619177	84	TATA CLIQ INSTA GIFTING (DOWNLOAD THE APP NOW) 	2021	120	6	DIS/1/798/2021-MUM	0.18	0	2021-10-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/798/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619178	44	TRAILER 01 OF SANAK	2021	121	6	DIS/2/300/2021-MUM	2.39	0	2021-10-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/300/2021-MUM		110	0	N	Adesh Kumar Sharma	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619179	45	SONG 01 TAAREEFU MAADALU (MUGIL PETE)	2021	120	4	VIS/1/14/2021-BAN	2.4	0	2021-10-08 00:00:00	RAKSHA V - BANGALORE URBAN	Song	0	0	VIS/1/14/2021-BAN	106	110	0	N	Raksha V	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619180	45	JOS ALUKKAS: KEERTHY TRUST VALUE - 1	2021	120	6	DIS/1/797/2021-MUM	0.33	0	2021-10-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/797/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619181	49	JOS ALUKKAS -KEERTHY TRUST  VALUE	2021	120	6	DIS/1/796/2021-MUM	0.33	0	2021-10-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/796/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619182	58	ADYAR ANANDA BHAVAN	2021	120	6	DIS/1/795/2021-MUM	0.33	0	2021-10-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/795/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619183	54	NIKAAH	2021	120	7	VIS/1/332/2021-DEL	4.29	0	2021-10-08 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/332/2021-DEL	106	110	0	N	Avneet Singh Mac	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619184	54	TERE NAAL NAAL	2021	120	7	VIS/1/331/2021-DEL	3.45	0	2021-10-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/331/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619185	54	IZHAAR 	2021	120	7	VIS/1/330/2021-DEL	4.18	0	2021-10-08 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/330/2021-DEL	106	110	0	N	Avneet Singh Mac	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619186	54	SONG:- PHULL	2021	120	7	VIS/1/329/2021-DEL	3.09	0	2021-10-08 00:00:00	NIKHIL OBEROI - YAMUNANAGAR	Song	0	0	VIS/1/329/2021-DEL	106	110	0	N	Nikhil Oberoi	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619187	54	SUMMON	2021	120	7	VIS/1/328/2021-DEL	2.55	0	2021-10-08 00:00:00	SANDEEP BANSAL - CHANDIGARH	Song	0	0	VIS/1/328/2021-DEL	106	110	0	N	Sandeep Bansal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619188	45	TEASER OF THE FILM THE BADAVA RASCAL	2021	120	4	DIS/1/17/2021-BAN	0.44	0	2021-10-08 00:00:00	DHANANJAYA KA - HASSAN	Teaser	0	0	DIS/1/17/2021-BAN		110	0	N	Dhananjaya Ka	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619189	285	SIDDHIVINAYAK AUTOCARS	2021	120	6	DIS/1/794/2021-MUM	2.06	0	2021-10-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/794/2021-MUM		110	0	N	Manjit Tara Bhambra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619190	285	SIDDHIVINAYAK FORD	2021	120	6	DIS/1/793/2021-MUM	1	0	2021-10-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/793/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619191	42	GANESH GRAINS SRINKNATO  "	2021	120	6	DIS/1/792/2021-MUM	0.23	0	2021-10-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/792/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619192	45	TRAILER OF THE FILM SALAGA   	2021	122	4	DIS/3/8/2021-BAN	1.44	0	2021-10-08 00:00:00	SRIKANTH K P - RAMANAGARAM	Trailer	0	0	DIS/3/8/2021-BAN		110	0	N	Srikanth K P	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619193	42	GANESH GRAINS KAUSHIK  	2021	120	6	DIS/1/791/2021-MUM	0.23	0	2021-10-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/791/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619194	42	GANESH GRAINS SRIJATO 	2021	120	6	DIS/1/790/2021-MUM	0.23	0	2021-10-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/790/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619195	42	GANESH GRAINS IMON 	2021	120	6	DIS/1/789/2021-MUM	0.23	0	2021-10-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/789/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619196	58	YEN KANAVEY - ALBUM SONG	2021	121	3	VIS/2/139/2021-Che	5.56	0	2021-10-08 00:00:00	S GOWRI SANKAR - (KING PICTURES), VELLORE	Song	0	0	VIS/2/139/2021-Che	106	110	0	Y	S Gowri Sankar	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619197	59	TEASER OF THAGGEDHELE""	2021	121	8	DIS/2/69/2021-HYD	1.04	0	2021-10-08 00:00:00	SRI PREM KUMAR PANDEY - HYDERABAD (M/S BHADRA PRODUCTIONS LTD)	Teaser	0	0	DIS/2/69/2021-HYD		110	0	N	Prem Kumar Pandey	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619198	44	THE ASSASSIN (DUB)	2021	121	6	VFL/2/392/2021-MUM	101.22	0	2021-10-08 00:00:00	SPOTFILMS	Feature	0	0	VFL/2/392/2021-MUM	106	109	0	N	Dinesh S Birade	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619199	49	ADITHYA VARMA	2021	121	3	VIL/2/164/2021-Che	154.58	0	2021-10-08 00:00:00	MUKESH RATILAL MEHTA RATILAL C MEHTA - (E4 ENTERTAINMENT), CHENNAI	Other	0	0	VIL/2/164/2021-Che	106	109	0	Y	Mohammed Rafi Syed	0	154.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619200	58	C.I.APE	2021	120	6	DFL/1/16/2021-MUM	82.01	0	2021-10-08 00:00:00	SCOTT CLAYTON / JEROME REYGNER-KALFON / ACE ENTERTAINMENT FILMS INC	Other	0	0	DFL/1/16/2021-MUM		109	0	N	Rohit Ram Gupta	0	82.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619201	283	OORIKI UTHARAANA""	2021	121	8	DIL/2/185/2021-HYD	122.12	0	2021-10-08 00:00:00	SRI NARENDER VANAPARTHI - HYDERABAD (M/S EAGLE EYE ENTERTAINMENTS)	Social	0	0	DIL/2/185/2021-HYD		109	0	Y	Narender Vanaparthi	0	122.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619202	59	ENEMY (DIGITAL TEASER)	2021	121	3	DIS/2/76/2021-Che	1.43	0	2021-10-08 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Teaser	0	0	DIS/2/76/2021-Che		110	0	Y	Vinod Kumar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619203	59	TEASER OF MILES OF LOVE""	2021	120	8	DIS/1/180/2021-HYD	1.06	0	2021-10-08 00:00:00	SRI KANTHALA VENKATA RAJIREDDY - HYDERABAD (COMRADE FILM FACTORY)	Teaser	0	0	DIS/1/180/2021-HYD		110	0	N	Kanthala Venkata Rajireddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619204	58	ENEMY (DIGITAL TEASER)	2021	121	3	DIS/2/75/2021-Che	1.43	0	2021-10-08 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Teaser	0	0	DIS/2/75/2021-Che		110	0	Y	Vinod Kumar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619205	299	LAGHU CHITRA MALIKA-82	2021	120	8	DIS/1/179/2021-HYD	2.18	0	2021-10-08 00:00:00	THE MANAGING DIRECTOR - VIJAYAWADA (APSFTV TDC LIMITED)	Advertisement	0	0	DIS/1/179/2021-HYD		110	0	N	Managing Director	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619206	286	IKK- DIGITAL TRAILER 1	2021	120	3	DIS/1/285/2021-Che	1.43	0	2021-10-08 00:00:00	NAVEENSHARMA DHARMVIRSHARMA - (DHARMARAJ FILMS), CHENNAI	Trailer	0	0	DIS/1/285/2021-Che		110	0	Y	Naveensharma Dharmvirsharma	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619444	44	GOLD MAN NOBEL HYGIENE	2021	120	6	DIS/1/906/2021-MUM	0.23	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/906/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619207	58	GOLD WINNER (DEEPAVALI 2021)	2021	120	3	DIS/1/284/2021-Che	0.43	0	2021-10-08 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/284/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619208	58	HARINI JEWELLERS	2021	120	3	DIS/1/283/2021-Che	0.49	0	2021-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/283/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619209	58	K.CHINNADURAI AND CO	2021	120	3	DIS/1/282/2021-Che	0.33	0	2021-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/282/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619210	58	ARASANS FURNITURE	2021	120	3	DIS/1/281/2021-Che	1.03	0	2021-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/281/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619211	58	VENUS COMPANY	2021	120	3	DIS/1/280/2021-Che	0.26	0	2021-10-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/280/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619212	58	INVESTMENT RAJA - AD FILM	2021	120	3	DIS/1/279/2021-Che	1.12	0	2021-10-08 00:00:00	DEEPAK LAKSHMINARAYANAN - CHENNAI	Advertisement	0	0	DIS/1/279/2021-Che		110	0	N	Deepak Lakshminarayanan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619213	58	SRI VEERA S CREATIONS	2021	120	3	DIS/1/278/2021-Che	0.43	0	2021-10-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/278/2021-Che		110	0	N	NANDHA RK KRISHNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619214	58	THENI  ANANTHAM SILKS  DEEPAVALI	2021	120	3	DIS/1/277/2021-Che	0.33	0	2021-10-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/277/2021-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619215	54	PETER RABBIT 2	2021	120	7	VFL/1/2/2021-DEL	93.23	0	2021-10-08 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/2/2021-DEL	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619216	59	JOS ALUKKAS -KEERTHY TRUST  VALUE - 3	2021	120	6	DIS/1/788/2021-MUM	0.33	0	2021-10-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/788/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619217	271	BORN RACER	2021	120	6	VFL/1/53/2021-MUM	85.07	0	2021-10-08 00:00:00	MATTHEW METCALFE / FRASER BROWN/ HELEN PARKER / LEELA MENON / UNIVERSAL PICTURES	Feature	0	0	VFL/1/53/2021-MUM	106	109	0	N	Subhash Suresh	0	85.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619218	54	TRAILER NO.1 OF FILM “HAQ THE RIGHT”	2021	120	7	DIS/1/19/2021-DEL	3.05	0	2021-10-08 00:00:00	BALVIR ATWAL - LUDHIANA	Trailer	0	0	DIS/1/19/2021-DEL		110	0	N	Balvir Atwal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619219	44	HEY ISHWAR (A TRIBUTE TO CORONA WARRIORS) [VERSION 2]	2021	120	7	DIS/1/18/2021-DEL	4.44	0	2021-10-08 00:00:00	SHAHEED BHAGAT SINGH SEWA DAL - NEW DELHI	Song	0	0	DIS/1/18/2021-DEL		110	0	N	Jitender Singh Shunty	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619220	43	TARI SATHE	2021	120	6	DIL/1/83/2021-MUM	119.06	0	2021-10-08 00:00:00	UBIKA FILMS VISION - AHMADABAD	Other	0	0	DIL/1/83/2021-MUM		109	0	N	Bhanubhai Labhshankar Raval	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619221	44	PYAR MEIN THODA TWIST	2021	121	6	DIL/2/188/2021-MUM	128.05	0	2021-10-08 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI	Comedy/Satire	0	0	DIL/2/188/2021-MUM		109	0	N	Manju Mukesh Bharti	0	128.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619222	271	TRAILER NO. 1 OF SPENCER	2021	120	6	DFS/1/41/2021-MUM	2.22	0	2021-10-08 00:00:00	KOMPLIZEN SPENCER GMBH - BERLIN	Trailer	0	0	DFS/1/41/2021-MUM		110	0	N	Ashwani Kumar Sharma	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619223	271	VENOM LET THERE BE CARNAGE	2021	121	6	DFL/2/81/2021-MUM	97.2	0	2021-10-08 00:00:00	TOM HARDY, KELLY MARCEL, SONY PICTURES USA 	Action/Thriller	0	0	DFL/2/81/2021-MUM		109	0	N	Tirthraj Tiwari	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619224	44	ROMEO KE FUNDAY, LAAJAWAAB	2021	121	7	DIL/2/13/2021-DEL	111.1	0	2021-10-08 00:00:00	BIGSHOT PRODUCTIONS PRIVATE LIMITED - MOHALI	Feature	0	0	DIL/2/13/2021-DEL	384	109	0	N	Amit Chandpuri	0	111.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619225	44	NAARAPPA	2021	121	6	VIL/2/289/2021-MUM	148.49	0	2021-10-08 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD. - HYDERABAD, V CREATIONS - CHENNAI	Other	0	0	VIL/2/289/2021-MUM	106	109	0	Y	Santosh Kumar Garg	0	152.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619226	42	TONIC - MUKHOROCHOK	2021	120	2	DIS/1/45/2021-KOL	0.2	0	2021-10-08 00:00:00	M/S. BENGAL TALKIES	Advertisement	0	0	DIS/1/45/2021-KOL	384	110	0	N	Soham Guha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619227	316	NAADA PEDA ASHA	2021	120	4	DIL/1/8/2021-BAN	121	0	2021-10-08 00:00:00	HARINI J C - KODAGU	Social	0	0	DIL/1/8/2021-BAN		109	0	Y	Harini J C	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619228	44	HEY ISHWAR (A TRIBUTE TO CORONA WARRIORS) [VERSION 1]	2021	120	7	DIS/1/17/2021-DEL	4.47	0	2021-10-08 00:00:00	SHAHEED BHAGAT SINGH SEWA DAL - NEW DELHI	Song	0	0	DIS/1/17/2021-DEL		110	0	N	Jitender Singh Shunty	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619229	64	PETER RABBIT 2	2021	120	7	VFL/1/1/2021-DEL	93.23	0	2021-10-08 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/1/2021-DEL	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619230	64	PRATISHODH NAAGIN KE	2021	120	6	DIL/1/82/2021-MUM	119.13	0	2021-10-08 00:00:00	MAYURA FILMS - MUMBAI	Social	0	0	DIL/1/82/2021-MUM		109	0	Y	Suresh Bhawarlal Jain	0	123.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619231	80	ROWDY MUNNA	2021	121	7	VIL/2/32/2021-DEL	142.2	0	2021-10-08 00:00:00	V. VENKATA RAMANA REDDY - HYDERABAD	Other	0	0	VIL/2/32/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619232	51	PAIYAA (SHIVA THE BOSS)	2021	121	6	VIL/2/288/2021-MUM	125.39	0	2021-10-08 00:00:00	SHRI N. SUBASH CHANDRA BOSE	Other	0	0	VIL/2/288/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	125.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619233	282	WINDOW SEAT	2021	121	4	DIL/2/59/2021-BAN	135.16	0	2021-10-08 00:00:00	MANJUNATH H - BANGALORE URBAN	Feature	0	0	DIL/2/59/2021-BAN	384	109	0	Y	Manjunath H	0	135.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619234	59	MAD" (MARRIAGE AND DIVORCE) (A TO UA)"	2021	121	8	VIL/2/128/2021-HYD	106.49	0	2021-10-08 00:00:00	SRI MENENI LAXMAN RAO - HYDERABAD (MODELA TALKIES)	Other	0	0	VIL/2/128/2021-HYD	106	109	0	Y	Meneni Laxman Rao	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619235	59	EVIL LIFE""	2021	121	8	DIL/2/184/2021-HYD	147.23	0	2021-10-08 00:00:00	SRI YEDURU VENKATA RAO - VISAKHAPATNAM (BLUE MOUNTAIN MOVIES)	Feature	0	0	DIL/2/184/2021-HYD	384	109	0	Y	Yeduru Venkata Rao	0	147.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619236	282	SALAGA	2021	122	4	DIL/3/23/2021-BAN	128.07	0	2021-10-08 00:00:00	SRIKANTH K P - RAMANAGARAM	Action/Thriller	0	0	DIL/3/23/2021-BAN		109	0	Y	Srikanth K P	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619237	286	RAJAKKU RAJA DA    	2021	120	3	DIL/1/60/2021-Che	126.27	0	2021-10-28 00:00:00	AP GERALD DIRAVIAM - (HASH TAG FDFS PRODUCTIONS), CHENNAI	Other	0	0	DIL/1/60/2021-Che		109	0	Y	Ap Gerald Diraviam	0	126.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619238	45	JAI BHIM 	2021	122	3	DIL/3/11/2021-Che	165.1	0	2021-10-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/3/11/2021-Che		109	0	Y	Suriya Sivakumar	0	165.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619239	45	TRAILER OF THE FILM AVATAR PURUSHA          	2021	121	4	DIS/2/54/2021-BAN	1.3	0	2021-10-28 00:00:00	PUSHKARA M - BANGALORE URBAN	Trailer	0	0	DIS/2/54/2021-BAN		110	0	N	Pushkara M	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619240	45	TRAILER 2 MADHAGAJA	2021	121	4	DIS/2/53/2021-BAN	1.3	0	2021-10-28 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN	Trailer	0	0	DIS/2/53/2021-BAN		110	0	N	Umapathy Srinivasa Gowda	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619241	286	MARUTHA	2021	121	3	DIL/2/114/2021-Che	164.51	0	2021-10-28 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Feature	0	0	DIL/2/114/2021-Che	384	109	0	Y	N Kanagasabapathi	0	164.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619242	58	UNAKU NEEYE KAVALAN	2021	120	3	DIL/1/59/2021-Che	97.1	0	2021-10-28 00:00:00	KATHIRAVAN BASKARAN - (NK VISUAL MEDIA), MADURAI	Other	0	0	DIL/1/59/2021-Che		109	0	N	Kathiravan Baskaran	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619243	58	BUTTERFLY CRESTA FOOD PROCESSOR	2021	120	3	VIS/1/517/2021-Che	0.38	0	2021-10-28 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/517/2021-Che	106	110	0	N	Deepika Kumar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619244	59	PEDDANNA (VIDEO TRAILER)	2021	121	3	VIS/2/154/2021-Che	2.43	0	2021-10-28 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/154/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619245	59	PEDDANNA (THEATRICAL TRAILER)	2021	121	3	DIS/2/91/2021-Che	2.43	0	2021-10-28 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/91/2021-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619246	58	GIRIAS 2021	2021	120	3	DIS/1/380/2021-Che	0.33	0	2021-10-28 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/380/2021-Che		110	0	N	Mageshkumar Janakiraman	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619247	58	SHANMUGA SWEETS	2021	120	3	DIS/1/379/2021-Che	1.03	0	2021-10-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/379/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619248	58	NAVINS STAR WOOD	2021	120	3	DIS/1/378/2021-Che	0.33	0	2021-10-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/378/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619249	58	NAVINS  STAR WOOD 01	2021	120	3	DIS/1/377/2021-Che	1.03	0	2021-10-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/377/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619250	58	LAPTOP SERVICE @ GBS	2021	120	3	DIS/1/376/2021-Che	0.18	0	2021-10-28 00:00:00	NAGENDRAN KATHIRVEL - (GBS SYSTEMS AND SERVICES P LTD), CHENNAI	Advertisement	0	0	DIS/1/376/2021-Che		110	0	N	Nagendran Kathirvel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619251	44	SAN 84 JUSTICE 	2021	121	7	DIL/2/15/2021-DEL	81.22	0	2021-10-28 00:00:00	JITESH KUMAR PARIDA - FARIDABAD(JITESH KUMAR FILMS)	Other	0	0	DIL/2/15/2021-DEL		109	0	Y	Jitesh Kumar Parida	0	81.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619252	49	AGHOSHIKKAN	2021	121	8	VIL/2/142/2021-HYD	162	0	2021-10-28 00:00:00	SRI SUMEET SAIGAL - MUMBAI (SKS ARTS PVT. LTD)	Other	0	0	VIL/2/142/2021-HYD	106	109	0	N	Sumeet Saigal	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619253	64	VIJETA	2021	121	6	DIL/2/211/2021-MUM	134.27	0	2021-10-28 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Other	0	0	DIL/2/211/2021-MUM		109	0	Y	Ratnakar Kumar	0	134.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619254	80	NAMO VENKATESA	2021	120	7	VIL/1/8/2021-DEL	135	0	2021-10-28 00:00:00	ACHANTA GOPICHAND - HYDERABAD(14 REELS ENTERTAINMENT PVT. LTD.)	Other	0	0	VIL/1/8/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619255	44	SAAYA.	2021	120	7	VIL/1/7/2021-DEL	132.49	0	2021-10-28 00:00:00	RANJITH SANKAR - ERNAKULAM(DREAMS N BEYOND)	Action/Thriller	0	0	VIL/1/7/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	132.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619256	54	NO MORE SHADA	2021	121	7	VIS/2/39/2021-DEL	3.31	0	2021-10-28 00:00:00	GURNAM SINGH - WEST	Song	0	0	VIS/2/39/2021-DEL	106	110	0	N	Gurnam Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619257	54	SONG “TAPPE” OF FILM “MARJANEY”	2021	121	7	DIS/2/3/2021-DEL	3.26	0	2021-10-28 00:00:00	VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD), SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL)	Song	0	0	DIS/2/3/2021-DEL		110	0	N	Vivek Ohri	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619258	51	SANGHARSH - MEN AT WORK	2021	121	6	VIL/2/319/2021-MUM	157.08	0	2021-10-28 00:00:00	BASE INDUSTRIES	Other	0	0	VIL/2/319/2021-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	157.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619259	54	PROMO NO.1 SONG “BICHHU” OF FILM “MARJANEY”	2021	120	7	DIS/1/25/2021-DEL	0.18	0	2021-10-28 00:00:00	VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD), SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL)	Promos	0	0	DIS/1/25/2021-DEL		110	0	N	Vivek Ohri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619260	54	PROMO NO.1 SONG “PYAR VS YAAR” OF FILM “MARJANEY”	2021	120	7	DIS/1/24/2021-DEL	0.18	0	2021-10-28 00:00:00	SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL), VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD)	Promos	0	0	DIS/1/24/2021-DEL		110	0	N	Vivek Ohri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619261	54	SONG “BICHHU” OF FILM “MARJANEY”	2021	120	7	DIS/1/23/2021-DEL	2.03	0	2021-10-28 00:00:00	VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD), SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL)	Song	0	0	DIS/1/23/2021-DEL		110	0	N	Vivek Ohri	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619262	44	THAKUR SURYA DEV	2021	122	6	VIL/3/10/2021-MUM	100.19	0	2021-10-28 00:00:00	L. SRINIVASARAO, M/S SHRI LVR PRODUCTION	Feature	0	0	VIL/3/10/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	100.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619263	54	SONG “HANJHU” OF FILM “MARJANEY”	2021	120	7	DIS/1/22/2021-DEL	3.24	0	2021-10-28 00:00:00	SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL), VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD)	Song	0	0	DIS/1/22/2021-DEL		110	0	N	Vivek Ohri	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619264	54	SONG “PYAR VS YAAR” OF FILM “MARJANEY”	2021	120	7	DIS/1/21/2021-DEL	2.08	0	2021-10-28 00:00:00	VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD), SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL)	Song	0	0	DIS/1/21/2021-DEL		110	0	N	Vivek Ohri	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619265	298	SONG- HANJU	2021	120	7	VIS/1/347/2021-DEL	4.1	0	2021-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/347/2021-DEL	106	110	0	N	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619266	298	SONG- NA NA	2021	121	7	VIS/2/38/2021-DEL	3.55	0	2021-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/38/2021-DEL	106	110	0	N	Bhushan Dua	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619267	298	SONG- MOR	2021	120	7	VIS/1/346/2021-DEL	4.09	0	2021-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/346/2021-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619268	51	NARSINHA	2021	121	6	VIL/2/318/2021-MUM	139.03	0	2021-10-28 00:00:00	SHRI CHENGGALA VENKATA RAO	Other	0	0	VIL/2/318/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619269	44	KILLING THEM SOFTLY	2021	121	6	VFL/2/411/2021-MUM	89.14	0	2021-10-28 00:00:00	INFERNO INTERNATIONAL, LLC	Other	0	0	VFL/2/411/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	89.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619270	298	SONG- LARA DA KI KARIYE	2021	120	7	VIS/1/345/2021-DEL	4.2	0	2021-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/345/2021-DEL	106	110	0	N	Bhushan Dua	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619271	59	KILLING THEM SOFTLY	2021	121	6	VFL/2/410/2021-MUM	89.14	0	2021-10-28 00:00:00	INFERNO INTERNATIONAL, LLC	Other	0	0	VFL/2/410/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	89.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619272	43	HU CHHU NE	2021	120	6	DIL/1/92/2021-MUM	143.49	0	2021-10-28 00:00:00	KANDOLIYA FILMS - BHAVNAGAR	Social	0	0	DIL/1/92/2021-MUM		109	0	Y	Harshad Girdharbhai Kandoliya	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619273	59	TEASER OFEIGHT""	2021	121	8	DIS/2/85/2021-HYD	1.47	0	2021-10-28 00:00:00	SRI MOHAMMED RIZWAN - HYDERABAD (M/S RIZWAN ENTERTAINMENT)	Teaser	0	0	DIS/2/85/2021-HYD		110	0	N	Mohammed Rizwan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619274	298	SONG- KAALI RANGE	2021	120	7	VIS/1/344/2021-DEL	3.23	0	2021-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/344/2021-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619275	59	JAI BHAJARANGI	2021	121	4	DIL/2/72/2021-BAN	155.13	0	2021-10-28 00:00:00	JAYANNA N - BANGALORE URBAN(M/S JAYANNA FILMS)	Social	0	0	DIL/2/72/2021-BAN		109	0	Y	Niranjanlal Pansari	0	155.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619276	282	PREMAM POOJYAM	2021	121	4	DIL/2/71/2021-BAN	173.34	0	2021-10-28 00:00:00	RAKSHITH CHANDRASHEKAR KEDAMBADI - DAKSHIN KANNAD	Social	0	0	DIL/2/71/2021-BAN		109	0	N	Rakshith Chandrashekar Kedambadi	0	173.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619277	45	TRAILER OF THE FILM SHIVA143	2021	122	4	DIS/3/10/2021-BAN	1.42	0	2021-10-28 00:00:00	JAYANNA N - BANGALORE URBAN	Trailer	0	0	DIS/3/10/2021-BAN		110	0	N	Jayanna N	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619278	45	TRAILER OF THE FILM PREMAM POOJYAM 	2021	120	4	DIS/1/19/2021-BAN	3.11	0	2021-10-28 00:00:00	RAKSHITH CHANDRASHEKAR KEDAMBADI - DAKSHIN KANNAD	Trailer	0	0	DIS/1/19/2021-BAN		110	0	N	Rakshith Chandrashekar Kedambadi	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619279	59	KILLER JHANSI   (REVISED)	2021	121	3	VIL/2/174/2021-Che	80.37	0	2021-10-28 00:00:00	M/S RAGHAWA PRODUCTIONS, CHENNAI	Other	0	0	VIL/2/174/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	80.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619280	59	PRATIGHATANA  (DUBBED)    (REVISED)	2021	121	3	VIL/2/173/2021-Che	113.23	0	2021-10-28 00:00:00	M/S SRI RAM ART CREATIONS, CHENNAI	Other	0	0	VIL/2/173/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619281	58	LUCA	2021	121	3	VIL/2/172/2021-Che	150.49	0	2021-10-28 00:00:00	PRINCE HUSSAI THAMPI, LINTO THEKKINETH THOMAS - (STORIES AND THOUGHTS PRODUCTIONS), ERNAKULAM	Action/Thriller	0	0	VIL/2/172/2021-Che	106	109	0	N	Devavigins Devadhason	0	150.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619282	44	SONG PROMO NO. 5 TO 7 - TUMSE BHI ZYAADA | FILM - TADAP 	2021	121	6	VIS/2/621/2021-MUM	3.48	0	2021-10-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/621/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619283	44	 JUGNU	2021	121	6	VIS/2/620/2021-MUM	3.55	0	2021-10-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/620/2021-MUM	106	110	0	N	Milind Ghag	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619284	294	RASHTRIYA EKTA DIWAS 	2021	120	7	DIS/1/20/2021-DEL	0.37	0	2021-10-27 00:00:00	DD NEWS, PRASAR BHARATI - NEW DELHI	Other	0	0	DIS/1/20/2021-DEL		110	0	N	Sarang Pofale	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619285	58	ANNAATTHE (THEATRICAL TRAILER)  	2021	121	3	DIS/2/90/2021-Che	2.43	0	2021-10-27 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/90/2021-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619286	286	ICON - MEMOIRS OF A MASTER CRAFTSMAN	2021	120	3	DIS/1/375/2021-Che	48.34	0	2021-10-27 00:00:00	KALA SHREEN - CHENNAI	Documentary	0	0	DIS/1/375/2021-Che		110	0	N	Kala Shreen	0	48.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619287	58	KOOGLE KUTTAPPA (THEATRICAL TRAILER)	2021	120	3	DIS/1/374/2021-Che	2.27	0	2021-10-27 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Trailer	0	0	DIS/1/374/2021-Che		110	0	N	K S Ravikumar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619288	61	GAMESVILLE SPORTS ACADEMY	2021	120	3	DIS/1/373/2021-Che	1.03	0	2021-10-27 00:00:00	DAVIDJEBARAJ PAULWILLIAMDURAIRAJ - (EXIM ADVERTISERS), TIRUNELVELI	Advertisement	0	0	DIS/1/373/2021-Che		110	0	N	Davidjebaraj Paulwilliamdurairaj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619289	58	SRI BAGAVATHI MESS	2021	120	3	DIS/1/372/2021-Che	0.33	0	2021-10-27 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/372/2021-Che		110	0	N	Bhoopathi Pandiyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619290	58	VIJAYA DHAYAA REALTORS - AD 3	2021	120	3	DIS/1/371/2021-Che	0.23	0	2021-10-27 00:00:00	S R MUTHUVIJAYAN - (VIJAYADHAYAA REALTORS), MADURAI	Advertisement	0	0	DIS/1/371/2021-Che		110	0	N	S R Muthuvijayan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619291	61	INSTRENGTH	2021	120	3	DIS/1/370/2021-Che	1.43	0	2021-10-27 00:00:00	JERIEL SAMCRIS MANGALRAJM - TIRUVALLUR	Advertisement	0	0	DIS/1/370/2021-Che		110	0	N	Jeriel Samcris Mangalrajm	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619292	61	HAAPPY  HERBS	2021	120	3	DIS/1/369/2021-Che	1.03	0	2021-10-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/369/2021-Che		110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619293	58	HERBALE DOUBLE ACTION-TRAFFIC	2021	120	3	DIS/1/368/2021-Che	0.18	0	2021-10-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/368/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619294	58	HERBALE DOUBLE ACTION-RAIN	2021	120	3	DIS/1/367/2021-Che	0.18	0	2021-10-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/367/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619295	58	 HERBALE DOUBLE ACTION-BOSS	2021	120	3	DIS/1/366/2021-Che	0.18	0	2021-10-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/366/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619296	58	HERBALE DOUBLE ACTION-AC	2021	120	3	DIS/1/365/2021-Che	0.18	0	2021-10-27 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/365/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619297	61	 ATHER	2021	120	3	DIS/1/364/2021-Che	0.48	0	2021-10-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/364/2021-Che		110	0	N	NANDHA RK KRISHNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619298	61	ATHER	2021	120	3	DIS/1/363/2021-Che	1.03	0	2021-10-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/363/2021-Che		110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619299	58	KARUR  PARADISE	2021	120	3	DIS/1/362/2021-Che	0.23	0	2021-10-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/362/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619300	58	MANIMA MAHAL	2021	120	3	DIS/1/361/2021-Che	0.43	0	2021-10-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/361/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619301	54	SONG:-“SURMA” (JASSIE GILL)	2021	120	6	VIS/1/1436/2021-MUM	2.56	0	2021-10-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1436/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619302	54	SONG:-“JATTIYE” (KARRY DHAKRABA)	2021	121	6	VIS/2/619/2021-MUM	1.44	0	2021-10-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/619/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619303	44	AASAMAN KAAMBHAARI 	2021	120	6	VIS/1/1435/2021-MUM	2.54	0	2021-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1435/2021-MUM	106	110	0	N	Milind Ghag	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619304	45	TRAILER OF THE FILM 100	2021	121	4	DIS/2/52/2021-BAN	1.36	0	2021-10-27 00:00:00	M RAMESH - BANGALORE URBAN	Trailer	0	0	DIS/2/52/2021-BAN		110	0	N	M Ramesh	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619305	43	SONG - 01  (HALKIE FULKEE) OF FILM - HALKIE FULKEE  	2021	120	6	VIS/1/1434/2021-MUM	3.41	0	2021-10-27 00:00:00	SHIVAM CINEMA VISION - AHMADABAD	Song	0	0	VIS/1/1434/2021-MUM	106	110	0	N	Shatrughnasinh Solanki	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619306	43	SONG - 02 (CHAI GARAM) OF FILM - HALKIE FULKEE  	2021	120	6	VIS/1/1433/2021-MUM	4.14	0	2021-10-27 00:00:00	SHIVAM CINEMA VISION - AHMADABAD	Song	0	0	VIS/1/1433/2021-MUM	106	110	0	N	Shatrughnasinh Solanki	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619307	58	TEASER OF RRR (RATHTHAM RANAM RUUDRAM)""	2021	121	8	DIS/2/84/2021-HYD	0.48	0	2021-10-27 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Teaser	0	0	DIS/2/84/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619308	283	JAI BHIM	2021	122	3	DIL/3/10/2021-Che	165.1	0	2021-10-27 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/3/10/2021-Che		109	0	N	Suriya Sivakumar	0	165.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619309	49	TEASER OF R R R (RUDHIRAM RANAM ROUDRAM)"	2021	121	8	DIS/2/83/2021-HYD	0.48	0	2021-10-27 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Teaser	0	0	DIS/2/83/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619310	53	RAJABATIRA RAHASYA 	2021	121	1	VIL/2/31/2021-CUT	130.3	0	2021-10-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED	Action/Thriller	0	0	VIL/2/31/2021-CUT	106	109	0	N	Kshirod Pattanaik	0	130.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619311	44	TEASER OF R R R (RISE ROAR REVOLT)""	2021	121	8	DIS/2/82/2021-HYD	0.48	0	2021-10-27 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Teaser	0	0	DIS/2/82/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619312	58	KOOGLE KUTTAPPA (VIDEO TRAILER)	2021	120	3	VIS/1/516/2021-Che	2.27	0	2021-10-27 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Trailer	0	0	VIS/1/516/2021-Che	106	110	0	N	K S Ravikumar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619313	58	ANNAATTHE (VIDEO TRAILER)   	2021	121	3	VIS/2/153/2021-Che	2.43	0	2021-10-27 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/153/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619314	53	BHOKA	2021	120	1	DIL/1/18/2021-CUT	120.47	0	2021-10-27 00:00:00	RAJEEB CHARAN MOHANTY - KHURDA(JYOTI PRODUCTION)	Social	0	0	DIL/1/18/2021-CUT		109	0	N	Rajeeb Charan Mohanty	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619315	59	ENEMY (PROMO 1 TO 7)	2021	121	3	VIS/2/152/2021-Che	2.01	0	2021-10-27 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/152/2021-Che	106	110	0	N	Vinod Kumar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619316	45	TEASER OF R R R (ROUDRA RANA RUDHIRA)""	2021	121	8	DIS/2/81/2021-HYD	0.48	0	2021-10-27 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Teaser	0	0	DIS/2/81/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619317	286	ASHVAMITHRA	2021	120	3	VIL/1/78/2021-Che	78.28	0	2021-10-27 00:00:00	RAGHUNATHAN JEGANATHAN - (ACCESSIBLE HORIZON FILMS), PUDUCHERRY	Other	0	0	VIL/1/78/2021-Che	106	109	0	Y	Raghunathan Jeganathan	0	78.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619318	276	JAI BHIM	2021	122	3	DIL/3/9/2021-Che	165.1	0	2021-10-27 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/3/9/2021-Che		109	0	N	Suriya Sivakumar	0	165.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619319	283	ENEMY	2021	121	3	DIL/2/113/2021-Che	159	0	2021-10-27 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Crime	0	0	DIL/2/113/2021-Che		109	0	N	Vinod Kumar	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619320	58	ALL ILLATHA OORLA ANNANTHAN MLA	2021	120	3	DIL/1/58/2021-Che	145.37	0	2021-10-27 00:00:00	C RAMADASS - (M/S SRI PERIYANAYAGI AMMAN FILMS), KANCHIPURAM	Social	0	0	DIL/1/58/2021-Che		109	0	Y	C Ramadass	0	145.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619321	44	NETFLIX RED NOTICE 	2021	121	6	VIS/2/618/2021-MUM	0.33	0	2021-10-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/618/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619322	53	POLICE  O  TIGER	2021	120	1	VIL/1/14/2021-CUT	101.02	0	2021-10-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED	Crime	0	0	VIL/1/14/2021-CUT	106	109	0	N	Dillip Kumar Jena	0	101.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619323	59	HIFIVE (FUN AND GUN)""	2021	122	8	DIL/3/31/2021-HYD	141.04	0	2021-10-27 00:00:00	Smt. RADHA RAJASHEKAR - HYDERABAD (RADHA QUBE)	Other	0	0	DIL/3/31/2021-HYD		109	0	Y	Radha Rajashekar	0	141.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619324	49	KATAMARAYUDU""	2021	121	8	VIL/2/141/2021-HYD	149.3	0	2021-10-27 00:00:00	Smt. NEELIMA SHARRATH MARAR - HYDERABAD (M/S NORTHSTAR ENTERTAINMENT PVT LTD), SRI SHARRATH MARAR - HYDERABAD (M/S NORTHSTAR ENTERTAINMENT PVT LTD)	Other	0	0	VIL/2/141/2021-HYD	106	109	0	N	Sharrath Marar	0	149.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619325	44	SHAITANI KABZAA	2021	121	6	VFL/2/409/2021-MUM	84.04	0	2021-10-27 00:00:00	HIGH OCTANE PICTURES 	Horror	0	0	VFL/2/409/2021-MUM	106	109	0	Y	Dinesh S Birade	0	84.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619326	49	ELLAM SHERIYAKUM (TRAILER)	2021	120	5	DIS/1/74/2021-THI	2.4	0	2021-10-27 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS, PATHANAMTHITTA)	Trailer	0	0	DIS/1/74/2021-THI		110	0	N	Thomas Mathew	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619327	49	JAN-E-MAN (TRAILER)	2021	120	5	DIS/1/73/2021-THI	2.05	0	2021-10-27 00:00:00	CHEERS MEDIA AND ENTERTAINMENT, ERNAKULAM	Trailer	0	0	DIS/1/73/2021-THI		110	0	N	Ganesh T R	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619328	43	SONG - 03 (TWENTY TWENTY) OF FILM - HALKIE FULKEE  	2021	120	6	VIS/1/1432/2021-MUM	4.31	0	2021-10-27 00:00:00	SHIVAM CINEMA VISION - AHMADABAD	Song	0	0	VIS/1/1432/2021-MUM	106	110	0	N	Shatrughnasinh Solanki	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619329	49	ORUTHI (TRAILER)	2021	120	5	DIS/1/72/2021-THI	1.29	0	2021-10-27 00:00:00	BENZY PRODUCTIONS, MALAPPURAM	Trailer	0	0	DIS/1/72/2021-THI		110	0	N	Abdulnasar K V	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619330	49	VIJAY EDU APP	2021	120	5	DIS/1/71/2021-THI	1.22	0	2021-10-27 00:00:00	THINKIVATE LEARNING PRIVATE LIMITED, KOZHIKODE	Advertisement	0	0	DIS/1/71/2021-THI		110	0	N	Bindu George	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619331	49	MEOW (SONG)	2021	120	5	VIS/1/12/2021-THI	3.37	0	2021-10-27 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS,PATHANAMTHITTA)	Song	0	0	VIS/1/12/2021-THI	106	110	0	N	Thomas Mathew	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619332	49	MEOW (TEASER)	2021	120	5	DIS/1/70/2021-THI	1.1	0	2021-10-27 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS, PATHANAMTHITTA)	Teaser	0	0	DIS/1/70/2021-THI		110	0	N	Thomas Mathew	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619333	64	MOR PIYA HARJAI	2021	121	6	DIL/2/210/2021-MUM	117.02	0	2021-10-27 00:00:00	M/S.PARMESHWAR FILMS - THANE	Social	0	0	DIL/2/210/2021-MUM		109	0	Y	Anil Kamal	0	124.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619334	286	UNNAITHTHANE""	2021	121	8	DIL/2/198/2021-HYD	157.52	0	2021-10-27 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Other	0	0	DIL/2/198/2021-HYD		109	0	N	Narayandas Kishandas Narang	0	157.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619335	64	MUNIRATHNA KURUKSHETRA (KURUKSHETRA)	2021	121	6	VIL/2/317/2021-MUM	182.01	0	2021-10-27 00:00:00	M/S VRUSHABHADRI  PRODUCTION - BANGALORE URBAN	Other	0	0	VIL/2/317/2021-MUM	106	109	0	Y	Shubham Gupta	0	182.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619336	64	SUPREME (DONT SOUND HORN)"	2021	121	6	VIL/2/316/2021-MUM	141.57	0	2021-10-27 00:00:00	V. VENKATA RAMANA REDDY	Action/Thriller	0	0	VIL/2/316/2021-MUM	106	109	0	Y	Shubham Gupta	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619337	294	DRAGON DYNASTY	2021	120	6	VFL/1/70/2021-MUM	85	0	2021-10-27 00:00:00	JEFFEREY BEACH / UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/1/70/2021-MUM	106	109	0	N	Subhash Suresh	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619338	44	PROMO NO. 1 - MADE IN INDIA	2021	121	6	DIS/2/335/2021-MUM	4.52	0	2021-10-27 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	DIS/2/335/2021-MUM		110	0	N	Ajay Kumar Gupta	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619339	297	TRAILER OF FILM FREE HIT DANKA 	2021	121	6	DIS/2/334/2021-MUM	2	0	2021-10-27 00:00:00	S.G.M. FILMS - THANE	Trailer	0	0	DIS/2/334/2021-MUM		110	0	N	Sunil Govind Magare	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619340	161	TRAILER 01 : AANCHHI	2021	121	6	DIS/2/333/2021-MUM	2.22	0	2021-10-27 00:00:00	PAPER PLATE PICTURES  PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/333/2021-MUM		110	0	N	Komal Unawane	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619341	282	TRAILER OF THE FILM GARUDA GAMANA VRISHABHA VAHANA   	2021	121	4	DIS/2/51/2021-BAN	2.1	0	2021-10-26 00:00:00	PRAVEEN SHRIYAN - UDUPI	Trailer	0	0	DIS/2/51/2021-BAN		110	0	Y	Praveen Shriyan	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619342	51	SONG MAJHE GAAV FILM JHIMMA	2021	120	6	VIS/1/1431/2021-MUM	2.48	0	2021-10-26 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Song	0	0	VIS/1/1431/2021-MUM	106	110	0	N	Hemant Dayanand Dhome	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619343	44	SONG: DIWALI SONG	2021	120	6	VIS/1/1430/2021-MUM	3.15	0	2021-10-26 00:00:00	NINETYNINE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1430/2021-MUM	106	110	0	N	Vijay Dattaram Shinde	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619344	51	SONG -AAMCHI SHAKHA KUTHACH NAAY	2021	121	6	VIS/2/617/2021-MUM	3.51	0	2021-10-26 00:00:00	SURESH VITTHAL GADEKAR - MUMBAI	Song	0	0	VIS/2/617/2021-MUM	106	110	0	N	Suresh Vitthal Gadekar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619345	44	PROMO NO. 12 TO 14 - BHAI KA BIRTHDAY | FILM - ANTIM 	2021	120	6	VIS/1/1429/2021-MUM	1.14	0	2021-10-26 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1429/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619346	58	TRAILER NO 1 OF UNCHARTED	2021	121	6	DFS/2/164/2021-MUM	2.2	0	2021-10-26 00:00:00	AVI ARAD, CHARLES ROVEN,SONY PICTURES USA 	Trailer	0	0	DFS/2/164/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619347	44	TRAILER NO 1 OF UNCHARTED	2021	121	6	DFS/2/163/2021-MUM	2.2	0	2021-10-26 00:00:00	AVI ARAD, CHARLES ROVEN,SONY PICTURES USA 	Trailer	0	0	DFS/2/163/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619348	61	TRAILER NO 1 OF UNCHARTED	2021	121	6	DFS/2/162/2021-MUM	2.2	0	2021-10-26 00:00:00	AVI ARAD, CHARLES ROVEN,SONY PICTURES USA 	Trailer	0	0	DFS/2/162/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619349	271	TATA CLIQ LUXURY DIWALI GIFTING 	2021	120	6	DIS/1/932/2021-MUM	0.33	0	2021-10-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/932/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619350	44	RAPIDO BIKE TAXI	2021	120	6	DIS/1/931/2021-MUM	0.3	0	2021-10-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/931/2021-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619351	271	TATA CLIQ LUXURY DIWALI GIFTING TEN 	2021	120	6	DIS/1/930/2021-MUM	0.13	0	2021-10-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/930/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619352	44	JAI BHIM	2021	122	7	VIL/3/1/2021-DEL	156.39	0	2021-10-26 00:00:00	SURIYA SIVAKUMAR - CHENNAI	Action/Thriller	0	0	VIL/3/1/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619353	43	KARSANDAS KOMEDIWALA	2021	120	6	VIL/1/71/2021-MUM	114.42	0	2021-10-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/71/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	114.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619354	43	NAMO NACHAVE ENE KON BACHAVE	2021	120	6	VIL/1/70/2021-MUM	118.12	0	2021-10-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Social	0	0	VIL/1/70/2021-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619355	42	ABUJH VALOBASHA	2021	120	2	DIL/1/72/2021-KOL	124.32	0	2021-10-26 00:00:00	SANJOY DAS - NADIA	Other	0	0	DIL/1/72/2021-KOL		109	0	Y	Sanjoy Das	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619356	58	A1 EXPRESS	2021	120	3	VIL/1/77/2021-Che	138	0	2021-10-26 00:00:00	M/S PEOPLE MEDIA FACTORY LLP, M/S VENKATADRI TALKIES, M/S ABHISHEK AGARWAL ARTS LLP	Other	0	0	VIL/1/77/2021-Che	106	109	0	Y	Sinish Ks	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619357	54	SONG: “PYAR DI KAHANI” (AMMY VIRK)	2021	120	6	VIS/1/1428/2021-MUM	5.02	0	2021-10-26 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1428/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619358	44	SLOWCHEETA - TU THEEK HAI NA BHAI? FEAT. SABA AZAD	2021	121	6	VIS/2/616/2021-MUM	3.45	0	2021-10-26 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/616/2021-MUM	106	110	0	Y	Navzar Eranee	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619359	43	LAGNA THAIYA CHE SAVDHAAN	2021	120	6	VIL/1/69/2021-MUM	95.55	0	2021-10-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI	Social	0	0	VIL/1/69/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	95.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619360	43	RUNG RANGEELA GUJJUBHAI	2021	120	6	VIL/1/68/2021-MUM	127.23	0	2021-10-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/68/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	127.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619361	45	COLD CASE	2021	121	3	VIL/2/171/2021-Che	141	0	2021-10-26 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Other	0	0	VIL/2/171/2021-Che	106	109	0	N	Ramakrishna Veerapaneni	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619362	276	LALITHAM SUNDARAM	2021	120	5	DIL/1/60/2021-THI	120.18	0	2021-10-26 00:00:00	MANJU WARRIER (MANJU WARRIER PRODUCTIONS, ERNAKULAM)	Social	0	0	DIL/1/60/2021-THI		109	0	N	Manju Warrier	0	120.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619363	43	 JO JO MODA NA PADTA	2021	120	6	VIL/1/67/2021-MUM	148.15	0	2021-10-26 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/67/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	148.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619364	58	KOOGLE KUTTAPPA (VIDEO TEASER)	2021	120	3	VIS/1/515/2021-Che	0.51	0	2021-10-26 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Teaser	0	0	VIS/1/515/2021-Che	106	110	0	N	K S Ravikumar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619365	58	OOMAI SENNAI -LYRICAL VIDEO 1 (YAAR IVAN) AND VIDEO SONG 1 (MAZHAI VARUM)	2021	120	3	VIS/1/514/2021-Che	7.39	0	2021-10-26 00:00:00	S VIGNESH - (M/S LIFE GOES ON PICTURES), COIMBATORE	Song	0	0	VIS/1/514/2021-Che	106	110	0	N	S Vignesh	0	7.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619366	161	THE POISON AT THE EAST PALACE	2021	121	6	VFL/2/408/2021-MUM	94.13	0	2021-10-26 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Other	0	0	VFL/2/408/2021-MUM	106	109	0	N	Anil Khera	0	94.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619367	58	YENNANGA SIR UNGA SATTAM - LYRICAL VIDEO SONG 4 (PALLANGUZHI)	2021	120	3	VIS/1/513/2021-Che	2.33	0	2021-10-26 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/1/513/2021-Che	106	110	0	N	Sudhan Sundaram	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619368	58	TRIGGER - MOTION POSTER	2021	120	3	VIS/1/512/2021-Che	0.54	0	2021-10-26 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Other	0	0	VIS/1/512/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619369	59	PEDDANNA (VIDEO MOTION POSTER)	2021	120	3	VIS/1/511/2021-Che	1.18	0	2021-10-26 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/511/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619370	64	PALANATI BRAHMA NAIDU (INSAAF KA RAKSHAK)	2021	121	6	VIL/2/315/2021-MUM	148.49	0	2021-10-26 00:00:00	SHRI M. V. MURALI KRISHNA	Action/Thriller	0	0	VIL/2/315/2021-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619371	58	ENEMY (PROMO 1 TO 7)	2021	121	3	VIS/2/151/2021-Che	2.01	0	2021-10-26 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/151/2021-Che	106	110	0	N	Vinod Kumar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619372	59	PEDDANNA (VIDEO TEASER)	2021	121	3	VIS/2/150/2021-Che	1.47	0	2021-10-26 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/150/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619373	271	VALLEY GIRL	2021	121	6	VFL/2/407/2021-MUM	97.44	0	2021-10-26 00:00:00	MATT SMITH / STEVEN J. WOLFE / MGM PICTURES	Comedy/Satire	0	0	VFL/2/407/2021-MUM	106	109	0	N	Trupti Surve	0	97.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619374	51	A…AA… (ANASUYA RAMALINGAM V/S. ANAND VIHARI) 	2021	120	6	VIL/1/66/2021-MUM	154	0	2021-10-26 00:00:00	S RADHA KRISHNA, M/S HAARIKA HASSINE CREATIONS.	Other	0	0	VIL/1/66/2021-MUM	106	109	0	N	Shubham Gupta	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619375	59	PEDDANNA (THEATRICAL TEASER)	2021	121	3	DIS/2/89/2021-Che	1.47	0	2021-10-26 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/89/2021-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619376	44	MUDDY - TEASER	2021	120	3	DIS/1/360/2021-Che	1.31	0	2021-10-26 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Teaser	0	0	DIS/1/360/2021-Che		110	0	N	Pragabhaldas K V	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619377	49	MILKY MIST COW  GHEE	2021	120	3	DIS/1/359/2021-Che	0.33	0	2021-10-26 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/359/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619378	45	MILKY MIST COW GHEE	2021	120	3	DIS/1/358/2021-Che	0.33	0	2021-10-26 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/358/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619379	58	THE EXPENDABLES 2 	2021	121	6	VFL/2/406/2021-MUM	94.44	0	2021-10-26 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/406/2021-MUM	106	109	0	N	HIREN K GOSAR	0	94.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619380	283	ENEMY (THEATRICAL TRAILER)	2021	121	3	DIS/2/88/2021-Che	1.43	0	2021-10-26 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Trailer	0	0	DIS/2/88/2021-Che		110	0	N	Vinod Kumar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619381	286	ENEMY (THEATRICAL TRAILER)	2021	121	3	DIS/2/87/2021-Che	1.43	0	2021-10-26 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Trailer	0	0	DIS/2/87/2021-Che		110	0	N	Vinod Kumar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619382	266	UNMUKTA""	2021	120	6	DIS/1/929/2021-MUM	24.45	0	2021-10-26 00:00:00	SUREKHA MILIND KULKARNI - PUNE	Other	0	0	DIS/1/929/2021-MUM	384	110	0	N	Surekha Milind Kulkarni	0	24.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619383	58	OOMAI SENNAI - THEATRE TRAILER -1	2021	121	3	DIS/2/86/2021-Che	1.49	0	2021-10-26 00:00:00	S VIGNESH - (M/S LIFE GOES ON PICTURES), COIMBATORE	Trailer	0	0	DIS/2/86/2021-Che		110	0	N	S Vignesh	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619384	266	TAPASYA" "	2021	120	6	DIS/1/928/2021-MUM	12.05	0	2021-10-26 00:00:00	DEEPAK ISHWARA KURLAPKAR - PUNE	Other	0	0	DIS/1/928/2021-MUM		110	0	N	Deepak Ishwara Kurlapkar	0	12.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619385	58	MADURAI MANIKURAVAR THEATRICAL TRAILER	2021	121	3	DIS/2/85/2021-Che	2.24	0	2021-10-26 00:00:00	KALAYAPPAN GANAPATHI - (KALAYAPPA PICTURES), CHENNAI	Trailer	0	0	DIS/2/85/2021-Che		110	0	Y	Kalayappan Ganapathi	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619386	59	PEDDANNA (THEATRICAL MOTION POSTER)	2021	120	3	DIS/1/357/2021-Che	1.18	0	2021-10-26 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	DIS/1/357/2021-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619387	58	KOOGLE KUTTAPPA (THEATRICAL TEASER)	2021	120	3	DIS/1/356/2021-Che	0.51	0	2021-10-26 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Teaser	0	0	DIS/1/356/2021-Che		110	0	N	K S Ravikumar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619388	58	ANB ELITE JEWELLERS	2021	120	3	DIS/1/355/2021-Che	1.13	0	2021-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/355/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619389	58	GODS AND KINGS (A PREMIUM VILLA)	2021	120	3	DIS/1/354/2021-Che	0.53	0	2021-10-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/354/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619390	58	MALABAR GOLD KARTHI BRAND FILM	2021	120	3	DIS/1/353/2021-Che	0.33	0	2021-10-26 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/353/2021-Che		110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619391	58	N.T.THEYSINGHRAJAN SILKS AND READYMADES	2021	120	3	DIS/1/352/2021-Che	0.33	0	2021-10-26 00:00:00	DAVIDJEBARAJ PAULWILLIAMDURAIRAJ - (EXIM ADVERTISERS), TIRUNELVELI	Advertisement	0	0	DIS/1/352/2021-Che		110	0	N	Davidjebaraj Paulwilliamdurairaj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619392	44	AAKASH HARPAL PAGALPAN HAI 	2021	121	6	DIL/2/209/2021-MUM	106.12	0	2021-10-26 00:00:00	CHANDAMA PRODUCTION - MUMBAI 	Social	0	0	DIL/2/209/2021-MUM		109	0	Y	Ambadas Pawar	0	106.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619393	43	JALSA KAR.	2021	121	6	DIL/2/208/2021-MUM	122.22	0	2021-10-26 00:00:00	PRINCE PARTH FILMS - ANAND	Social	0	0	DIL/2/208/2021-MUM		109	0	N	Shailesh R Shah	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619394	44	SONG - SAHI SAHI	2021	121	6	VIS/2/615/2021-MUM	4.41	0	2021-10-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/615/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619395	54	JUTTI	2021	120	6	VIS/1/1427/2021-MUM	3.19	0	2021-10-26 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	VIS/1/1427/2021-MUM	106	110	0	N	Ramit Bhat	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619396	271	TRAILER UNCAGED""	2021	121	6	VFS/2/98/2021-MUM	1.43	0	2021-10-26 00:00:00	ATRIUM PRODUCTIONS KFT.	Trailer	0	0	VFS/2/98/2021-MUM	106	110	0	N	Firoz Yusuf Elias	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619397	54	SONG:-“4 AM” (MICKEY SINGH AND JONITA GANDHI)	2021	121	6	VIS/2/614/2021-MUM	3.33	0	2021-10-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/614/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619398	59	THE HITMANS BODYGUARD	2021	121	6	VFL/2/405/2021-MUM	108.17	0	2021-10-25 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/405/2021-MUM	106	109	0	N	HIREN K GOSAR	0	108.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619399	54	BEH JA	2021	120	6	VIS/1/1426/2021-MUM	2.34	0	2021-10-25 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1426/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619400	54	SONG:-“CAR DE” (ARMAAN BEDIL)	2021	120	6	VIS/1/1425/2021-MUM	2.33	0	2021-10-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1425/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619401	81	KABOOTAR	2021	120	6	VIS/1/1424/2021-MUM	3.38	0	2021-10-25 00:00:00	DESI RECORDS MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1424/2021-MUM	106	110	0	N	Ankit Yadav	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619402	54	SONG : DIL LAI LA	2021	120	6	VIS/1/1423/2021-MUM	3.01	0	2021-10-25 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1423/2021-MUM	106	110	0	N	Vijay Nikam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619403	44	LOKYA	2021	120	6	VIS/1/1422/2021-MUM	5.21	0	2021-10-25 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	VIS/1/1422/2021-MUM	106	110	0	N	Ajay Vishnu Chavan	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619404	44	REVA	2021	120	6	VIS/1/1421/2021-MUM	5.16	0	2021-10-25 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	VIS/1/1421/2021-MUM	106	110	0	N	Ajay Vishnu Chavan	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619405	54	SONG:-“IMPRESS” (JOBAN DHANDRA FT. GURLEJ AKHTAR)	2021	120	6	VIS/1/1420/2021-MUM	3.21	0	2021-10-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1420/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619406	44	A CLEAN GAME 	2021	120	6	VIS/1/1419/2021-MUM	5.02	0	2021-10-25 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	VIS/1/1419/2021-MUM	106	110	0	N	Ajay Vishnu Chavan	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619407	44	SAFAI	2021	120	6	VIS/1/1418/2021-MUM	4	0	2021-10-25 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	VIS/1/1418/2021-MUM	106	110	0	N	Ajay Vishnu Chavan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619408	44	RUNAK JHUNAK	2021	120	6	VIS/1/1417/2021-MUM	3.11	0	2021-10-25 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/1417/2021-MUM	106	110	0	N	Ammar Sayyed	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619409	51	SONG - SHALA JHALI	2021	120	6	VIS/1/1416/2021-MUM	3.05	0	2021-10-25 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1416/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619410	44	FRIENDS DRY PANTS 	2021	120	6	DIS/1/927/2021-MUM	0.23	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/927/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619411	44	FRIENDS DRY PANTS	2021	120	6	DIS/1/926/2021-MUM	0.38	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/926/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619412	44	EVEREST - CHHOLE MASALA 25S	2021	120	6	DIS/1/925/2021-MUM	0.28	0	2021-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/925/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619413	44	EVEREST - CHAAT MASALA	2021	120	6	DIS/1/924/2021-MUM	0.23	0	2021-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/924/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619414	59	TRAILER NO 1 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	DFS/2/161/2021-MUM	2.01	0	2021-10-25 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS, SONY PICTURES USA	Trailer	0	0	DFS/2/161/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619415	44	TRAILER NO 1 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	DFS/2/160/2021-MUM	2.01	0	2021-10-25 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS, SONY PICTURES USA	Trailer	0	0	DFS/2/160/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619416	58	TRAILER NO 1 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	DFS/2/159/2021-MUM	2.01	0	2021-10-25 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS, SONY PICTURES USA	Trailer	0	0	DFS/2/159/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619417	45	THAMATE""	2021	121	8	VIL/2/140/2021-HYD	159	0	2021-10-25 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/140/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619418	58	THIMMARASAN""	2021	121	8	VIL/2/139/2021-HYD	127	0	2021-10-25 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/139/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619419	44	APV JAI BHIM TRAILER OPTION 2 	2021	121	6	DIS/2/332/2021-MUM	0.33	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/332/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619420	45	THIMMARASA""	2021	121	8	VIL/2/138/2021-HYD	127	0	2021-10-25 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/138/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619421	58	LALITHAA JEWELLERY 	2021	120	6	DIS/1/923/2021-MUM	1	0	2021-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/923/2021-MUM		110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619422	44	APV JAI BHIM TRAILER OPTION 2	2021	121	6	DIS/2/331/2021-MUM	0.18	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/331/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619423	58	APV JAI BHIM TRAILER 2 	2021	120	6	DIS/1/922/2021-MUM	0.33	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/922/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619424	58	APV JAI BHIM TRAILER 1 	2021	120	6	DIS/1/921/2021-MUM	0.33	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/921/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619425	59	LALITHAA JEWELLERY -	2021	120	6	DIS/1/920/2021-MUM	1.11	0	2021-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/920/2021-MUM		110	0	N	Omkar Sarnobat	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619426	61	DE BEERS FOREVERMARK	2021	121	6	DIS/2/330/2021-MUM	1.03	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/330/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619427	271	SHORT FILM OF  GUSSADI CELEBRATION OF BEING GOD""	2021	120	8	VIS/1/50/2021-HYD	30.34	0	2021-10-25 00:00:00	MS. ALPHONSE JENNIFER - HYDERABAD (JEN PRODUCTIONS)	Other	0	0	VIS/1/50/2021-HYD	106	110	0	N	Alphonse Jennifer	0	30.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619428	44	THRILL	2021	121	6	VIL/2/314/2021-MUM	107.35	0	2021-10-25 00:00:00	M/S SHUKHRA PRODUCTIONS	Action/Thriller	0	0	VIL/2/314/2021-MUM	106	109	0	N	Jitender Gulati	0	107.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619429	283	GOOD LUCK SAKHI""	2021	120	8	DIL/1/41/2021-HYD	118.15	0	2021-10-25 00:00:00	SRI SUDHEER CHANDRA PADIRI - HYDERABAD (WORTH A SHOT MOTION ARTS)	Feature	0	0	DIL/1/41/2021-HYD	384	109	0	N	Sudheer Chandra Padiri	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619430	44	APV JAI BHIM TRAILER OPTION 1	2021	120	6	DIS/1/919/2021-MUM	0.18	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/919/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619431	59	VICCO VAJRADANTI DENTAL CLINIC       	2021	120	6	DIS/1/918/2021-MUM	0.48	0	2021-10-25 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/918/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619432	44	APV JAI BHIM TRAILER OPTION 1 	2021	120	6	DIS/1/917/2021-MUM	0.33	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/917/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619433	45	VICCO VAJRADANTI DENTAL CLINIC  	2021	120	6	DIS/1/916/2021-MUM	0.48	0	2021-10-25 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/916/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619434	45	APV RP LAUNCH 20 B	2021	120	6	DIS/1/915/2021-MUM	0.23	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/915/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619435	45	APV RP LAUNCH 15 A	2021	120	6	DIS/1/914/2021-MUM	0.18	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/914/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619436	45	APV RP LAUNCH 20 A	2021	120	6	DIS/1/913/2021-MUM	0.23	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/913/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619437	45	APV RP 20 B	2021	120	6	DIS/1/912/2021-MUM	0.23	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/912/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619438	45	APV RP 30 B	2021	120	6	DIS/1/911/2021-MUM	0.33	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/911/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619439	44	OPPO	2021	120	6	DIS/1/910/2021-MUM	2.13	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/910/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619440	45	LALITHAA JEWELLERY,	2021	120	6	DIS/1/909/2021-MUM	1.07	0	2021-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/909/2021-MUM		110	0	N	Omkar Sarnobat	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619441	45	APV RP LAUNCH 15 B	2021	120	6	DIS/1/908/2021-MUM	0.18	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/908/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619442	58	APV JAI BHIM TEASER	2021	121	6	DIS/2/329/2021-MUM	1.27	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/329/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619443	84	SKECHERS STREET READY	2021	120	6	DIS/1/907/2021-MUM	0.18	0	2021-10-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/907/2021-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619445	44	TRAILER NO. - 3 OF DEHATI DISCO	2021	120	6	DIS/1/905/2021-MUM	1.13	0	2021-10-25 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/905/2021-MUM		110	0	N	Kamal Kishor Mishra	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619446	61	SONG - INSIDE OUT	2021	120	6	VIS/1/1415/2021-MUM	4.13	0	2021-10-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1415/2021-MUM	106	110	0	N	Vinod Atraye	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619447	44	SONG - JOGANIYA	2021	120	6	VIS/1/1414/2021-MUM	3.22	0	2021-10-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1414/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619448	44	SONG - DUA KIJIYE	2021	120	6	VIS/1/1413/2021-MUM	3.32	0	2021-10-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1413/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619449	59	PROMOS 1 - 6 OF RAVANA LANKA""	2021	121	8	VIS/2/31/2021-HYD	3.38	0	2021-10-25 00:00:00	SRI BANDIPALLY KISHAN - HYDERABAD (K" SERIES MOVIE FACTORY)"	Promos	0	0	VIS/2/31/2021-HYD	106	110	0	N	Bandipally Kishan	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619450	54	SONG:-“BIJLEE BIJLEE” (HARDY SANDHU)	2021	121	6	VIS/2/613/2021-MUM	4.01	0	2021-10-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/613/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619451	54	SONG:-“PIND PIND” OF FILM:-“PAANI CH MADHAANI”	2021	121	6	VIS/2/612/2021-MUM	2.37	0	2021-10-25 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/2/612/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619452	44	BANJAD	2021	120	6	VIS/1/1412/2021-MUM	6.54	0	2021-10-25 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	VIS/1/1412/2021-MUM	106	110	0	N	Ajay Vishnu Chavan	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619453	59	PROMOS 1TO 6  OF MISSION 2020""	2021	121	8	VIS/2/30/2021-HYD	1.58	0	2021-10-25 00:00:00	SRI KOSURU VSSL RAMESHRAJU - KRISHNA (MADHU MRUDHU ENTERTAINMENTS), SRI K VENKATESHAM GOUD - HYDERABAD (HONEY BUNNY CREATIONS)	Promos	0	0	VIS/2/30/2021-HYD	106	110	0	N	K Venkatesham Goud	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619454	51	SUNDARA	2021	120	6	VIS/1/1411/2021-MUM	3.53	0	2021-10-25 00:00:00	HARSHVARDHAN SHAHAJI SHINDE - PUNE	Song	0	0	VIS/1/1411/2021-MUM	106	110	0	N	Harshvardhan Shahaji Shinde	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619455	294	TERA NASHA	2021	120	6	VIS/1/1410/2021-MUM	3.22	0	2021-10-25 00:00:00	HASNAIN SAYED - MUMBAI 	Song	0	0	VIS/1/1410/2021-MUM	106	110	0	N	Hasnain Sayed	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619485	58	GIRI AKHANDA DEEP LAMP OIL	2021	120	6	DIS/1/896/2021-MUM	0.18	0	2021-10-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/896/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619456	59	PROMOS 1 - 7 OF STREET LIGHT""	2021	121	8	VIS/2/29/2021-HYD	2.11	0	2021-10-25 00:00:00	SRI MAMIDALA SRINIVAS - HYDERABAD (MOVIMAXX)	Promos	0	0	VIS/2/29/2021-HYD	106	110	0	N	Mamidala Srinivas	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619457	59	TITLE ANNOUNCEMENT OFGAAMI""	2021	120	8	DIS/1/191/2021-HYD	1.33	0	2021-10-25 00:00:00	SRI VEMAREDDY VIKRAM SRINIVASREDDY - NELLORE (M/S V CELLULOID), SRI VEMAREDDY VAMSIKRISHNAREDDY - NELLORE (M/S V CELLULOID)	Teaser	0	0	DIS/1/191/2021-HYD		110	0	N	Vemareddy Vikram Srinivasreddy	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619458	51	JAANU - EK SACHHA DOST 	2021	121	6	VIL/2/313/2021-MUM	113.23	0	2021-10-25 00:00:00	SHRI N. JAYANNA/ SRI BHOGENDRA OF M/S JAYANNA COMBINES	Other	0	0	VIL/2/313/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619459	283	TRAILER OF VIRGIN STORY KOTTHAGA REKKALOCHHENA""	2021	121	8	DIS/2/80/2021-HYD	2.36	0	2021-10-25 00:00:00	SMT LAGADAPATI SIRISHA - HYDERABAD (RAMA LAKSHMI CINE CREATIONS)	Trailer	0	0	DIS/2/80/2021-HYD		110	0	N	Lagadapati Sirisha	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619460	283	TEASER OFRAJA VIKRAMARKA""	2021	121	8	DIS/2/79/2021-HYD	1.34	0	2021-10-25 00:00:00	SRI KOVVURI VENKATA RAMAREDDY - EAST GODAVARI (M/S SREE CHITRA MOVIE MAKERS)	Teaser	0	0	DIS/2/79/2021-HYD		110	0	N	Kovvuri Venkata Ramareddy	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619461	294	OBLIVION	2021	121	6	VFL/2/404/2021-MUM	125.15	0	2021-10-25 00:00:00	PETER CHERNIN / BARRY LEVINE / UNIVERSAL PICTURES	Action/Thriller	0	0	VFL/2/404/2021-MUM	106	109	0	N	Subhash Suresh	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619462	44	SONG :INDIA WORLD T 20 ANTHEM 2021	2021	120	6	VIS/1/1409/2021-MUM	3.05	0	2021-10-25 00:00:00	NINETYNINE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1409/2021-MUM	106	110	0	N	Vijay Dattaram Shinde	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619463	59	TEASER 1 OF R R R (ROUDRAM RANAM RUDHIRAM)" "	2021	121	8	DIS/2/78/2021-HYD	0.48	0	2021-10-25 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Teaser	0	0	DIS/2/78/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619464	58	JAI BHIM  (PROMO 1 TO 4)	2021	120	3	VIS/1/510/2021-Che	1.32	0	2021-10-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/1/510/2021-Che	106	110	0	N	Suriya Sivakumar	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619465	45	LALITHAA JEWELLERY 05	2021	120	3	DIS/1/351/2021-Che	0.28	0	2021-10-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/351/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619466	44	 COMA	2021	121	6	VIL/2/312/2021-MUM	142.4	0	2021-10-25 00:00:00	SOUNDARYA CREATIONS	Social	0	0	VIL/2/312/2021-MUM	106	109	0	N	Jitender Gulati	0	142.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619467	58	MILKY MIST COW GHEE	2021	120	3	DIS/1/350/2021-Che	0.33	0	2021-10-25 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/350/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619468	271	CRY MACHO	2021	122	6	VFL/3/5/2021-MUM	99.46	0	2021-10-25 00:00:00	CLINT EASTWOOD, JESSICA MEIER, WARNER BROS.	Other	0	0	VFL/3/5/2021-MUM	106	109	0	N	Akash Bhatnagar	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619469	64	MICHAEL PHOTOGRAPHER	2021	121	6	DIL/2/207/2021-MUM	149.5	0	2021-10-25 00:00:00	NEELABH TIWARI FILMS - MUMBAI 	Social	0	0	DIL/2/207/2021-MUM		109	0	N	Neelabh Anjani Tiwari	0	149.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619470	282	BHAJARANGI 2	2021	121	4	DIL/2/70/2021-BAN	155.13	0	2021-10-25 00:00:00	JAYANNA N - BANGALORE URBAN	Action/Thriller	0	0	DIL/2/70/2021-BAN		109	0	Y	Jayanna N	0	155.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619471	319	CUTTING SHOP	2021	121	4	DIL/2/69/2021-BAN	124.43	0	2021-10-25 00:00:00	K GANESH AITHAL - BANGALORE URBAN	Comedy/Satire	0	0	DIL/2/69/2021-BAN		109	0	Y	K Ganesh Aithal	0	124.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619472	44	EVEREST - CHHOLE MASALA 15S	2021	120	6	DIS/1/904/2021-MUM	0.18	0	2021-10-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/904/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619473	54	SORRY SORRY	2021	120	6	DIS/1/903/2021-MUM	2.38	0	2021-10-25 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/903/2021-MUM		110	0	N	Haroon Patel	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619474	271	BLACKPINK (TRAILER)	2021	120	6	DFS/1/45/2021-MUM	1.17	0	2021-10-25 00:00:00	CJ4DPLEX/TRAFALGAR RELEASING	Trailer	0	0	DFS/1/45/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619475	49	VICCO VAJRADANTI DENTAL CLINIC   	2021	120	6	DIS/1/902/2021-MUM	0.48	0	2021-10-25 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/902/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619476	271	TRAILER A: TURNING RED -  D1 POOF 	2021	120	6	DFS/1/44/2021-MUM	1.52	0	2021-10-25 00:00:00	LINDSEY COLLINS, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/44/2021-MUM		110	0	N	MENINO BARRETTO	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619477	51	COMPLETION 0F ONE BILLION VACCINATION	2021	120	6	DIS/1/901/2021-MUM	1.36	0	2021-10-25 00:00:00	PERSONAL ENTERPRISES - THANE	Song	0	0	DIS/1/901/2021-MUM		110	0	N	DP JAIN	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619478	44	TRAILER OF THE BIG DADDY HOUSE	2021	121	6	DIS/2/328/2021-MUM	2.23	0	2021-10-25 00:00:00	LOYAL RAJ PRODUCTIONS - INDORE	Trailer	0	0	DIS/2/328/2021-MUM		110	0	N	Bhagwati Prasad Gupta	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619479	43	TRAILER OF FILM  DHANA DHATUDI PATUDI 	2021	120	6	DIS/1/900/2021-MUM	1.03	0	2021-10-25 00:00:00	GUJARATI FILM INDUSTRY - AHMADABAD	Trailer	0	0	DIS/1/900/2021-MUM		110	0	N	Pragnesh Ratilal Malli	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619480	64	TRAILER NO. 1 OF FILM - JAISI KARNI WAISI BHARNI	2021	121	6	DIS/2/327/2021-MUM	3.39	0	2021-10-25 00:00:00	SHREE AADYA ENTERTAINMENT - BALAGHAT	Trailer	0	0	DIS/2/327/2021-MUM		110	0	N	Manjul Thakur	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619481	58	VICCO VAJRADANTI DENTAL CLINIC     	2021	120	6	DIS/1/899/2021-MUM	0.48	0	2021-10-25 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/899/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619482	58	SM SPARX JEWELRY	2021	120	6	DIS/1/898/2021-MUM	0.3	0	2021-10-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/898/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619483	58	HETTICH	2021	120	6	DIS/1/897/2021-MUM	0.23	0	2021-10-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/897/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619484	44	TRAILER – HICCUPS  HOOKUPS	2021	121	6	DIS/2/326/2021-MUM	2.38	0	2021-10-25 00:00:00	LIONS GATE INDIA LLP - MUMBAI	Trailer	0	0	DIS/2/326/2021-MUM		110	0	N	Sanjay Narayanan Pisharody	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619486	271	ETERNALS - IMAX	2021	121	6	DFL/2/86/2021-MUM	155.48	0	2021-10-25 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/2/86/2021-MUM		109	0	N	MENINO BARRETTO	0	155.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619487	282	TRAILER OF THE FILM WINDOW SEAT	2021	121	4	DIS/2/50/2021-BAN	1.59	0	2021-10-25 00:00:00	MANJUNATH H - BANGALORE URBAN	Trailer	0	0	DIS/2/50/2021-BAN	384	110	0	Y	Manjunath H	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619488	61	THE FORGIVEN 	2021	121	6	VFL/2/403/2021-MUM	95.55	0	2021-10-22 00:00:00	ERICKSON WALTERS PRODUCTION 	Feature	0	0	VFL/2/403/2021-MUM	106	109	0	N	Anil Khera	0	95.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619489	54	PANCHHI	2021	121	6	VIL/2/311/2021-MUM	97.48	0	2021-10-22 00:00:00	YES THIS 100 PRODUCTION - FARIDKOT	Social	0	0	VIL/2/311/2021-MUM	106	109	0	N	Prince Kanwaljit Singh	0	97.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619490	58	SRIDEVI SODA CENTER""	2021	121	8	VIL/2/137/2021-HYD	154	0	2021-10-22 00:00:00	SRI DEVIREDDY SHASHIDHAR REDDY - HYDERABAD (70 MM ENTERTAINMENTS), SRI CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD (70 MM ENTERTAINMENTS)	Social	0	0	VIL/2/137/2021-HYD	106	109	0	N	CHILLAGURUNATH PAVANVIJAY KUMARREDDY	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619491	43	 VIKAS GANDO THAYO CHE 	2021	120	6	VIL/1/65/2021-MUM	105.47	0	2021-10-22 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/65/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	105.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619492	64	A...AA...(ANASUYA RAMALINGAM V/S. ANAND VIHARI)	2021	121	6	VIL/2/310/2021-MUM	143.56	0	2021-10-22 00:00:00	S. RADHA KRISHNA, M/S HAARIKA HASSINE CREATIONS	Other	0	0	VIL/2/310/2021-MUM	106	109	0	N	Shubham Gupta	0	143.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619493	64	GAUTAMIPUTRA SATKARNI	2021	121	6	VIL/2/309/2021-MUM	135	0	2021-10-22 00:00:00	Y. RAJIV REDDY	Other	0	0	VIL/2/309/2021-MUM	106	109	0	N	Shubham Gupta	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619494	64	MAJILI	2021	121	6	VIL/2/308/2021-MUM	154	0	2021-10-22 00:00:00	SHINE SCREENS - HYDERABAD	Other	0	0	VIL/2/308/2021-MUM	106	109	0	N	Shubham Gupta	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619495	45	AUTO NAGAR SURYA""	2021	121	8	VIL/2/136/2021-HYD	149.46	0	2021-10-22 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/136/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	149.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619496	64	F2 (FUN AND FRUSTRATION)   	2021	121	6	VIL/2/307/2021-MUM	148	0	2021-10-22 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	VIL/2/307/2021-MUM	106	109	0	N	Shubham Gupta	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619497	294	JAWS 3	2021	121	6	VFL/2/402/2021-MUM	94.14	0	2021-10-22 00:00:00	RUPERT HITZIG, UNIVERSAL PICTURES	Feature	0	0	VFL/2/402/2021-MUM	106	109	0	N	Subhash Suresh	0	94.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619498	61	LADY OF THE MANOR	2021	121	6	VFL/2/401/2021-MUM	96.41	0	2021-10-22 00:00:00	MICHAEL E. BROWN, JUSTIN LONG, JOSEPH RESTAINO, LIONS GATE ENTERTAINMENT INC.	Comedy/Satire	0	0	VFL/2/401/2021-MUM	106	109	0	Y	Sanjay Narayanan Pisharody	0	96.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619499	44	SONG : BUTTERFLY WALE	2021	120	6	VIS/1/1408/2021-MUM	3.57	0	2021-10-22 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1408/2021-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619500	44	SONG: ADHURA" (SHREYA GHOSHAL AND ARKO)"	2021	120	6	VIS/1/1407/2021-MUM	4.12	0	2021-10-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1407/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619501	283	CAULIFLOWER (SEELO RAKSHATI RAKSHITAH)""	2021	122	8	DIL/3/30/2021-HYD	144.3	0	2021-10-22 00:00:00	Smt. ASHA JYOTHI GOGINENI - HYDERABAD (MADHUSUDHANA CREATIONS)	Other	0	0	DIL/3/30/2021-HYD		109	0	Y	Asha Jyothi Gogineni	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619502	54	FILM - HONSLA RAKH / SONG - HONSLA RAKH	2021	120	6	VIS/1/1406/2021-MUM	1.43	0	2021-10-22 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/1406/2021-MUM	106	110	0	N	Shammi Garg	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619503	44	YAUVAN	2021	122	6	DIL/3/31/2021-MUM	97.45	0	2021-10-22 00:00:00	SHANKAR ARTS - MUMBAI	Social	0	0	DIL/3/31/2021-MUM		109	0	Y	Shankar Prasad Gupta	0	97.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619504	59	SUBHADRA" (AT COIN BOX)"	2021	121	8	DIL/2/197/2021-HYD	137.55	0	2021-10-22 00:00:00	SRI UPENDER BAVANLA - HYDERABAD (ARKAAN ENTERTAINMENT)	Other	0	0	DIL/2/197/2021-HYD		109	0	Y	Upender Bavanla	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619505	44	NEW DEFENCE OFFICE COMPLEXES IN NEW DELHI	2021	120	6	VIS/1/1405/2021-MUM	2.07	0	2021-10-22 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1405/2021-MUM	106	110	0	N	PRAKASH BODAS	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619506	44	PROMO NO. 10 - ANTIM : THE FINAL TRUTH 	2021	121	6	VIS/2/611/2021-MUM	0.33	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/611/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619507	44	PROMO NO. 11 - ANTIM : THE FINAL TRUTH 	2021	121	6	VIS/2/610/2021-MUM	0.33	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/610/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619508	44	PROMO NO. 8 - ANTIM : THE FINAL TRUTH 	2021	121	6	VIS/2/609/2021-MUM	0.23	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/609/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619509	44	PROMO NO. 7 - ANTIM : THE FINAL TRUTH 	2021	121	6	VIS/2/608/2021-MUM	2.53	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/608/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619510	44	PROMO NO. 9 - ANTIM : THE FINAL TRUTH	2021	121	6	VIS/2/607/2021-MUM	0.23	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/607/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619511	44	VICCO VAJRADANTI DENTAL CLINIC	2021	120	6	DIS/1/895/2021-MUM	0.48	0	2021-10-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/895/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619512	53	PETER RABBIT 2	2021	120	6	VFL/1/69/2021-MUM	93.23	0	2021-10-22 00:00:00	WILL GLUCK, ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/69/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619513	276	DJIBOUTI (TRAILER)	2021	121	5	DIS/2/14/2021-THI	2.52	0	2021-10-22 00:00:00	JOBI P. SAM (BLUE HILL NAEL COMMUNICATIONS, PATHANAMTHITTA)	Trailer	0	0	DIS/2/14/2021-THI		110	0	N	Jobi P Sam	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619514	276	KURUP (TEASER)	2021	121	5	DIS/2/13/2021-THI	1.23	0	2021-10-22 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED, ERNAKULAM AND WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Other	0	0	DIS/2/13/2021-THI	384	110	0	N	Anish Mohan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619515	58	MARMA VAZHAKKU	2021	121	3	VIL/2/170/2021-Che	141	0	2021-10-22 00:00:00	ANTO JOSEPH - (ANTO JOSEPH FILM COMPANY), ERNAKULAM	Other	0	0	VIL/2/170/2021-Che	106	109	0	N	Ramakrishna Veerapaneni	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619516	282	PREETIYA BANDHANA""	2021	121	8	DIL/2/196/2021-HYD	157.52	0	2021-10-22 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Other	0	0	DIL/2/196/2021-HYD		109	0	N	Narayandas Kishandas Narang	0	157.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619517	58	KAATHTHULA THUTHTHALA POLA" - ALBUM VIDEO SONG"	2021	120	3	VIS/1/509/2021-Che	3.15	0	2021-10-22 00:00:00	LAKSHMIPRIYA SUNDARSTALIN - TIRUVALLUR	Song	0	0	VIS/1/509/2021-Che	106	110	0	N	Lakshmipriya Sundarstalin	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619518	58	MARRY ME (ALBUM VIDEO SONG)	2021	120	3	VIS/1/508/2021-Che	4.52	0	2021-10-22 00:00:00	KARTHICK RAJI - CHENNAI	Other	0	0	VIS/1/508/2021-Che	106	110	0	N	Karthick Raji	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619519	58	PISASU II - URAVIN PAATU" VIDEO MAKING SONG"	2021	120	3	VIS/1/507/2021-Che	7.34	0	2021-10-22 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	VIS/1/507/2021-Che	106	110	0	N	Muruganantham Thangappa	0	7.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619520	283	BLACK N WHITE""	2021	121	8	DIL/2/195/2021-HYD	137.1	0	2021-10-22 00:00:00	SRI E MOHAN - HYDERABAD (M/S SKLS GALAXY MALL PRODUCTIONS)	Social	0	0	DIL/2/195/2021-HYD		109	0	Y	E Mohan	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619521	49	MUDDY  (TEASER)	2021	120	5	DIS/1/69/2021-THI	1.31	0	2021-10-22 00:00:00	PRAGABHALDAS K. V. (PK 7 CREATIONS, PALAKKAD)	Teaser	0	0	DIS/1/69/2021-THI		110	0	N	Pragabhaldas K V	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619522	58	SIVAKUMARIN SABADHAM - THILLALANGADY LADY" VIDEO SONG 5"	2021	120	3	VIS/1/506/2021-Che	3.14	0	2021-10-22 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/506/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619523	58	SIVAKUMARIN SABADHAM - NERUPPA IRUPAN" VIDEO SONG 4"	2021	120	3	VIS/1/505/2021-Che	2.57	0	2021-10-22 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/505/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619524	58	SIVAKUMARIN SABADHAM - ORE PUNNAGAI" VIDEO SONG 3"	2021	120	3	VIS/1/504/2021-Che	3.03	0	2021-10-22 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/504/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619525	283	VARUDU KAAVALENU""	2021	121	8	DIL/2/194/2021-HYD	133	0	2021-10-22 00:00:00	SRI SURYADEVARA NAGA VAMSI - HYDERABAD (SITHARA ENTERTAINMENTS)	Other	0	0	DIL/2/194/2021-HYD		109	0	N	Suryadevara Naga Vamsi	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619526	58	SIVAKUMARIN SABADHAM - MIDDLE CLASSDA" VIDEO SONG 2"	2021	120	3	VIS/1/503/2021-Che	2.57	0	2021-10-22 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/503/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619527	58	SIVAKUMARIN SABADHAM - BAAHUBALIKU ORU KATTAPPA " VIDEO SONG 1"	2021	120	3	VIS/1/502/2021-Che	3.26	0	2021-10-22 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/1/502/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619528	58	KADAISI NODIGAL - TRAILER	2021	121	3	DIS/2/84/2021-Che	3.25	0	2021-10-22 00:00:00	ACHANTA GOPINATH - (VISWA SANTI PICTURES), HYDERABAD	Trailer	0	0	DIS/2/84/2021-Che		110	0	N	Achanta Gopinath	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619529	48	BABITIYA	2021	120	6	DIL/1/91/2021-MUM	149.2	0	2021-10-22 00:00:00	JANKI PRODUCTIONS - MUMBAI 	Social	0	0	DIL/1/91/2021-MUM		109	0	N	Sunil Kumar Jha	0	149.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619530	64	VIVAAH 2  	2021	121	6	DIL/2/206/2021-MUM	155.51	0	2021-10-22 00:00:00	RENU VIJAY FILMS ENTERTAINMENT - THANE	Social	0	0	DIL/2/206/2021-MUM		109	0	Y	Nishant Ujjwal	0	155.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619531	49	CHANGAYI	2021	120	5	DIS/1/68/2021-THI	1.33	0	2021-10-22 00:00:00	SUDESH KUMAR P. P. (AYVA FILMS, KANNUR)	Trailer	0	0	DIS/1/68/2021-THI		110	0	N	Sudeshkumar P P	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619532	45	LALITHAA JEWELLERY 04	2021	120	3	DIS/1/349/2021-Che	0.23	0	2021-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/349/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619533	59	 LALITHAA JEWELLERY 04	2021	120	3	DIS/1/348/2021-Che	0.23	0	2021-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/348/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619534	42	VICCO VAJRADANTI DENTAL CLINIC 	2021	120	6	DIS/1/894/2021-MUM	0.48	0	2021-10-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/894/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619535	58	DRAVIDA  SURIYAN	2021	120	3	DIS/1/347/2021-Che	4.45	0	2021-10-22 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/347/2021-Che		110	0	N	Mohan Gnanasekaran	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619536	61	STANDARD FIRE WORKS	2021	120	3	DIS/1/346/2021-Che	0.33	0	2021-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/346/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619537	61	 GOOD SHEPHERD ENGLISH SCHOOL	2021	120	3	DIS/1/345/2021-Che	0.53	0	2021-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/345/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619538	59	LALITHAA JEWELLERY 05	2021	120	3	DIS/1/344/2021-Che	0.28	0	2021-10-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/344/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619539	44	PRINCE PIPE	2021	120	6	DIS/1/893/2021-MUM	0.33	0	2021-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/893/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619540	58	BAI VEETU KALYANAM	2021	120	3	DIS/1/343/2021-Che	0.28	0	2021-10-22 00:00:00	BHOOPATHI PANDIYAN - (WHITE HORSE MOVIES), CHENNAI	Advertisement	0	0	DIS/1/343/2021-Che		110	0	N	Bhoopathi Pandiyan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619541	64	JAISI KARNI WAISI BAHRNI 	2021	121	6	DIL/2/205/2021-MUM	155.33	0	2021-10-22 00:00:00	SHREE AADYA ENTERTAINMENT - BALAGHAT	Social	0	0	DIL/2/205/2021-MUM		109	0	N	Manjul Thakur	0	155.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619542	59	AMARAM AKHILAM PREMA""	2021	120	8	DIL/1/40/2021-HYD	134.4	0	2021-10-22 00:00:00	SRI POONGAVANAM VIJAY KUMAR - HYDERABAD (M/S V R CHALANA CHITRALU)	Social	0	0	DIL/1/40/2021-HYD		109	0	N	Poongavanam Vijay Kumar	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619543	54	JHALLE PAI GAYE PALLE	2021	120	6	DIL/1/90/2021-MUM	112.16	0	2021-10-22 00:00:00	WINNERS FILM PRODUCTION - THANE, GOYAL MUSIC - BATHINDA	Social	0	0	DIL/1/90/2021-MUM		109	0	Y	Gurmail Singh	0	112.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619544	43	SHARIF BADMASH	2021	121	6	DIL/2/204/2021-MUM	132.5	0	2021-10-22 00:00:00	M/S REHANA FILMS - VADODARA	Social	0	0	DIL/2/204/2021-MUM		109	0	N	Meman Salimbhai	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619545	61	ZEYA	2021	120	6	DIS/1/892/2021-MUM	0.33	0	2021-10-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/892/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619546	58	RAJA JAWLI AND READYMADES DIWALI MADURANTAGAM	2021	120	3	DIS/1/342/2021-Che	0.33	0	2021-10-22 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/342/2021-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619547	58	SANGEETHA SILKS KARAIKUDI	2021	120	3	DIS/1/341/2021-Che	0.33	0	2021-10-22 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/341/2021-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619548	45	MUDDY - TEASER	2021	120	3	DIS/1/340/2021-Che	1.31	0	2021-10-22 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Teaser	0	0	DIS/1/340/2021-Che		110	0	N	Pragabhaldas K V	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619549	44	THICS	2021	120	6	DIS/1/891/2021-MUM	0.3	0	2021-10-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/891/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619550	61	HETTICH	2021	120	6	DIS/1/890/2021-MUM	0.23	0	2021-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/890/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619551	61	SAWA	2021	120	6	DIS/1/889/2021-MUM	2.5	0	2021-10-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/889/2021-MUM		110	0	N	Manjit Tara Bhambra	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619552	44	APV SU REVIEW 2	2021	120	6	DIS/1/888/2021-MUM	0.18	0	2021-10-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/888/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619553	320	INOX  FORTH COMING ATTRACTIONS NOV2021	2021	121	6	DIS/2/325/2021-MUM	1.29	0	2021-10-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/325/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619554	44	SONG - VIGHNAHARTA | FILM - ANTIM : THE FINAL TRUTH 	2021	120	6	DIS/1/887/2021-MUM	2.52	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/1/887/2021-MUM		110	0	N	Shamiraah Nambiar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619555	58	BHIMA JEWELLERS  FESTIVE	2021	120	6	DIS/1/886/2021-MUM	0.33	0	2021-10-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/886/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619556	45	SONG 2 OF PUSHPA""	2021	120	8	DIS/1/190/2021-HYD	3.47	0	2021-10-22 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/190/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619557	49	SONG 2 OFPUSHPA""	2021	120	8	DIS/1/189/2021-HYD	3.47	0	2021-10-22 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/189/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619558	58	SONG 2 OF PUSHPA""	2021	120	8	DIS/1/188/2021-HYD	3.47	0	2021-10-22 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/188/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619559	44	SONG 2 OFPUSHPA""	2021	120	8	DIS/1/187/2021-HYD	3.47	0	2021-10-22 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/187/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619560	59	SONG 2 OFPUSHPA""	2021	120	8	DIS/1/186/2021-HYD	3.47	0	2021-10-22 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/186/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619561	42	PETER RABBIT 2	2021	120	6	VFL/1/68/2021-MUM	93.23	0	2021-10-22 00:00:00	WILL GLUCK , ZAREH NALBANDIAN, SONY PICTURES USA	Comedy/Satire	0	0	VFL/1/68/2021-MUM	106	109	0	N	Kavitha Prasanna	0	93.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619562	59	TRAILER OF STREET LIGHT""	2021	121	8	DIS/2/77/2021-HYD	2.1	0	2021-10-22 00:00:00	SRI MAMIDALA SRINIVAS - HYDERABAD (MOVIMAXX)	Trailer	0	0	DIS/2/77/2021-HYD		110	0	N	Mamidala Srinivas	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619563	59	PROMOTIONAL TRAILER OF R R R (ROUDRAM RANAM RUDHIRAM)""	2021	120	8	DIS/1/185/2021-HYD	0.24	0	2021-10-22 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/1/185/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619564	44	PROMO NO. 6 - ANTIM : THE FINAL TRUTH 	2021	121	6	VIS/2/606/2021-MUM	3.08	0	2021-10-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/606/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619565	61	SONG - ALMOSTS AND MAYBES	2021	120	6	VIS/1/1404/2021-MUM	3.4	0	2021-10-22 00:00:00	GWEN FERNANDES - MUMBAI	Song	0	0	VIS/1/1404/2021-MUM	106	110	0	N	Gwen Fernandes	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619566	272	SHRIMAD RAJCHANDRA	2021	120	6	DIL/1/89/2021-MUM	100.08	0	2021-10-22 00:00:00	BHAKTI TRUST - MUMBAI 	Biographical	0	0	DIL/1/89/2021-MUM		109	0	N	Bhairav Kothari	0	100.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619567	44	MARO  DRUSHYAM	2021	121	6	VIL/2/306/2021-MUM	121.46	0	2021-10-22 00:00:00	KOLA KALAVATHI (SRI MANIKANTA CREATION)	Action/Thriller	0	0	VIL/2/306/2021-MUM	106	109	0	Y	Jitender Gulati	0	122.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619568	294	THE CAVE	2021	121	6	VFL/2/400/2021-MUM	90.12	0	2021-10-22 00:00:00	GARY LUCCHESI, ANDREW MASON, MICHAEL OHOVEN, LAKESHORE ENTERTAINMENT	Action/Thriller	0	0	VFL/2/400/2021-MUM	106	109	0	N	Subhash Suresh	0	90.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619569	61	SONG - FELT CUTE, MIGHT DIE LATER	2021	120	6	VIS/1/1403/2021-MUM	2.53	0	2021-10-22 00:00:00	ASHWIN RAGHAVAN - MUMBAI	Song	0	0	VIS/1/1403/2021-MUM	106	110	0	N	Ashwin Raghavan	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619570	64	DIL LAGAL PARDESI SE	2021	121	6	DIL/2/203/2021-MUM	119.15	0	2021-10-22 00:00:00	ACTION TO CUT ENTERTAINMENT - MUMBAI	Feature	0	0	DIL/2/203/2021-MUM	384	109	0	Y	Birendra Paswan	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619601	44	SONG - BANJARA OF FILM - YE MARD BECHARA 	2021	120	6	VIS/1/1395/2021-MUM	5.03	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1395/2021-MUM	106	110	0	N	Anup Thapa	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619571	44	CHANDIGARH KARE AASHIQUI	2021	121	6	DIL/2/202/2021-MUM	117	0	2021-10-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/2/202/2021-MUM		109	0	Y	Abhishek Kapoor	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619572	64	NARSIMHA	2021	122	6	DIL/3/30/2021-MUM	146.56	0	2021-10-22 00:00:00	LOYALTECH FILM PRODUCTIONS - MUMBAI 	Social	0	0	DIL/3/30/2021-MUM		109	0	N	Mahmud Ali Khan	0	146.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619573	54	KANDH	2021	121	7	VIS/2/37/2021-DEL	2.08	0	2021-10-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/37/2021-DEL	106	110	0	Y	Jasvirpal Singh	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619574	54	THINK ABOUT IT	2021	121	7	VIS/2/36/2021-DEL	3.41	0	2021-10-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/36/2021-DEL	106	110	0	N	Kiratpal Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619575	54	JAL WAYU ENCLAVE	2021	121	6	DIL/2/201/2021-MUM	103.02	0	2021-10-22 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Comedy/Satire	0	0	DIL/2/201/2021-MUM		109	0	Y	Gaurav Sharma	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619576	266	TAWAAL	2021	121	6	DIL/2/200/2021-MUM	117.16	0	2021-10-22 00:00:00	NITIN VAIDYA PRODUCTIONS - PUNE	Social	0	0	DIL/2/200/2021-MUM		109	0	Y	Nitin Vaidya	0	117.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619577	44	100  CRORE ANTHEM	2021	120	6	DIS/1/885/2021-MUM	2	0	2021-10-22 00:00:00	MINISTRY OF HEALTH AND FAMILY WELFARE, GOVT OF INDIA	Advertisement	0	0	DIS/1/885/2021-MUM		110	0	N	Vinod Atraye	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619578	58	IVAN PATTALATHAAN	2021	121	4	DIL/2/68/2021-BAN	161.49	0	2021-10-22 00:00:00	SHRI. SRINIVAS R, M/S R.S. PRODUCTIONS, BENGALURU	Social	0	0	DIL/2/68/2021-BAN		109	0	Y	Khader Hassan	0	161.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619579	282	JAGAME THANDHIRAM	2021	121	3	VIL/2/169/2021-Che	165	0	2021-10-22 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Crime	0	0	VIL/2/169/2021-Che	106	109	0	Y	Sashikanth Shivaji	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619580	286	AATTRAL	2021	121	3	DIL/2/112/2021-Che	118.01	0	2021-10-22 00:00:00	MICHAEL JESUPATHAM - (CHEVVANTHY MOVIES), CHENNAI	Social	0	0	DIL/2/112/2021-Che		109	0	Y	Michael Jesupatham	0	118.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619581	58	ARAI KOOVAL	2021	121	3	DIL/2/111/2021-Che	94.53	0	2021-10-22 00:00:00	KARTHIKEYAN PALANI - (SUN ARISE PICTURES), CHENNAI	Action/Thriller	0	0	DIL/2/111/2021-Che		109	0	Y	Karthikeyan Palani	0	94.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619582	58	CHINNA PANNAI PERIYA PANNAI	2021	121	3	DIL/2/110/2021-Che	124.43	0	2021-10-22 00:00:00	BAGAVATHY PATCHIMUTHU - (S FILMS), CHENNAI	Action/Thriller	0	0	DIL/2/110/2021-Che		109	0	Y	Bagavathy Patchimuthu	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619583	286	ASTAKARMMA	2021	121	3	DIL/2/109/2021-Che	105.47	0	2021-10-22 00:00:00	KISHAN CHAINRAAJ - (MISHRI ENTERPRISES), CHENNAI	Horror	0	0	DIL/2/109/2021-Che		109	0	Y	Kishan Chainraaj	0	105.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619584	282	TOM AND JERRY	2021	121	4	DIL/2/67/2021-BAN	153.2	0	2021-10-21 00:00:00	RAJU SHESHAIAH SHEREGAR - BANGALORE URBAN	Social	0	0	DIL/2/67/2021-BAN		109	0	Y	Raju Sheshaiah Sheregar	0	153.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619585	60	RACE GURRAM (MAIN HOON LUCKY)	2021	121	6	VIL/2/305/2021-MUM	142.55	0	2021-10-21 00:00:00	NALLAMALUPU SRINIVAS @ BHUJI M/S LAKSHMI NARSIMHA PRODUCTIONS	Other	0	0	VIL/2/305/2021-MUM	106	109	0	N	Kalapi Vinit Nagada	0	142.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619586	59	SUHASINI SOBHANAM   (REVISED)	2021	121	3	VIL/2/168/2021-Che	116.51	0	2021-10-21 00:00:00	M/S JAI BHAVANI ART FILMS, CHENNAI	Other	0	0	VIL/2/168/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619587	54	SONG:-“FULLY LOADED” (TEGI PANNU)	2021	121	6	VIS/2/605/2021-MUM	2.27	0	2021-10-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/605/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619703	51	PIREM	2021	121	6	DIL/2/199/2021-MUM	137.54	0	2021-10-21 00:00:00	PARV FILMS - MUMBAI	Other	0	0	DIL/2/199/2021-MUM		109	0	Y	Vishvajeet Vitthal Patil	0	137.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619588	54	SONG:-“GEDE” (KARAN RANDHAWA)	2021	120	6	VIS/1/1402/2021-MUM	3.11	0	2021-10-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1402/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619589	54	SONG:-“JEAN” OF FILM :-“PAANI CH MADHAANI”	2021	120	6	VIS/1/1401/2021-MUM	3.42	0	2021-10-21 00:00:00	M/S. DARA MOTION PICTURES PVT LTD. - MUMBAI	Song	0	0	VIS/1/1401/2021-MUM	106	110	0	N	Amaninder Singh Guron	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619590	54	SONG:-DILA VE" (GUR SIDHU) "	2021	121	6	VIS/2/604/2021-MUM	4.14	0	2021-10-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/604/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619591	59	OM NAMA SHIVAYA  (REVISED)	2021	121	3	VIL/2/167/2021-Che	108.43	0	2021-10-21 00:00:00	M/S S.V.S. FILMS, CHENNAI	Other	0	0	VIL/2/167/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619592	44	SONG- PROMISE	2021	120	6	VIS/1/1400/2021-MUM	3.16	0	2021-10-21 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/1/1400/2021-MUM	106	110	0	N	Ramji Gulati	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619593	54	SONG:-“KOL HOVE” (MANINDER BUTTAR)	2021	120	6	VIS/1/1399/2021-MUM	2.52	0	2021-10-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1399/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619594	61	SONG - SETTLE DOWN FLY BY MIDNIGHT X ZAEDEN	2021	120	6	VIS/1/1398/2021-MUM	2.57	0	2021-10-21 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1398/2021-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619595	44	SONG - TUM SANG OF FILM - YE MARD BECHARA 	2021	120	6	VIS/1/1397/2021-MUM	5.09	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1397/2021-MUM	106	110	0	N	Anup Thapa	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619596	44	SONG - O PRIYA OF FILM - YE MARD BECHARA 	2021	120	6	VIS/1/1396/2021-MUM	4.11	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1396/2021-MUM	106	110	0	N	Anup Thapa	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619597	286	SABHAAPATHY	2021	120	3	DIL/1/57/2021-Che	123.06	0	2021-10-21 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Comedy/Satire	0	0	DIL/1/57/2021-Che		109	0	Y	C Ramesh Kumar	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619598	51	SONG - JHOOTHA PYAR 	2021	121	6	VIS/2/603/2021-MUM	5	0	2021-10-21 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/2/603/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619599	161	NETFLIX DHAMAKA 	2021	121	6	VIS/2/602/2021-MUM	0.33	0	2021-10-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/602/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619600	282	SHANTHIYANNU KALEDUKOLLABEDI	2021	121	4	DIL/2/66/2021-BAN	120.35	0	2021-10-21 00:00:00	VIGHNESH D SHEREGAR - UDUPI	Social	0	0	DIL/2/66/2021-BAN		109	0	Y	Vighnesh D Sheregar	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619602	44	SONG - SAYIAN OF FILM - YE MARD BECHARA 	2021	120	6	VIS/1/1394/2021-MUM	5	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1394/2021-MUM	106	110	0	N	Anup Thapa	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619603	58	ADAYALA MEETPU	2021	120	3	DIL/1/56/2021-Che	119.09	0	2021-10-21 00:00:00	RAVANAN KATHAN - (R PICTURES INTERNATIONAL), KARUR	Other	0	0	DIL/1/56/2021-Che		109	0	Y	Ravanan Kathan	0	119.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619604	266	TAHAAN	2021	120	6	VIS/1/1393/2021-MUM	8.54	0	2021-10-21 00:00:00	VEDASHRAY FILMS - AKOLA	Other	0	0	VIS/1/1393/2021-MUM	106	110	0	N	Rajesh Ramkrishna Deshmukh	0	8.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619605	44	ANNOUNCEMENT - GADAR 2	2021	120	6	VIS/1/1392/2021-MUM	0.45	0	2021-10-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	VIS/1/1392/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619606	54	DIALOGUE PROMO NO. 8 AND 9 OF FILM- HONSLA RAKH 	2021	120	6	VIS/1/1391/2021-MUM	0.41	0	2021-10-21 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/1391/2021-MUM	106	110	0	N	Shammi Garg	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619607	297	(SONG) RANGLO DANGLO	2021	120	6	VIS/1/1390/2021-MUM	4.01	0	2021-10-21 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1390/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619608	44	SONG PROMO  - TUM SANG OF FILM - YE MARD BECHARA	2021	120	6	VIS/1/1389/2021-MUM	0.3	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1389/2021-MUM	106	110	0	N	Anup Thapa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619609	44	SONG PROMO  - BANJARA OF FILM - YE MARD BECHARA	2021	120	6	VIS/1/1388/2021-MUM	0.3	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1388/2021-MUM	106	110	0	N	Anup Thapa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619610	44	SONG PROMO NO. 2 - MARD BECHARA OF FILM - YE MARD BECHARA	2021	120	6	VIS/1/1387/2021-MUM	0.3	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1387/2021-MUM	106	110	0	N	Anup Thapa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619611	286	PERIYA VEETU PAIYAN	2021	121	3	VIL/2/166/2021-Che	136.58	0	2021-10-21 00:00:00	M/S AJAY PICTURES, BANGALORE	Social	0	0	VIL/2/166/2021-Che	106	109	0	N	Jasminesadiq Mohamedsadiq	0	136.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619612	44	PRIYAGOLD BIG GOLD - SOORYAVANSHI 	2021	120	6	VIS/1/1386/2021-MUM	0.2	0	2021-10-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1386/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619613	45	LALITHAA JEWELLERY 03	2021	120	3	DIS/1/339/2021-Che	0.43	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/339/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619614	81	SONG:-“DJ PE NACHUNGI” (RUCHIKA JANGID) 	2021	120	6	VIS/1/1385/2021-MUM	3.06	0	2021-10-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1385/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619615	59	LALITHAA  JEWELLERY 03	2021	120	3	DIS/1/338/2021-Che	0.43	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/338/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619616	81	SONG:-“CHAPPE AALA SUIT” (MASOOM SHARMA)	2021	120	6	VIS/1/1384/2021-MUM	3.37	0	2021-10-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1384/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619617	45	LALITHAA JEWELLERY 02	2021	120	3	DIS/1/337/2021-Che	0.18	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/337/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619618	44	PROMO OF FILM - URF GHANTA	2021	120	6	VIS/1/1383/2021-MUM	0.33	0	2021-10-21 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Promos	0	0	VIS/1/1383/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619619	59	LALITHAA JEWELLERY 02	2021	120	3	DIS/1/336/2021-Che	0.18	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/336/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619620	59	LALITHAA JEWELLERY 01	2021	120	3	DIS/1/335/2021-Che	0.38	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/335/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619621	45	LALITHAA JEWELLERY 01	2021	120	3	DIS/1/334/2021-Che	0.38	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/334/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619622	44	DUNE	2021	121	6	DFL/2/85/2021-MUM	157.14	0	2021-10-21 00:00:00	DENIS VILLENEUVE, MARY PARENT, CALE BOYTER, JOE CARACCIOLO JR., WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/85/2021-MUM		109	0	N	CLIVE DSOUZA	0	157.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619623	58	GOLD LINE	2021	120	3	DIS/1/333/2021-Che	0.23	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/333/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619624	58	 THE CHENNAI SILKS 2021	2021	120	3	DIS/1/332/2021-Che	0.33	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/332/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619625	54	SONG:-“APPA DOWIEN” OF FILM:-“FUFFAD JI”	2021	120	6	VIS/1/1382/2021-MUM	2.56	0	2021-10-21 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Song	0	0	VIS/1/1382/2021-MUM	106	110	0	N	Krishan Kumar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619626	58	SUN AND COW	2021	120	3	DIS/1/331/2021-Che	0.18	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/331/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619627	54	SONG:-“FUFFAD JI” OF FILM:-“FUFFAD JI”	2021	120	6	VIS/1/1381/2021-MUM	2.11	0	2021-10-21 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Song	0	0	VIS/1/1381/2021-MUM	106	110	0	N	Krishan Kumar	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619628	54	SONG:-“DIL DIYA GALLA” OF FILM:-“FUFFAD JI”	2021	120	6	VIS/1/1380/2021-MUM	2.42	0	2021-10-21 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Song	0	0	VIS/1/1380/2021-MUM	106	110	0	N	Krishan Kumar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619629	58	AANDAVAR 550 TMT 01	2021	120	3	DIS/1/330/2021-Che	0.23	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/330/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619630	54	SONG:-“GAL BAN JU” OF FILM:-“FUFFAD JI”	2021	120	6	VIS/1/1379/2021-MUM	2.08	0	2021-10-21 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Song	0	0	VIS/1/1379/2021-MUM	106	110	0	N	Krishan Kumar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619631	58	AANDAVAR 550 TMT	2021	120	3	DIS/1/329/2021-Che	0.33	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/329/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619632	61	G SQUARE	2021	120	3	DIS/1/328/2021-Che	0.28	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/328/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619633	61	SPICE KITCHEN	2021	120	3	DIS/1/327/2021-Che	2.18	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/327/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619634	58	 SUPREME MOBILES	2021	120	3	DIS/1/326/2021-Che	0.33	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/326/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619635	58	SUMATHI CATERING SERVICE	2021	120	3	DIS/1/325/2021-Che	0.23	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/325/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619636	44	TRAILER - ANTIM : THE FINAL TRUTH 	2021	121	6	DIS/2/324/2021-MUM	3.08	0	2021-10-21 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/324/2021-MUM		110	0	N	Shamiraah Nambiar	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619637	58	 LUCKY SILKS 2021	2021	120	3	DIS/1/324/2021-Che	0.59	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/324/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619638	58	LALITHAA JEWELLERY 05	2021	120	3	DIS/1/323/2021-Che	0.28	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/323/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619639	58	LALITHAA JEWELLERY 04	2021	120	3	DIS/1/322/2021-Che	0.23	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/322/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619640	282	GAJANANA AND GANG 	2021	121	4	DIL/2/65/2021-BAN	108.08	0	2021-10-21 00:00:00	NAGESHKUMAR U S - BANGALORE URBAN	Comedy/Satire	0	0	DIL/2/65/2021-BAN		109	0	N	Nageshkumar U S	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619641	58	LALITHAA JEWELLERY 03	2021	120	3	DIS/1/321/2021-Che	0.43	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/321/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619642	58	LALITHAA JEWELLERY 02	2021	120	3	DIS/1/320/2021-Che	0.18	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/320/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619643	58	LALITHAA JEWELLERY 01	2021	120	3	DIS/1/319/2021-Che	0.38	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/319/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619644	58	SRI MURUGAN STORES 01	2021	120	3	DIS/1/318/2021-Che	0.33	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/318/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619645	58	SRI MURUGAN STORES	2021	120	3	DIS/1/317/2021-Che	0.33	0	2021-10-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/317/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619646	58	MUGHIZH - OYAADHA ALAI POLE" VIDEO SONG"	2021	120	3	VIS/1/501/2021-Che	2.04	0	2021-10-21 00:00:00	VIJAYAGURUNATHA SETHUPATHI KALIMUTHU - (VIJAY SETHUPATHY PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/501/2021-Che	106	110	0	N	Vijayagurunatha Sethupathi Kalimuthu	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619647	58	ANNAATTHE (LYRIC VIDEO SONG 3 - MARUDHAANI..)	2021	120	3	VIS/1/500/2021-Che	4.16	0	2021-10-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/500/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619648	58	ARUNVIJAYIN BORRDER - NENJAE NENJAE" VIDEO SONG 1"	2021	121	3	VIS/2/149/2021-Che	4.09	0	2021-10-21 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Song	0	0	VIS/2/149/2021-Che	106	110	0	N	Vijayaraghavendra Thirumalai	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619649	286	NAAN KADAVUL ILLAI - TRAILER 1	2021	121	3	VIS/2/148/2021-Che	1.43	0	2021-10-21 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Trailer	0	0	VIS/2/148/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619650	286	NAAN KADAVUL ILLAI - TEASER	2021	121	3	VIS/2/147/2021-Che	1.23	0	2021-10-21 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Teaser	0	0	VIS/2/147/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619651	286	NAAN KADAVUL ILLAI - TRAILER 2	2021	121	3	VIS/2/146/2021-Che	1.5	0	2021-10-21 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Trailer	0	0	VIS/2/146/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619652	286	ANNAATTHE (VIDEO TEASER)	2021	121	3	VIS/2/145/2021-Che	1.47	0	2021-10-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/145/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619653	286	ANNAATTHE (THEATRICAL TEASER)	2021	121	3	DIS/2/83/2021-Che	1.47	0	2021-10-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/83/2021-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619654	59	MUDDY - TEASER	2021	120	3	DIS/1/316/2021-Che	1.31	0	2021-10-21 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Teaser	0	0	DIS/1/316/2021-Che		110	0	N	Pragabhaldas K V	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619655	58	MUDDY - TEASER	2021	120	3	DIS/1/315/2021-Che	1.31	0	2021-10-21 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Teaser	0	0	DIS/1/315/2021-Che		110	0	N	Pragabhaldas K V	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619656	58	SWEARING CEREMONY	2021	120	3	DIS/1/314/2021-Che	4.57	0	2021-10-21 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/314/2021-Che		110	0	N	Mohan Gnanasekaran	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619657	61	TRAILER NO 1 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	DFS/2/158/2021-MUM	2.01	0	2021-10-21 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS, SONY PICTURES USA	Trailer	0	0	DFS/2/158/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619658	282	MAN OF THE MATCH	2021	120	4	DIL/1/11/2021-BAN	114.28	0	2021-10-21 00:00:00	MANJUNATH D - BANGALORE URBAN, SATYAPRAKASH D - BANGALORE URBAN	Comedy/Satire	0	0	DIL/1/11/2021-BAN		109	0	Y	Satyaprakash D	0	114.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619659	58	SENORITA	2021	120	3	DIS/1/313/2021-Che	0.47	0	2021-10-21 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/313/2021-Che		110	0	N	Helan Rajendran	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619660	58	POPULAR APPALAM	2021	120	3	DIS/1/312/2021-Che	0.33	0	2021-10-21 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/312/2021-Che		110	0	N	Yuvarajan Jayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619661	44	TABBAR CHAL UTH BANDEYA SONY LIV	2021	121	6	DIS/2/323/2021-MUM	0.33	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/323/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619662	58	RKS GHEE	2021	120	3	DIS/1/311/2021-Che	0.33	0	2021-10-21 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/311/2021-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619663	61	TRL B: WEST SIDE STORY - TONIGHT	2021	120	6	DFS/1/43/2021-MUM	2.19	0	2021-10-21 00:00:00	ROBERT WISE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/43/2021-MUM		110	0	N	MENINO BARRETTO	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619664	59	BHAVANI PROPERTIES NEW TOWN	2021	120	6	DIS/1/884/2021-MUM	1	0	2021-10-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/884/2021-MUM		110	0	N	Vinod Atraye	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619665	61	VIKAS MANTRA PUBLIC SCHOOL	2021	120	3	DIS/1/310/2021-Che	0.33	0	2021-10-21 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/310/2021-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619666	61	VIKAS MANTRA  PUBLIC SCHOOL	2021	120	3	DIS/1/309/2021-Che	0.13	0	2021-10-21 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/309/2021-Che		110	0	N	Ramesh Rasu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619667	64	TEJ I LOVE YOU	2021	120	6	VIL/1/64/2021-MUM	144.55	0	2021-10-21 00:00:00	CREATIVE COMMERCIALS - HYDERABAD	Other	0	0	VIL/1/64/2021-MUM	106	109	0	N	Shubham Gupta	0	144.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619668	61	VIKAS MANTRA PUBLIC  SCHOOL	2021	120	3	DIS/1/308/2021-Che	0.23	0	2021-10-21 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/308/2021-Che		110	0	N	Ramesh Rasu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619669	61	HOTEL  ABIS GRAND	2021	120	3	DIS/1/307/2021-Che	0.33	0	2021-10-21 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/307/2021-Che		110	0	N	manojkumar Rajagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619670	61	HUNTER	2021	120	3	DIS/1/306/2021-Che	0.23	0	2021-10-21 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/306/2021-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619671	283	EK MINI KATHA""	2021	121	8	VIL/2/135/2021-HYD	131.09	0	2021-10-21 00:00:00	SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Social	0	0	VIL/2/135/2021-HYD	106	109	0	N	Vemareddy Vamsikrishnareddy	0	131.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619672	58	ANANDHAM SILKS	2021	120	3	DIS/1/305/2021-Che	0.33	0	2021-10-21 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/305/2021-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619673	44	KAYAMKULAM KOCHUNNI   	2021	120	6	VIL/1/63/2021-MUM	162.37	0	2021-10-21 00:00:00	SREE GOKULAM MOVIES - KOZHIKODE	Other	0	0	VIL/1/63/2021-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	162.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619674	58	SUPER SARAVANA STORES	2021	120	3	DIS/1/304/2021-Che	0.33	0	2021-10-21 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/304/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619675	61	POKEMON: ZOROARK MASTER OF ILLUSIONS	2021	120	6	VFL/1/67/2021-MUM	91.37	0	2021-10-21 00:00:00	SUSUMU FUKUNAGA , THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/67/2021-MUM	106	109	0	N	Susmita Singh Deo	0	91.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619676	58	ALTEZZA	2021	120	3	DIS/1/303/2021-Che	0.43	0	2021-10-21 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/303/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619677	271	TLR-D : ENCANTO - MAGIC / MOANA / ZOOTOPIA 	2021	120	6	DFS/1/42/2021-MUM	2.11	0	2021-10-21 00:00:00	CLARK SPENCER YVETT MERINO, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/42/2021-MUM		110	0	N	MENINO BARRETTO	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619678	58	SUMANGALI SILKS	2021	120	3	DIS/1/302/2021-Che	0.33	0	2021-10-21 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/302/2021-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619679	59	TEASER OF  BHAGATH SING NAGAR ""	2021	121	8	DIS/2/76/2021-HYD	1.03	0	2021-10-21 00:00:00	Ms. GOWRI MUNICHANDRA - HYDERABAD (GREAT INDIA MEDIA HOUSE)	Teaser	0	0	DIS/2/76/2021-HYD		110	0	N	Gowri Munichandra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619680	59	PROMOS 1 TO 5 OFBHAGATH SING NAGAR""	2021	121	8	VIS/2/28/2021-HYD	2.06	0	2021-10-21 00:00:00	Ms. GOWRI MUNICHANDRA - HYDERABAD (GREAT INDIA MEDIA HOUSE)	Promos	0	0	VIS/2/28/2021-HYD	106	110	0	N	Gowri Munichandra	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619681	59	ADVT OF MANAPPURAM FINANCE LIMITED""	2021	120	8	DIS/1/184/2021-HYD	0.32	0	2021-10-21 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/184/2021-HYD		110	0	N	Nimmala Ashok	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619682	44	SONG PROMO NO. 1 - MARD BECHARA OF FILM - YE MARD BECHARA	2021	120	6	DIS/1/883/2021-MUM	0.5	0	2021-10-21 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/883/2021-MUM		110	0	N	Anup Thapa	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619683	44	APV SU REVIEW WN	2021	120	6	DIS/1/882/2021-MUM	0.33	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/882/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619684	58	APV UD REVIEW 1 DI	2021	120	6	DIS/1/881/2021-MUM	0.18	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/881/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619685	61	HETTICH KITCHEN	2021	120	6	DIS/1/880/2021-MUM	0.23	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/880/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619686	58	APV UD REVIEW 2 DI	2021	120	6	DIS/1/879/2021-MUM	0.18	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/879/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619687	44	APV SU REVIEW WN 	2021	120	6	DIS/1/878/2021-MUM	0.18	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/878/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619688	44	APV DIWALI BRAND FILM 1	2021	120	6	DIS/1/877/2021-MUM	0.33	0	2021-10-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/877/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619689	44	CHHATTISGARH HERBALS" "	2021	120	6	DIS/1/876/2021-MUM	0.42	0	2021-10-21 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/876/2021-MUM		110	0	N	Shrikant Purohit	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619690	44	PRISTYN CARE	2021	120	6	DIS/1/875/2021-MUM	0.2	0	2021-10-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/875/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619691	285	KICKS AND CRAWL CITY COLLECTION	2021	120	6	DIS/1/874/2021-MUM	0.28	0	2021-10-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/874/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619692	285	KICKS AND CRAWL PLAYFUL BOY GIRL	2021	120	6	DIS/1/873/2021-MUM	0.28	0	2021-10-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/873/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619693	285	KICKS AND CRAWL GIFT HAMPER 	2021	120	6	DIS/1/872/2021-MUM	0.23	0	2021-10-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/872/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619694	44	MOHEY ALIYA SHORTY 	2021	120	6	DIS/1/871/2021-MUM	0.18	0	2021-10-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/871/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619695	44	MANYAVAR SEGWAY	2021	120	6	DIS/1/870/2021-MUM	0.18	0	2021-10-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/870/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619696	58	WALKAROO CBI	2021	120	6	DIS/1/869/2021-MUM	0.33	0	2021-10-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/869/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619697	58	WALKAROO ALIBABA	2021	120	6	DIS/1/868/2021-MUM	0.28	0	2021-10-21 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/868/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619698	54	SONG:-“BEGANEA DE WANG” OF FILM:-“FUFFAD JI”	2021	120	6	VIS/1/1378/2021-MUM	2.07	0	2021-10-21 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Song	0	0	VIS/1/1378/2021-MUM	106	110	0	N	Krishan Kumar	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619699	266	SONG : TUKDE TUKDE OF FILM EK NUMBER EKDAM KADAK	2021	121	6	VIS/2/601/2021-MUM	4.05	0	2021-10-21 00:00:00	OUT OF THE BOX FILMS - MUMBAI, M/S DHUMAL PRODUCTION - NEW DELHI	Song	0	0	VIS/2/601/2021-MUM	106	110	0	Y	Mahesh Shivaji Dhumal	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619700	44	MANYAVAR DADIS	2021	120	6	DIS/1/867/2021-MUM	0.18	0	2021-10-21 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/867/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619701	59	TRAILER OFROMANTIC""	2021	121	8	DIS/2/75/2021-HYD	2.13	0	2021-10-21 00:00:00	MRS. SURDEEP KAUR UPPAL - HYDERABAD (M/S PURI CONNECTS LLP), SRI JAGANNADH PETLA - HYDERABAD (M/S PURI CONNECTS LLP)	Trailer	0	0	DIS/2/75/2021-HYD		110	0	N	Surdeep Kaur Uppal	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619702	271	FOLLOWED 	2021	121	6	VFL/2/399/2021-MUM	92.09	0	2021-10-21 00:00:00	MATTHEW BREWBAKER/ TODD KLICK / ANTOINE LE / MGM PICTURES	Horror	0	0	VFL/2/399/2021-MUM	106	109	0	Y	Trupti Surve	0	92.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619704	45	TRAILER OF THE FILM GARUDA GAMANA VRISHABHA VAHANA 	2021	121	4	DIS/2/49/2021-BAN	2.43	0	2021-10-21 00:00:00	PRAVEEN SHRIYAN - UDUPI. (LIGHTER BUDDHA FILMS)	Trailer	0	0	DIS/2/49/2021-BAN	384	110	0	Y	Praveen Shriyan	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619705	45	PURUSHOTAMA FILM SONG SANSARA ANDAMYALE	2021	120	4	VIS/1/15/2021-BAN	4.02	0	2021-10-21 00:00:00	RAVI A V - BANGALORE URBAN (RAVI’S GYM PRODUCTIONS)	Song	0	0	VIS/1/15/2021-BAN	106	110	0	N	Ravi A V	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619706	45	TEASER:RIPPER	2021	121	4	DIS/2/48/2021-BAN	0.31	0	2021-10-21 00:00:00	GOPAL KRISHNA - BANGALORE URBAN(G K REAL IMAGES)	Teaser	0	0	DIS/2/48/2021-BAN		110	0	N	Gopal Krishna	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619707	282	MAN OF THE MATCH TRAILER	2021	120	4	DIS/1/18/2021-BAN	2.1	0	2021-10-21 00:00:00	MANJUNATH D - BANGALORE URBAN(SATYA AND MAYURA PICTURES), SATYAPRAKASH D - BANGALORE URBAN(SATYA AND MAYURA PICTURES)	Trailer	0	0	DIS/1/18/2021-BAN		110	0	N	Satyaprakash D	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619708	58	VELAN - DIGITAL TEASER	2021	121	3	DIS/2/82/2021-Che	1.07	0	2021-10-21 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/82/2021-Che		110	0	N	Syedmubarak Hajaalawdeen	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619709	58	THE HITMANS BODYGUARD	2021	121	6	VFL/2/398/2021-MUM	108.17	0	2021-10-21 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/398/2021-MUM	106	109	0	N	HIREN K GOSAR	0	108.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619710	276	PRANAYAMRUTHAM	2021	120	5	VIL/1/25/2021-THI	117.5	0	2021-10-21 00:00:00	VIJAYAKUMARAN P.T. (DEVAPARVAM MOVIES, KOZHIKODE)	Feature	0	0	VIL/1/25/2021-THI	106	109	0	Y	Vijayakumaran P T	0	117.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619711	282	ATTYUTTAMA	2021	120	4	DIL/1/12/2021-BAN	129.56	0	2021-11-09 00:00:00	SHIVAKUMAR B JEVURAGI - BANGALORE URBAN	Social	0	0	DIL/1/12/2021-BAN		109	0	Y	Shivakumar B Jevuragi	0	129.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619712	282	TRAILER OF THE FILM SAKATH	2021	121	4	DIS/2/57/2021-BAN	1.29	0	2021-11-09 00:00:00	VENKATA NARAYANA KONANKI - BANGALORE URBAN, NISHA KIRAN - BANGALORE URBAN	Trailer	0	0	DIS/2/57/2021-BAN		110	0	Y	Nisha Kiran	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619713	45	TRAILER:RIPPER	2021	121	4	DIS/2/56/2021-BAN	1.56	0	2021-11-09 00:00:00	GOPAL KRISHNA - BANGALORE URBAN	Trailer	0	0	DIS/2/56/2021-BAN		110	0	N	Gopal Krishna	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619714	44	SARPATTA THE WARRIOR 	2021	120	6	VIL/1/74/2021-MUM	170.48	0	2021-11-09 00:00:00	K9 STUDIOS - CHENNAI	Other	0	0	VIL/1/74/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	170.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619715	61	SPENCER	2021	121	6	DFL/2/91/2021-MUM	118.1	0	2021-11-09 00:00:00	KOMLIZEN SPENCER GMBH - BERLIN	Other	0	0	DFL/2/91/2021-MUM		109	0	N	Ashwani Kumar Sharma	0	118.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619716	64	GHARWALI BAHARWALI 2	2021	121	6	DIL/2/224/2021-MUM	121.22	0	2021-11-09 00:00:00	AKSHAT FILMS INTERNATIONAL - MUMBAI	Social	0	0	DIL/2/224/2021-MUM		109	0	N	Sanjay Kumar Sinha	0	121.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619717	161	PROMO NO. 1 AND 2 - PLEDGE TO PROTECT	2021	122	6	VIS/3/28/2021-MUM	0.45	0	2021-11-09 00:00:00	SPORTS MISSION - MUMBAI	Promos	0	0	VIS/3/28/2021-MUM	106	110	0	Y	Anson Thomas	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619718	54	FUFFADJI	2021	121	6	DIL/2/223/2021-MUM	113.59	0	2021-11-09 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Other	0	0	DIL/2/223/2021-MUM		109	0	N	Krishan Kumar	0	113.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619719	61	DONT BREATHE 2.	2021	121	6	VFL/2/419/2021-MUM	95.07	0	2021-11-09 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/419/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619720	271	GHOSTBUSTERS AFTERLIFE	2021	121	6	DFL/2/90/2021-MUM	123.55	0	2021-11-09 00:00:00	IVAN REITMAN, ADAM SOMER, SONY PICTURES USA	Action/Thriller	0	0	DFL/2/90/2021-MUM		109	0	N	Tirthraj Tiwari	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619721	64	TOR HAMAR TEVAR AGO AAG	2021	121	6	DIL/2/222/2021-MUM	145.17	0	2021-11-09 00:00:00	A.S.GUPTA FILMS - MUMBAI	Social	0	0	DIL/2/222/2021-MUM		109	0	Y	Ashok Kumar Gupta	0	145.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619722	64	BANSI BIRJU	2021	121	6	DIL/2/221/2021-MUM	136.49	0	2021-11-09 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Other	0	0	DIL/2/221/2021-MUM		109	0	Y	Ratnakar Kumar	0	135.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619723	64	CHHATHI MAI KE GUN GAYIN	2021	121	7	VIL/2/35/2021-DEL	142.21	0	2021-11-09 00:00:00	MANOJ KUMAR SINGH - MIRZAPUR	Mythological/Devotional	0	0	VIL/2/35/2021-DEL	106	109	0	Y	Manoj Kumar Singh	0	142.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619724	44	NERALU	2021	121	7	VIL/2/34/2021-DEL	98.22	0	2021-11-09 00:00:00	M/S VASANT RAM PRODUCTIONS	Other	0	0	VIL/2/34/2021-DEL	106	109	0	N	Darshan Singh	0	98.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619725	286	DR 56	2021	121	3	DIL/2/119/2021-Che	105.09	0	2021-11-09 00:00:00	PRAVEEN REDDY T - (M/S HARI HARA PICTURES), BANGALORE URBAN	Action/Thriller	0	0	DIL/2/119/2021-Che		109	0	Y	Praveen Reddy T	0	105.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619726	61	 BILLABONG HIGH INTERNATIONAL SCHOOL	2021	120	3	DIS/1/423/2021-Che	0.33	0	2021-11-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/423/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619727	61	WRONG TURN : THE FOUNDATION	2021	121	6	VFL/2/418/2021-MUM	104.53	0	2021-11-08 00:00:00	CONSTANTIN FILM VERLEIH GMBH	Other	0	0	VFL/2/418/2021-MUM	106	109	0	N	Dinesh S Birade	0	104.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619728	43	SHRIMATI JI SAMJHE TOH SAARU	2021	120	6	VIL/1/73/2021-MUM	124.38	0	2021-11-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/73/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	124.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619729	44	REGARDS AND PEACE	2021	122	6	VIL/3/11/2021-MUM	94.18	0	2021-11-08 00:00:00	HARI MEHROTRA PRODUCTIONS - MUMBAI	Social	0	0	VIL/3/11/2021-MUM	106	109	0	Y	Hari Shanker Mehrotra	0	94.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619730	54	SONG:-“YOU LOST ME” (HIMMAT SANDHU)	2021	121	6	VIS/2/647/2021-MUM	2.56	0	2021-11-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/647/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619731	44	GHANA KASOOTA	2021	121	6	VIS/2/646/2021-MUM	2.53	0	2021-11-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/646/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619732	299	MAHA REVENGE	2021	122	8	DIL/3/32/2021-HYD	90.33	0	2021-11-08 00:00:00	SMT. RAMADEVI DASARI - ANANTAPUR	Horror	0	0	DIL/3/32/2021-HYD		109	0	Y	Ramadevi Dasari	0	90.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619733	44	PROMO NO. 11 - TADAP | SONG - TERE SIWA JAG MEIN	2021	121	6	VIS/2/645/2021-MUM	2.21	0	2021-11-08 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/645/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619734	299	WRONG NUMBER (BE CAREFUL)	2021	121	8	DIL/2/207/2021-HYD	111.41	0	2021-11-08 00:00:00	SRI RVSAMBASIVA RAO - PRAKASAM (RVS PRODUCTIONS)	Action/Thriller	0	0	DIL/2/207/2021-HYD		109	0	Y	Rvsambasiva Rao	0	112.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619735	283	NANNA NENU CHESTA""	2021	121	8	VIS/2/33/2021-HYD	26.26	0	2021-11-08 00:00:00	SRI SURESH VERINGI - HYDERABAD	Other	0	0	VIS/2/33/2021-HYD	106	110	0	N	Suresh Veringi	0	26.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619736	58	MADHURAI SINGAM" (DUBBED FROM TELUGU FILM "DEVINENI (BEZAWADA SIMHAM)""	2021	121	8	DIL/2/206/2021-HYD	122.11	0	2021-11-08 00:00:00	SRI SIVA NAGESWHARARAO NARRA - HYDERABAD (EVEREST ENTERTAINMENTS)	Other	0	0	DIL/2/206/2021-HYD		109	0	Y	Siva Nageswhararao Narra	0	122.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619737	283	RAJA VIKRAMARKA""	2021	121	8	DIL/2/205/2021-HYD	138.54	0	2021-11-08 00:00:00	SRI KOVVURI VENKATA RAMAREDDY - EAST GODAVARI (M/S SREE CHITRA MOVIE MAKERS)	Other	0	0	DIL/2/205/2021-HYD		109	0	Y	Kovvuri Venkata Ramareddy	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619738	44	KURUP  (TRAILER)	2021	121	6	DIS/2/357/2021-MUM	2.11	0	2021-11-08 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED - ERNAKULAM	Trailer	0	0	DIS/2/357/2021-MUM		110	0	N	Anish Mohan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619739	44	PROMO NO. 1 AND 2 - BOB BISWAS	2021	121	6	VIS/2/644/2021-MUM	1.36	0	2021-11-08 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/644/2021-MUM	106	110	0	N	Gauri Khan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619740	54	SONG:-“SINGHA BOLDA” OF FILM:-“KADE HAAN KADE NAA”	2021	121	6	VIS/2/643/2021-MUM	2.56	0	2021-11-08 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	VIS/2/643/2021-MUM	106	110	0	N	Sunil Thakur	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619741	54	SONG:-“KALI JOTTA” OF FILM :-“KADE HAAN KADE NAA”	2021	121	6	VIS/2/642/2021-MUM	2.41	0	2021-11-08 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	VIS/2/642/2021-MUM	106	110	0	N	Sunil Thakur	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619742	54	SONG:-“NAINA NAAL” OF FILM :-“KADE HAAN KADE NAA”	2021	120	6	VIS/1/1501/2021-MUM	2.4	0	2021-11-08 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	VIS/1/1501/2021-MUM	106	110	0	N	Sunil Thakur	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619743	54	SONG:-“SAMAAJHAN DI” OF FILM:-“KADE HAAN KADE NAA”	2021	120	6	VIS/1/1500/2021-MUM	2.59	0	2021-11-08 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	VIS/1/1500/2021-MUM	106	110	0	N	Sunil Thakur	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619744	42	TRAILER OF EKANNOBORTI - 51 NOYE EK ONNO (TRAILER - 2)	2021	120	2	DIS/1/54/2021-KOL	2	0	2021-11-08 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/54/2021-KOL		110	0	N	Debasish Sarkar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619745	54	SONG:-“KADE HAAN KADE NAA” OF FILM:-“KADE HAAN KADE NAA”	2021	120	6	VIS/1/1499/2021-MUM	2.36	0	2021-11-08 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	VIS/1/1499/2021-MUM	106	110	0	N	Sunil Thakur	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619746	42	OLPO HOLEO SOTTI	2021	120	2	DIL/1/78/2021-KOL	117.35	0	2021-11-08 00:00:00	M/s.Roop Production and Entertainment 	Other	0	0	DIL/1/78/2021-KOL		109	0	N	Ankit Das	0	117.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619747	54	SONG:-“HEER RANJHA” OF FILM:-“KADE HAAN KADE NAA”	2021	120	6	VIS/1/1498/2021-MUM	2.32	0	2021-11-08 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	VIS/1/1498/2021-MUM	106	110	0	N	Sunil Thakur	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619748	54	SONG:-“KEH NAI HOYA” (MUSKAAN JAITLEY)	2021	121	6	VIS/2/641/2021-MUM	4.34	0	2021-11-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/641/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619749	51	SONG:-“SAAD DE NA MALA” (NIHAL DEEPAK HATKHAMBEKAR)	2021	120	6	VIS/1/1497/2021-MUM	5.2	0	2021-11-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1497/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619750	44	NETFLIX MEENAKSHI SUNDARESHWAR MANN KESAR 	2021	120	6	VIS/1/1496/2021-MUM	4.23	0	2021-11-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1496/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619751	53	HEROGIRI	2021	121	1	DIL/2/7/2021-CUT	139.28	0	2021-11-08 00:00:00	SATYA PRIYA BEHERA - KHURDA(DEBIPRATIMA ENTERTAINMENT)	Action/Thriller	0	0	DIL/2/7/2021-CUT		109	0	Y	Satya Priya Behera	0	139.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619752	148	BABA, BABY O...	2021	120	2	DIL/1/77/2021-KOL	135.24	0	2021-11-08 00:00:00	M/s.WINDOWS	Social	0	0	DIL/1/77/2021-KOL		109	0	N	Shiboprosad Mukherjee	0	135.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619753	51	SONG - ALVIDA FILM JHIMMA	2021	120	6	VIS/1/1495/2021-MUM	2.22	0	2021-11-08 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Song	0	0	VIS/1/1495/2021-MUM	106	110	0	N	Hemant Dayanand Dhome	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619754	44	TRAILER NO. 1 OF  CASH ""	2021	121	6	DIS/2/356/2021-MUM	3.06	0	2021-11-08 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/356/2021-MUM		110	0	N	Vishesh Mukesh Bhatt	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619755	53	BIJAYINEE...BIJAYI BHAVA	2021	120	1	DIL/1/19/2021-CUT	158.35	0	2021-11-08 00:00:00	BIJAY KUMAR KANDOI - CUTTACK	Social	0	0	DIL/1/19/2021-CUT		109	0	Y	Bijay Kumar Kandoi	0	158.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619756	59	DAHANAM 	2021	121	8	DIL/2/204/2021-HYD	136.55	0	2021-11-08 00:00:00	SRI PETHAKAMSETTY SATISH KUMAR - VISAKHAPATNAM (OPEN FIELD MEDIA)	Social	0	0	DIL/2/204/2021-HYD		109	0	N	Pethakamsetty Satish Kumar	0	136.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619757	300	HIYAINU	2021	121	9	DIL/2/2/2021-GUW	106.33	0	2021-11-08 00:00:00	YOUTH EXPLORE TV- THOUBAL	Social	0	0	DIL/2/2/2021-GUW		109	0	N	Bhattacharjyamayum Santosh Sharma	0	106.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619758	64	HUNKAR	2021	121	6	DIL/2/220/2021-MUM	108.43	0	2021-11-08 00:00:00	BRAHMA MUSIC  AND PRODUCTIONS - MUMBAI	Action/Thriller	0	0	DIL/2/220/2021-MUM		109	0	Y	Rajeev Ranjan Singh	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619759	161	NETFLIX  MEENAKSHI SUNDARESHWAR TU YAHIN HAI 	2021	120	6	VIS/1/1494/2021-MUM	1.53	0	2021-11-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1494/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619760	44	TRAILER F2 - THE BATMAN	2021	121	6	DFS/2/168/2021-MUM	2.41	0	2021-11-08 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/168/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619761	49	HAWAII STEEL DOOR	2021	120	6	DIS/1/1096/2021-MUM	1.15	0	2021-11-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1096/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619762	53	PRASAD JEWELLERS	2021	120	6	DIS/1/1095/2021-MUM	0.3	0	2021-11-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1095/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619763	51	TRAILER NO. 1 FILM JHIMMA	2021	120	6	DIS/1/1094/2021-MUM	2.49	0	2021-11-08 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Trailer	0	0	DIS/1/1094/2021-MUM		110	0	N	Hemant Dayanand Dhome	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619764	44	 LOKYA	2021	120	6	DIS/1/1093/2021-MUM	5.21	0	2021-11-08 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/1093/2021-MUM		110	0	N	Ajay Vishnu Chavan	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619765	44	 REVA	2021	120	6	DIS/1/1092/2021-MUM	5.16	0	2021-11-08 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/1092/2021-MUM		110	0	N	Ajay Vishnu Chavan	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619766	44	 A CLEAN GAME 	2021	120	6	DIS/1/1091/2021-MUM	5.02	0	2021-11-08 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/1091/2021-MUM		110	0	N	Ajay Vishnu Chavan	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619767	49	OXYGEN YOGHA	2021	120	6	DIS/1/1090/2021-MUM	0.33	0	2021-11-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1090/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619768	44	 BANJAD	2021	120	6	DIS/1/1089/2021-MUM	6.54	0	2021-11-08 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/1089/2021-MUM		110	0	N	Ajay Vishnu Chavan	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619769	44	 SAFAI	2021	120	6	DIS/1/1088/2021-MUM	4	0	2021-11-08 00:00:00	CHILDRENS FILM SOCIETY, INDIA - MUMBAI	Other	0	0	DIS/1/1088/2021-MUM		110	0	N	Ajay Vishnu Chavan	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619770	285	AGORA MALL	2021	120	6	DIS/1/1087/2021-MUM	0.35	0	2021-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1087/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619771	43	HOUSE TO HOME	2021	120	6	DIS/1/1086/2021-MUM	0.35	0	2021-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1086/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619772	161	FACEBOOK MORE TOGETHER CRICKET SUBTITLES 	2021	120	6	DIS/1/1085/2021-MUM	2.13	0	2021-11-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1085/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619773	44	VISA CONTACTLESS	2021	120	6	DIS/1/1084/2021-MUM	0.18	0	2021-11-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1084/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619774	271	TRL A: LIGHT YEAR - STELLAR	2021	120	6	DFS/1/49/2021-MUM	1.38	0	2021-11-08 00:00:00	GALYN SUSMAN, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/49/2021-MUM		110	0	N	MENINO BARRETTO	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619775	44	TRAILER NO. 1 - BOB BISWAS	2021	121	6	DIS/2/355/2021-MUM	2.27	0	2021-11-08 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/355/2021-MUM		110	0	N	Gauri Khan	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619776	50	KOKCHAK RETURNS	2021	120	9	DIL/1/22/2021-GUW	137.43	0	2021-11-08 00:00:00	THOKCHOM RITA LEIMA - IMPHAL EAST	Social	0	0	DIL/1/22/2021-GUW		109	0	N	Thokchom Rita Leima	0	137.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619777	44	SONG: “MAIN TA TUT GAYA” (STEBIN BEN)	2021	120	6	VIS/1/1493/2021-MUM	5.31	0	2021-11-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1493/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619778	44	BESHARMI	2021	122	6	VIS/3/27/2021-MUM	4.09	0	2021-11-08 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	VIS/3/27/2021-MUM	106	110	0	N	Ramit Bhat	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619779	61	DEATH OF ME	2021	121	6	VFL/2/417/2021-MUM	90.3	0	2021-11-08 00:00:00	 LEE NELSON /RIVERSTONE ENTERTAINMENT LLC DBA ARCHSTONE ENTERTAINMENT LLC	Action/Thriller	0	0	VFL/2/417/2021-MUM	106	109	0	Y	KAMAL JAIN	0	90.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619780	300	LAREI LATHUP	2021	120	9	DIL/1/21/2021-GUW	100	0	2021-11-08 00:00:00	CHANDAM YAIMA DEVI - BISHNUPUR	Social	0	0	DIL/1/21/2021-GUW		109	0	N	Chandam Yaima Devi	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619781	277	KHYONACHAR	2021	120	9	DIL/1/20/2021-GUW	94.25	0	2021-11-08 00:00:00	SOURAV BAISHYA - GUWAHATI	Social	0	0	DIL/1/20/2021-GUW		109	0	N	Sourav Baishya	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619782	297	(SONG) TUNI YAAD MA DILL	2021	120	6	VIS/1/1492/2021-MUM	6.07	0	2021-11-05 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1492/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	6.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619783	51	SONG - MAJHA MALHAR	2021	120	6	VIS/1/1491/2021-MUM	4.58	0	2021-11-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1491/2021-MUM	106	110	0	N	Sayra Munir Patel	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619784	51	SONG SHANTARAM	2021	120	6	VIS/1/1490/2021-MUM	4.32	0	2021-11-05 00:00:00	HEMANT NARAYAN DHURI - MUMBAI	Song	0	0	VIS/1/1490/2021-MUM	106	110	0	N	Hemant Narayan Dhuri	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619785	44	SPR CITY - 60S	2021	120	6	DIS/1/1083/2021-MUM	1.03	0	2021-11-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1083/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619786	61	WOFT APV	2021	121	6	DIS/2/354/2021-MUM	1.33	0	2021-11-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/354/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619787	44	LIVGUARD	2021	120	6	DIS/1/1082/2021-MUM	0.13	0	2021-11-05 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1082/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619788	42	EAST SIDE QUEENS	2021	120	6	VIS/1/1489/2021-MUM	4.24	0	2021-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1489/2021-MUM	106	110	0	N	Milind Ghag	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619789	44	INNER.	2021	121	6	VIS/2/640/2021-MUM	10	0	2021-11-05 00:00:00	PRASHANT SHIVALAL NIGADE - THANE	Other	0	0	VIS/2/640/2021-MUM	106	110	0	N	Prashant Shivalal Nigade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619790	51	SONG KATYANA KATO	2021	120	6	VIS/1/1488/2021-MUM	4.17	0	2021-11-05 00:00:00	HEMANT NARAYAN DHURI - MUMBAI	Song	0	0	VIS/1/1488/2021-MUM	106	110	0	N	Hemant Narayan Dhuri	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619791	43	SONG - PAISO SAUNO PARMESHWAR OF FILM THANK YOU BOSS	2021	120	6	VIS/1/1487/2021-MUM	4.55	0	2021-11-05 00:00:00	KRISHNA FILM CREATIONS - AHMADABAD	Song	0	0	VIS/1/1487/2021-MUM	106	110	0	N	Vallabh Patel	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619792	44	PROMO NO. 8 - CHANDIGARH KARE AASHIQUI | SONG - TUMBE TE ZUMBA 	2021	120	6	VIS/1/1486/2021-MUM	0.33	0	2021-11-05 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1486/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619793	44	PROMO NO. 17 TO 20 - ANTIM : THE FINAL TRUTH | SONG - HONE LAGA	2021	120	6	VIS/1/1485/2021-MUM	1.37	0	2021-11-05 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1485/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619794	44	PROMO NO. 16 - ANTIM : THE FINAL TRUTH | SONG - HONE LAGA	2021	120	6	VIS/1/1484/2021-MUM	2.13	0	2021-11-05 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1484/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619795	44	PROMO NO. 9 AND 10 - TADAP | SONG - TERE SIWA JAG MEIN	2021	120	6	VIS/1/1483/2021-MUM	3.05	0	2021-11-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1483/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619796	44	 PROMO NO. 6 AND 7 - CHANDIGARH KARE AASHIQUI | SONG - CHANDIGARH KARE AASHIQUI	2021	120	6	VIS/1/1482/2021-MUM	2.52	0	2021-11-05 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1482/2021-MUM	106	110	0	N	Abhishek Kapoor	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619797	54	TRAILER OF THE FILM MERE VYAH KARA DO	2021	121	6	DIS/2/353/2021-MUM	1	0	2021-11-05 00:00:00	MAXOR MOVIES - MUMBAI 	Trailer	0	0	DIS/2/353/2021-MUM		110	0	N	Vibha Dutta Khosla	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619798	161	GOLANDAAJ	2021	120	2	DIL/1/76/2021-KOL	149.58	0	2021-11-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/1/76/2021-KOL		109	0	N	Debasish Sarkar	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619799	42	TRAILER OF ISKABON	2021	121	2	DIS/2/7/2021-KOL	2.02	0	2021-11-05 00:00:00	M/s. SMD ENTERTAINMEN	Trailer	0	0	DIS/2/7/2021-KOL		110	0	N	Sk Abdul Lalan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619800	59	BHAGATH SINGH NAGAR	2021	121	8	DIL/2/203/2021-HYD	134.49	0	2021-11-05 00:00:00	SRI GOWRI MUNICHANDRA - HYDERABAD (GREAT INDIA MEDIA HOUSE)	Social	0	0	DIL/2/203/2021-HYD		109	0	Y	Gowri Munichandra	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619801	276	RJ MADONNA	2021	121	5	DIL/2/33/2021-THI	93.14	0	2021-11-05 00:00:00	ANAND K.R.(HITCHCOCK ENTERTAINMENT, ERNAKULAM)	Fantasy/Adventure	0	0	DIL/2/33/2021-THI		109	0	N	Anand K R	0	93.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619802	49	TEASER OFPUSHPA""	2021	121	8	DIS/2/96/2021-HYD	1.23	0	2021-11-05 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/2/96/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619803	58	TEASER OFPUSHPA""	2021	121	8	DIS/2/95/2021-HYD	1.23	0	2021-11-05 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/2/95/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619804	45	TEASER OFPUSHPA""	2021	121	8	DIS/2/94/2021-HYD	1.23	0	2021-11-05 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/2/94/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619834	44	SARASWAT BANK SHUBH LABH FESTIVAL OFFER	2021	120	6	DIS/1/1079/2021-MUM	0.2	0	2021-11-03 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1079/2021-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619805	44	TEASER OFPUSHPA""	2021	121	8	DIS/2/93/2021-HYD	1.23	0	2021-11-05 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/2/93/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619806	59	ADVT OF SHATHABDHI TOWNSHIPS PVT LTD""	2021	120	8	DIS/1/196/2021-HYD	0.33	0	2021-11-05 00:00:00	MS. KEMBURU KAVITHA - HYDERABAD (SCINTILLA KREATIONS)	Advertisement	0	0	DIS/1/196/2021-HYD		110	0	N	Kemburu Kavitha	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619807	42	TRAILER OF OLPO HOLEO SATTI	2021	120	2	DIS/1/53/2021-KOL	2.04	0	2021-11-05 00:00:00	M/S. ROOP PRODUCTION AND ENTERTAINMENT	Trailer	0	0	DIS/1/53/2021-KOL		110	0	N	Ankit Das	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619808	42	TRAILER OF ABAR KANCHANJHUNGHA	2021	120	2	DIS/1/52/2021-KOL	2.56	0	2021-11-05 00:00:00	M/S. PATEL GLOBAL TECHNOLOGIES PVT. LTD	Trailer	0	0	DIS/1/52/2021-KOL		110	0	N	Akshatt K Pandey	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619809	148	TRAILER OF SHRIMATI	2021	120	2	DIS/1/51/2021-KOL	2.41	0	2021-11-05 00:00:00	M/s. KSS PRODUCTIONS AND ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/51/2021-KOL		110	0	N	Kan Singh Sodha	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619810	148	TRAILER OF ANUSANDHAN	2021	120	2	DIS/1/50/2021-KOL	2.13	0	2021-11-05 00:00:00	M/s. ESKAY MOVIES(A DIVISION OF ESKAY VIDEO PVT. LTD))	Trailer	0	0	DIS/1/50/2021-KOL		110	0	N	Hemant Agarwal	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619811	45	TRAILER OF THE FILM GANDHADA GUDI	2021	121	4	DIS/2/55/2021-BAN	1.17	0	2021-11-05 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN	Trailer	0	0	DIS/2/55/2021-BAN		110	0	N	Ashwini Puneeth Rajkumar	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619812	276	JAN-E-MAN	2021	120	5	DIL/1/63/2021-THI	146.45	0	2021-11-05 00:00:00	CHEERS MEDIA AND ENTERTAINMENT, ERNAKULAM	Social	0	0	DIL/1/63/2021-THI		109	0	N	Ganesh T R	0	146.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619813	58	POKKIRI RASIGAN	2021	120	5	VIL/1/26/2021-THI	146.24	0	2021-11-05 00:00:00	KRISHNAN SETHUKUMAR(SRIVARI FILMS STUDIOS PRIVATE LIMITED, THIRUVANANTHAPURAM)	Social	0	0	VIL/1/26/2021-THI	106	109	0	N	Krishnan Sethukumar	0	146.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619814	45	NAM ANNAYYA	2021	121	3	DIL/2/118/2021-Che	163.17	0	2021-11-03 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	DIL/2/118/2021-Che		109	0	Y	Sembiansivakumar Kovaichezhiyan	0	163.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619815	51	SUBBU-EK TOOFANI PREMKAHANI	2021	121	6	VIL/2/338/2021-MUM	144.26	0	2021-11-03 00:00:00	SHRI P. M. HARIKUMAR YADAV AND  SHRI SRINIVAS YADAV	Other	0	0	VIL/2/338/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	144.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619816	58	SABHAAPATHY - PROMOS - 5 TO 9	2021	120	3	VIS/1/528/2021-Che	1.05	0	2021-11-03 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/528/2021-Che	106	110	0	N	C Ramesh Kumar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619817	44	 WRONG LEELA 	2021	121	6	VIL/2/337/2021-MUM	108.53	0	2021-11-03 00:00:00	M/S A VIDYA K R PRODUCTION - THANE	Social	0	0	VIL/2/337/2021-MUM	106	109	0	Y	B L Batra	0	108.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619818	58	OOSINGO (ALBUM VIDEO SONG)	2021	120	3	VIS/1/527/2021-Che	3.52	0	2021-11-03 00:00:00	VISWANATHAN RAMASWAMY - (DIVO TV PRIVATE LIMITED), CHENNAI	Other	0	0	VIS/1/527/2021-Che	106	110	0	N	Viswanathan Ramaswamy	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619819	58	ENEMY (PROMO 15 TO 17)	2021	120	3	VIS/1/526/2021-Che	0.49	0	2021-11-03 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/1/526/2021-Che	106	110	0	N	Vinod Kumar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619820	44	NETFLIX NEW DHAMAKA ADD TV 	2021	120	6	VIS/1/1481/2021-MUM	0.33	0	2021-11-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1481/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619821	59	ENEMY (PROMO 17 TO 19)	2021	120	3	VIS/1/525/2021-Che	0.49	0	2021-11-03 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/1/525/2021-Che	106	110	0	N	Vinod Kumar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619822	44	NETFLIX DHAMAKA PROMO 	2021	120	6	VIS/1/1480/2021-MUM	1.03	0	2021-11-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1480/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619823	64	MERA WATAN	2021	121	6	DIL/2/219/2021-MUM	156.16	0	2021-11-03 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Social	0	0	DIL/2/219/2021-MUM		109	0	N	Abhay Kumar Sinha	0	156.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619824	58	SABHAAPATHY - THEATRICAL TRAILER - 1	2021	120	3	DIS/1/422/2021-Che	1.52	0	2021-11-03 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/1/422/2021-Che		110	0	N	C Ramesh Kumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619825	58	ECI - SSR - 2020 - CEO TN - AWARENESS FILM	2021	120	3	DIS/1/421/2021-Che	1.23	0	2021-11-03 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/421/2021-Che		110	0	N	Thamaraiselvam Ulaganathan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619826	58	ELECTION COMMISSION AWARENESS FILM - 02	2021	120	3	DIS/1/420/2021-Che	2.1	0	2021-11-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/420/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619827	58	RAMANATHAN CHETTIYAR KALYANA MANDAPAM	2021	120	3	DIS/1/419/2021-Che	0.48	0	2021-11-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/419/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619828	64	RAJA HO  ENGLISH PADHA NA BALAMUA	2021	121	6	VIL/2/336/2021-MUM	140.54	0	2021-11-03 00:00:00	RAM ENTERTAINMENT - MUMBAI 	Other	0	0	VIL/2/336/2021-MUM	106	109	0	Y	Ramawadh V Prajapati	0	144.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619829	59	SREA REAL ESTATES 	2021	120	3	DIS/1/418/2021-Che	0.34	0	2021-11-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/418/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619830	44	NAVARATHNA	2021	121	6	VIL/2/335/2021-MUM	130.35	0	2021-11-03 00:00:00	P R FILM STUDIOS - MANDYA	Action/Thriller	0	0	VIL/2/335/2021-MUM	106	109	0	Y	Adesh Kumar Sharma	0	130.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619831	58	APV JAI BHIM ATT2 WN	2021	120	6	DIS/1/1081/2021-MUM	0.33	0	2021-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1081/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619832	61	JK TYRE 	2021	120	6	DIS/1/1080/2021-MUM	0.33	0	2021-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1080/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619833	164	FATE/GRAND ORDER FINAL SINGULARITY GRAND TEMPLE OF TIME:SOLOMON (TRAILER)	2021	120	6	DFS/1/48/2021-MUM	1.56	0	2021-11-03 00:00:00	ODEX PRIVATE LIMITED	Trailer	0	0	DFS/1/48/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619835	61	RARE SCENTS BY CKC	2021	120	6	DIS/1/1078/2021-MUM	1.03	0	2021-11-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1078/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619836	44	KILL CHORI	2021	120	6	DIS/1/1077/2021-MUM	2.39	0	2021-11-03 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1077/2021-MUM		110	0	N	Haroon Patel	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619837	44	PROMO NO. 1 - MUMBAI POLICE (NIRBHAYA SQUAD)	2021	120	6	DIS/1/1076/2021-MUM	2.08	0	2021-11-03 00:00:00	ROHIT SHETTY PICTUREZ LLP - MUMBAI	Promos	0	0	DIS/1/1076/2021-MUM		110	0	N	Rohit Shetty	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619838	44	KUNDAN REFINED GROUNDNUT OIL	2021	120	6	DIS/1/1075/2021-MUM	0.2	0	2021-11-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1075/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619839	61	JK SMART TYRE	2021	120	6	DIS/1/1074/2021-MUM	0.3	0	2021-11-03 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1074/2021-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619840	44	FRESCA JUICES TRAFFIC	2021	120	6	DIS/1/1073/2021-MUM	0.33	0	2021-11-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1073/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619841	58	ADITYARAM GROUP	2021	120	6	DIS/1/1072/2021-MUM	0.33	0	2021-11-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1072/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619842	61	BHAVANI SCHOOL	2021	120	6	DIS/1/1071/2021-MUM	1.04	0	2021-11-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1071/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619843	61	EATFIT - HONESTLY INDIAN	2021	120	6	DIS/1/1070/2021-MUM	0.33	0	2021-11-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1070/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619844	44	FRESCA JUICES CLASSROOM.	2021	120	6	DIS/1/1069/2021-MUM	0.33	0	2021-11-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1069/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619845	84	AMUL	2021	120	6	DIS/1/1068/2021-MUM	0.43	0	2021-11-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1068/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619846	53	BAL HANUMAN 4 ATTACK OF THE UNIVERSE	2021	120	6	VIS/1/1479/2021-MUM	71.36	0	2021-11-03 00:00:00	ASTUTE MEDIA VISION	Fantasy/Adventure	0	0	VIS/1/1479/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	71.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619847	44	APV JAI BHIM REVIEW WN 	2021	120	6	DIS/1/1067/2021-MUM	0.18	0	2021-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1067/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619848	44	APV JAI BHIM REVIEW WN	2021	120	6	DIS/1/1066/2021-MUM	0.33	0	2021-11-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1066/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619849	44	SPR CITY	2021	120	6	DIS/1/1065/2021-MUM	0.43	0	2021-11-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1065/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619850	58	THOPPUKARANAM	2021	122	3	DIL/3/12/2021-Che	129.22	0	2021-11-03 00:00:00	ADIKESSAVAPEROUMAL BASKAR - (BUDOBAS INTERNATIONAL FILMS), PUDUCHERRY	Action/Thriller	0	0	DIL/3/12/2021-Che		109	0	Y	Adikessavaperoumal Baskar	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619851	271	NIGHT OF THE SICARIO	2021	121	6	VFS/2/99/2021-MUM	1.3	0	2021-11-03 00:00:00	PREMIERE ENTERTIANMENT GROUP, LLC  - CALIFORNIA	Trailer	0	0	VFS/2/99/2021-MUM	106	110	0	N	Firoz Yusuf Elias	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619852	44	SONG : JAB SE HUI HAI SAGAI	2021	121	6	VIS/2/639/2021-MUM	2.15	0	2021-11-03 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/639/2021-MUM	106	110	0	Y	Deepak Bali	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619853	49	STREET ROWDY""	2021	121	8	VIL/2/145/2021-HYD	142.08	0	2021-11-03 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/145/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619854	59	TEASER OF ALLANTHA DURAANA""	2021	120	8	DIS/1/195/2021-HYD	1.07	0	2021-11-03 00:00:00	SRI N CHANDRAMOHAN REDDY - CHITTOOR (R R CREATIVE COMMERCIALS)	Teaser	0	0	DIS/1/195/2021-HYD		110	0	N	N Chandramohan Reddy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619855	54	SONG:-“SHEHAR CHANDIGARH CHALE AN” (YASIR HUSSAIN) 	2021	120	6	VIS/1/1478/2021-MUM	3.04	0	2021-11-03 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/1478/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619856	58	HITMANS WIFES BODYGUARD	2021	121	6	VFL/2/416/2021-MUM	113.11	0	2021-11-03 00:00:00	MILLENNIUM MEDIA , INC	Action/Thriller	0	0	VFL/2/416/2021-MUM	106	109	0	N	HIREN K GOSAR	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619857	59	LADKI  	2021	122	6	DIL/3/34/2021-MUM	133.07	0	2021-11-03 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/34/2021-MUM		109	0	N	Ramgopal Varma Penumatsa	0	133.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619858	42	BAL HANUMAN RETURN OF THE DEMON.	2021	120	6	VIS/1/1477/2021-MUM	51.41	0	2021-11-03 00:00:00	ASTUTE MEDIA VISION	Fantasy/Adventure	0	0	VIS/1/1477/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	51.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619859	42	BAL HANUMAN 4 ATTACK OF THE UNIVERSE	2021	120	6	VIS/1/1476/2021-MUM	71.36	0	2021-11-03 00:00:00	ASTUTE MEDIA VISION	Fantasy/Adventure	0	0	VIS/1/1476/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	71.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619860	58	PAADU	2021	120	6	DIS/1/1064/2021-MUM	0.18	0	2021-11-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1064/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619861	49	ETERNALS	2021	121	3	DFL/2/10/2021-Che	156.28	0	2021-11-03 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/10/2021-Che		109	0	N	MENINO BARRETTO	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619862	303	TEASER OF THE FILM DARLING PYAR JHUKTA NAHI	2021	121	6	DIS/2/352/2021-MUM	1.33	0	2021-11-03 00:00:00	GOLDEN DREAMS PRODUCTION - KANKER	Teaser	0	0	DIS/2/352/2021-MUM		110	0	N	Bharti Verma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619863	161	THE KASHMIR FILES	2021	122	6	DIL/3/33/2021-MUM	170	0	2021-11-03 00:00:00	M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI	Other	0	0	DIL/3/33/2021-MUM		109	0	Y	Vivek Ranjan Agnihotri	0	170	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619864	54	SONG:-“TAQDEERE” OF FILM:-“PAANI CH MADHAANI”	2021	120	6	VIS/1/1475/2021-MUM	2.4	0	2021-11-03 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1475/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619865	156	SONG : PIYA KE ANGANA MEIN PARTY 	2021	121	6	VIS/2/638/2021-MUM	3.04	0	2021-11-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/638/2021-MUM	106	110	0	N	Vijay Nikam	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619866	51	SONG : DATALE DHUKE	2021	120	6	VIS/1/1474/2021-MUM	4.44	0	2021-11-03 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1474/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619867	297	(SONG) PORI MAGE PHIR	2021	120	6	VIS/1/1473/2021-MUM	5.24	0	2021-11-03 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1473/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619868	64	HAMARI LAXMI BITIYA	2021	120	6	DIL/1/97/2021-MUM	147.46	0	2021-11-03 00:00:00	NEELABH TIWARI FILMS - MUMBAI 	Social	0	0	DIL/1/97/2021-MUM		109	0	N	Neelabh Anjani Tiwari	0	147.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619869	64	MOHAN RANGRASIYA I LOVE YOU 	2021	121	6	DIL/2/218/2021-MUM	132.17	0	2021-11-03 00:00:00	BE FRIENDS ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/218/2021-MUM		109	0	Y	Babita Thakur	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619870	286	CHATHURMUKHAM	2021	121	3	VIL/2/176/2021-Che	138.12	0	2021-11-03 00:00:00	JISS THOMAS - (JISS TOMS MOVIES), PATHANAMTHITTA	Social	0	0	VIL/2/176/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619871	61	UNCAGED" ENGLISH DUBBED"	2021	121	3	VFL/2/17/2021-Che	108.44	0	2021-11-03 00:00:00	SHOOTING STAR FILM COMPANY	Action/Thriller	0	0	VFL/2/17/2021-Che	106	109	0	Y	Firoz Yusuf Elias	0	108.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619872	286	GHOSTY	2021	120	3	DIL/1/64/2021-Che	140.45	0	2021-11-03 00:00:00	SUDHAN SUNDARAM AND G JAYARAM - (M/S PASSION FILM FACTORY), CHENNAI	Comedy/Satire	0	0	DIL/1/64/2021-Che		109	0	Y	Sudhan Sundaram	0	140.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619873	58	VIKRAM (VIDEO TEASER 02)	2021	121	3	VIS/2/159/2021-Che	0.48	0	2021-11-03 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/159/2021-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619874	59	ENEMY (PROMO 13 TO 16)	2021	121	3	VIS/2/158/2021-Che	1.17	0	2021-11-03 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/158/2021-Che	106	110	0	N	Vinod Kumar	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619875	58	ENEMY (PROMO 11 TO 14)	2021	121	3	VIS/2/157/2021-Che	1.17	0	2021-11-03 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/157/2021-Che	106	110	0	N	Vinod Kumar	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619876	58	SABHAAPATHY - LYRICAL VIDEO SONG (PENNE PENNE)	2021	120	3	VIS/1/524/2021-Che	3	0	2021-11-03 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/524/2021-Che	106	110	0	N	C Ramesh Kumar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619877	58	VIKRAM (TEASER 02)	2021	121	3	DIS/2/93/2021-Che	0.48	0	2021-11-03 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/93/2021-Che		110	0	N	Kamalhaasan Srinivasan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619878	58	NENJUKU NEEDHI (THEATRICAL MOTION POSTER)	2021	120	3	DIS/1/417/2021-Che	1.37	0	2021-11-03 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	DIS/1/417/2021-Che		110	0	N	Boney Kapoor Surinderkapoor	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619879	58	CYCLE STUDIO	2021	120	3	DIS/1/416/2021-Che	0.33	0	2021-11-03 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/416/2021-Che		110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619880	44	MISSED CALL	2021	121	6	VIL/2/334/2021-MUM	140.31	0	2021-11-02 00:00:00	CHANDRA THIMMAPALLI SUBBANNA	Action/Thriller	0	0	VIL/2/334/2021-MUM	106	109	0	N	Jitender Gulati	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619881	44	DOSTI DASTAN (PAIPOTI)	2021	121	6	VIL/2/333/2021-MUM	121.02	0	2021-11-02 00:00:00	LAKSHYA FILMS	Social	0	0	VIL/2/333/2021-MUM	106	109	0	Y	Ganesh Jain	0	121.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619882	60	N.B.K. LION 	2021	121	6	VIL/2/332/2021-MUM	138.24	0	2021-11-02 00:00:00	SLV CINEMA	Other	0	0	VIL/2/332/2021-MUM	106	109	0	N	Sumeet Kishen Saigal	0	138.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619883	61	SONG - DOUBLE STANDARDS	2021	120	6	VIS/1/1472/2021-MUM	2.52	0	2021-11-02 00:00:00	GOLDEN MILK MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1472/2021-MUM	106	110	0	N	Vinayak Gavkar	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619884	266	JEEV RANGALAYA 	2021	120	6	VIS/1/1471/2021-MUM	4.1	0	2021-11-02 00:00:00	SEVEN SEAS MOTION PICTURES - MUMBAI	Song	0	0	VIS/1/1471/2021-MUM	106	110	0	N	Samir Parab	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619885	51	SONG PROMOS 01 TO 08 OF FILM JAYANTI	2021	120	6	VIS/1/1470/2021-MUM	3.2	0	2021-11-02 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Promos	0	0	VIS/1/1470/2021-MUM	106	110	0	N	Shailesh Baliram Narwade	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619886	51	DIALOGUE PROMOS 01 TO 13 OF FILM JAYANTI	2021	121	6	VIS/2/637/2021-MUM	3.41	0	2021-11-02 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Promos	0	0	VIS/2/637/2021-MUM	106	110	0	N	Shailesh Baliram Narwade	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619887	51	SONG : TU MAJHA SAAJANA	2021	120	6	VIS/1/1469/2021-MUM	3.29	0	2021-11-02 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/1469/2021-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619888	43	TITLE SONG OF FILM THANK YOU BOSS	2021	120	6	VIS/1/1468/2021-MUM	3.27	0	2021-11-02 00:00:00	KRISHNA FILM CREATIONS - AHMADABAD	Song	0	0	VIS/1/1468/2021-MUM	106	110	0	N	Vallabh Patel	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619889	44	 PROMO NO. 1 - MADE IN INDIA	2021	120	6	VIS/1/1467/2021-MUM	4.52	0	2021-11-02 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/1467/2021-MUM	106	110	0	N	Ajay Kumar Gupta	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619890	272	DAL BHAT	2021	121	6	VIS/2/636/2021-MUM	32.38	0	2021-11-02 00:00:00	NEMIL SHAH - MUMBAI	Social	0	0	VIS/2/636/2021-MUM	106	110	0	N	Nemil Shah	0	32.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619891	54	SONG : KAAFLE	2021	121	6	VIS/2/635/2021-MUM	3.31	0	2021-11-02 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/635/2021-MUM	106	110	0	N	Vijay Nikam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619892	51	MAJHI JAANA	2021	120	6	VIS/1/1466/2021-MUM	4.26	0	2021-11-02 00:00:00	NATESHWARI MUSIC PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1466/2021-MUM	106	110	0	N	Katurde Sakharam Sonba	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619893	53	BAL HANUMAN RETURN OF THE DEMON	2021	120	6	VIS/1/1465/2021-MUM	51.41	0	2021-11-02 00:00:00	ASTUTE MEDIA VISION	Fantasy/Adventure	0	0	VIS/1/1465/2021-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	51.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619894	61	VNH NAIDUHALL	2021	120	6	DIS/1/1063/2021-MUM	0.33	0	2021-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1063/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619895	44	HOMELANE RENT GUARANTEE MSD 	2021	120	6	DIS/1/1062/2021-MUM	0.13	0	2021-11-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1062/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619896	44	TRAILER OF FILM : CODE NAME ABDUL	2021	121	6	DIS/2/351/2021-MUM	2.01	0	2021-11-02 00:00:00	AVANTIKA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/351/2021-MUM		110	0	N	Subramanyeshwar Gunturu	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619897	61	MOONFALL (TRAILER NO. 2)	2021	120	6	DFS/1/47/2021-MUM	1.49	0	2021-11-02 00:00:00	STREET ENTERTAINMENT	Trailer	0	0	DFS/1/47/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619898	271	 NEOM	2021	120	6	DFS/1/46/2021-MUM	1.21	0	2021-11-02 00:00:00	MACCANN ENTERPRISE 	Advertisement	0	0	DFS/1/46/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619899	44	SONG:  LEHENGA " OF  SATYAMEVA JAYATE - 2 "	2021	120	6	DIS/1/1061/2021-MUM	2.17	0	2021-11-02 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Song	0	0	DIS/1/1061/2021-MUM		110	0	N	Madhu Bhojwani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619900	45	ETERNALS	2021	121	6	DFL/2/89/2021-MUM	156.28	0	2021-11-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/89/2021-MUM		109	0	N	MENINO BARRETTO	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619901	161	DJIBOUTI (TRAILER)	2021	121	6	DIS/2/350/2021-MUM	2.52	0	2021-11-02 00:00:00	BLUE HILL NAEL COMMUNICATION - PATHANAMTHITTA	Trailer	0	0	DIS/2/350/2021-MUM		110	0	N	Jobi P Sam	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619902	44	TRAILER NO 02 – ENEMY  (DUBBED)	2021	121	6	DIS/2/349/2021-MUM	1.5	0	2021-11-02 00:00:00	VINOD KUMAR S - TIRUVALLUR	Trailer	0	0	DIS/2/349/2021-MUM		110	0	N	Santosh Kumar Garg	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619903	59	HOMELANE MAN OF THE MATCH MSD 	2021	120	6	DIS/1/1060/2021-MUM	0.23	0	2021-11-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1060/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619904	49	ELISTA GOLD AND DIAMONDS	2021	120	6	DIS/1/1059/2021-MUM	0.09	0	2021-11-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1059/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619905	44	SONG:  MERI ZINDAGI HAI TU " OF SATYAMEVA JAYATE - 2"	2021	120	6	DIS/1/1058/2021-MUM	2.25	0	2021-11-02 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/1058/2021-MUM		110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619906	59	HOMELANE NONSTRIKER MSD 	2021	120	6	DIS/1/1057/2021-MUM	0.23	0	2021-11-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1057/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619907	64	TRAILER NO. 2 - CHHAILA SANDU A TRIBAL LOVE STORY	2021	121	6	DIS/2/348/2021-MUM	1	0	2021-11-02 00:00:00	JAI SHREE KRISHNA FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/348/2021-MUM		110	0	N	Mukesh Sawan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619908	61	HYUNDAI BEYOND MOBILITY	2021	120	6	DIS/1/1056/2021-MUM	1.03	0	2021-11-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1056/2021-MUM		110	0	N	Sujit Kharwar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619909	61	STONEX MARBLE 	2021	120	6	DIS/1/1055/2021-MUM	0.48	0	2021-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1055/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619910	61	SPACES AIR PURIFYING BEDSHEETS 	2021	120	6	DIS/1/1054/2021-MUM	0.43	0	2021-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1054/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619911	44	DAAWAT RICE	2021	120	6	DIS/1/1053/2021-MUM	0.38	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1053/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619912	44	RAKESH MASALA SHAHI PANEER	2021	120	6	DIS/1/1052/2021-MUM	0.33	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1052/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619913	44	RELIANCE MEDLAB	2021	120	6	DIS/1/1051/2021-MUM	0.33	0	2021-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1051/2021-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619914	61	SKODA KUSHAQ   	2021	120	6	DIS/1/1050/2021-MUM	0.33	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1050/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619915	58	BEMARKET 	2021	120	6	DIS/1/1049/2021-MUM	0.33	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1049/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619916	58	VECURA WELLNESS CLINIC	2021	120	6	DIS/1/1048/2021-MUM	0.33	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1048/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619917	58	RAAJALI	2021	120	6	DIS/1/1047/2021-MUM	0.24	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1047/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619918	58	FFC HOTEL FRIENDS	2021	120	6	DIS/1/1046/2021-MUM	0.24	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1046/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619919	58	RAJMAHAL SILK	2021	120	6	DIS/1/1045/2021-MUM	0.23	0	2021-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1045/2021-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619920	58	 ANUJ TRADE LINK CO	2021	120	6	DIS/1/1044/2021-MUM	0.23	0	2021-11-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1044/2021-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619921	58	HAIKU - TASTES LIKE HOME	2021	120	6	DIS/1/1043/2021-MUM	0.23	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1043/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619922	58	MUTHOOT FINCORP GOLD LOAN 	2021	120	6	DIS/1/1042/2021-MUM	0.18	0	2021-11-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1042/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619923	58	SRI POOJA TILES	2021	120	6	DIS/1/1041/2021-MUM	0.18	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1041/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619924	58	HOMELEAN RENT GUARANTEE MSD 	2021	120	6	DIS/1/1040/2021-MUM	0.13	0	2021-11-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1040/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619925	61	STONEX MARBLE 1	2021	120	6	DIS/1/1039/2021-MUM	0.33	0	2021-11-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1039/2021-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619926	285	 ALABLE        	2021	120	6	DIS/1/1038/2021-MUM	0.37	0	2021-11-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1038/2021-MUM		110	0	N	Sujit Kharwar	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619927	285	KIRTILALS - THE ALCHEMIST COLLECTION	2021	120	6	DIS/1/1037/2021-MUM	0.33	0	2021-11-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1037/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619928	44	RAKESH MASALA RED CHILLY	2021	120	6	DIS/1/1036/2021-MUM	0.33	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1036/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619929	61	RUANI	2021	120	6	DIS/1/1035/2021-MUM	0.33	0	2021-11-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1035/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619930	285	ALABLE   	2021	120	6	DIS/1/1034/2021-MUM	0.32	0	2021-11-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1034/2021-MUM		110	0	N	Sujit Kharwar	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619931	285	ALABLE            	2021	120	6	DIS/1/1033/2021-MUM	0.28	0	2021-11-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1033/2021-MUM		110	0	N	Sujit Kharwar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619932	54	TRAILER NO.1 OF FILM:-“KADE HAAN KADE NAA” 	2021	121	6	DIS/2/347/2021-MUM	2.33	0	2021-11-02 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Trailer	0	0	DIS/2/347/2021-MUM		110	0	N	Sunil Thakur	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619933	44	WELSPUN FLOORING PAIRON TALE ZAMEEN	2021	120	6	DIS/1/1032/2021-MUM	0.25	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1032/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619934	59	MURKUDU""	2021	121	8	DIL/2/202/2021-HYD	95.2	0	2021-11-02 00:00:00	SRI VENKATA RATNAKUMAR CHINTHALACHERUVU - HYDERABAD (SRUJANA ART CREATIONS)	Feature	0	0	DIL/2/202/2021-HYD	384	109	0	Y	Venkata Ratnakumar Chinthalacheruvu	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619935	285	ALABLE 	2021	120	6	DIS/1/1031/2021-MUM	0.24	0	2021-11-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1031/2021-MUM		110	0	N	Sujit Kharwar	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619936	61	HETTICH WARDROBE	2021	120	6	DIS/1/1030/2021-MUM	0.23	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1030/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619937	148	TRAILER OF NIRBHAYA-SOMAAJER LOKKHI	2021	121	2	DIS/2/6/2021-KOL	2.51	0	2021-11-02 00:00:00	M/s. PRATYUSH PRODUCTIONS	Trailer	0	0	DIS/2/6/2021-KOL		110	0	N	Anshuman Pratyush	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619938	61	ERODE AQUATIC CENTRE	2021	120	6	DIS/1/1029/2021-MUM	0.2	0	2021-11-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1029/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619939	59	PROMOS 1 TO 4 OF "DETECTIVE SATHYABHAMA""	2021	121	8	VIS/2/32/2021-HYD	2.02	0	2021-11-02 00:00:00	SRI POLEMONI SRISAILAM - RANGAREDDI (CINMA ENTERTAINMENT)	Promos	0	0	VIS/2/32/2021-HYD	106	110	0	N	Polemoni Srisailam	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619940	283	SKYLAB""	2021	121	8	DIS/2/92/2021-HYD	2.54	0	2021-11-02 00:00:00	SRI SRINIVASA PRITHVI PINNAMARAJU - HYDERABAD (BYTE FEATURES LLP)	Trailer	0	0	DIS/2/92/2021-HYD		110	0	N	Srinivasa Prithvi Pinnamaraju	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619941	44	UP GOVT UP NO 1	2021	120	6	DIS/1/1028/2021-MUM	1.03	0	2021-11-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1028/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619942	44	WELSPUN FLOORING FESTIVE MAKEOVER IN A DAY	2021	120	6	DIS/1/1027/2021-MUM	0.2	0	2021-11-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1027/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619943	84	GO MECHANIC	2021	120	6	DIS/1/1026/2021-MUM	0.13	0	2021-11-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1026/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619944	59	TRAILER OF PAKHAA COMMERCIAL""	2021	121	8	DIS/2/91/2021-HYD	1.13	0	2021-11-02 00:00:00	SRI GAVARA UDAYA SRINIVASU - HYDERABAD (GA2 UV PICTURES), SRI VEMAREDDY VAMSI KRISHNAREDDY - NELLORE (GA2UV PICTURES)	Trailer	0	0	DIS/2/91/2021-HYD		110	0	N	Gavara Udaya Srinivasu	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619945	59	THEATRICAL TRAILER OF KATARI KRISHNA""	2021	121	8	DIS/2/90/2021-HYD	2.02	0	2021-11-02 00:00:00	SRI NAGARAJU TIRUMALASETTY - PRAKASAM (JAAGO STUDIO)	Trailer	0	0	DIS/2/90/2021-HYD		110	0	N	Nagaraju Tirumalasetty	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619946	59	TRAILER OF RAJA VIKRAMARKA""	2021	121	8	DIS/2/89/2021-HYD	2.36	0	2021-11-02 00:00:00	SRI KOVVURI VENKATA RAMAREDDY - EAST GODAVARI (M/S SREE CHITRA MOVIE MAKERS)	Trailer	0	0	DIS/2/89/2021-HYD		110	0	N	Kovvuri Venkata Ramareddy	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619947	59	TRAILER OFRAM ASUR(FOR THE PEANUT DIAMOND)"	2021	121	8	DIS/2/88/2021-HYD	2.27	0	2021-11-02 00:00:00	SRI TRIPARNA VENKATESWARA RAO - EAST GODAVARI (M/S G.V.IDEAS), SRI K SARDHAR - HYDERABAD (M/S ASP MEDIA HOUSE)	Trailer	0	0	DIS/2/88/2021-HYD		110	0	N	K Sardhar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619948	59	TEASER OFRAM ASUR(FOR THE PEANUT DIAMOND)"	2021	121	8	DIS/2/87/2021-HYD	1.36	0	2021-11-02 00:00:00	SRI TRIPARNA VENKATESWARA RAO - EAST GODAVARI (M/S G.V.IDEAS), SRI K SARDHAR - HYDERABAD (M/S ASP MEDIA HOUSE)	Teaser	0	0	DIS/2/87/2021-HYD		110	0	N	K Sardhar	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619949	59	ADVT OF UNSTOPPABLE WITH NBK""	2021	120	8	DIS/1/194/2021-HYD	0.56	0	2021-11-02 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/194/2021-HYD		110	0	N	Nimmala Ashok	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619950	59	TRAILER OF DETECTIVE SATHYABHAMA""	2021	121	8	DIS/2/86/2021-HYD	1.03	0	2021-11-02 00:00:00	SRI POLEMONI SRISAILAM - RANGAREDDI (CINMA ENTERTAINMENT)	Trailer	0	0	DIS/2/86/2021-HYD		110	0	N	Polemoni Srisailam	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619951	276	KURUP (TRAILER)	2021	120	5	DIS/1/77/2021-THI	2.11	0	2021-11-02 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED, ERNAKULAM AND WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/1/77/2021-THI		110	0	N	Anish Mohan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619952	49	UPACHARAPOORVAM GUNDA JAYAN (TRAILER)	2021	120	5	DIS/1/76/2021-THI	1.53	0	2021-11-02 00:00:00	SEBAB K.S. (MY DREAMS ENTERTAINMENT, ERNAKULAM)	Trailer	0	0	DIS/1/76/2021-THI		110	0	N	Sebab K S	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619953	148	NIRBHAYA-SOMAAJER LOKKHI	2021	121	2	DIL/2/19/2021-KOL	139.52	0	2021-11-02 00:00:00	M/s.PRATYUSH PRODUCTIONS	Social	0	0	DIL/2/19/2021-KOL		109	0	N	Anshuman Pratyush	0	139.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619954	49	LULU DIWALI TVC	2021	120	5	DIS/1/75/2021-THI	1.43	0	2021-11-02 00:00:00	LULU INTERNATIONAL SHOPPING MALL PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/75/2021-THI		110	0	N	M A Nishad	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619955	80	LAKSHMI	2021	121	7	VIL/2/33/2021-DEL	140.48	0	2021-11-02 00:00:00	NALLAMALUPU SRINIVASREDDY - HYDERABAD	Action/Thriller	0	0	VIL/2/33/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619956	276	UDUMBU (TRAILER)	2021	121	5	DIS/2/15/2021-THI	1.56	0	2021-11-02 00:00:00	SUDHEESH S.S.(24 MOTION FILMS, THIRUVANANTHAPURAM)	Trailer	0	0	DIS/2/15/2021-THI		110	0	N	Sudheesh S S	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619957	148	AMI SOUMITRA	2021	120	2	DIL/1/75/2021-KOL	161	0	2021-11-02 00:00:00	M/S. CINEX ENTERTAINMENT	Documentary	0	0	DIL/1/75/2021-KOL		109	0	N	Sumeet Dutta	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619958	106	MAHAK SILVER SCENTED SUPARI	2021	120	7	VIS/1/349/2021-DEL	0.23	0	2021-11-02 00:00:00	ALOK KUMAR THAKUR - GAUTAM BUDDHA NAGAR	Advertisement	0	0	VIS/1/349/2021-DEL	106	110	0	N	Alok Kumar Thakur	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619959	58	ETERNALS	2021	121	3	DFL/2/9/2021-Che	156.28	0	2021-11-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/9/2021-Che		109	0	N	MENINO BARRETTO	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619960	300	BEYOND BLAST	2021	120	9	DIS/1/13/2021-GUW	52.1	0	2021-11-02 00:00:00	KONJENGBAM SUSHILA LEIMA - IMPHAL WEST	Biographical	0	0	DIS/1/13/2021-GUW		110	0	N	Konjengbam Sushila Leima	0	52.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619961	61	WARRIOR	2021	120	9	DIS/1/12/2021-GUW	4.47	0	2021-11-02 00:00:00	CHAYANIKA BAISHYA - NALBARI	Song	0	0	DIS/1/12/2021-GUW		110	0	N	Chayanika Baishya	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619962	58	COLOUR FULL MALAYSIA	2021	120	3	DIL/1/63/2021-Che	127.34	0	2021-11-02 00:00:00	KUMARAN KRISHNAN - (SENTHAMIL KALAI KOODAM), CHENNAI	Comedy/Satire	0	0	DIL/1/63/2021-Che		109	0	Y	Kumaran Krishnan	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619963	58	KADAMAI ENADHU UDAMAI  (REVISED)	2021	121	3	VIL/2/175/2021-Che	109.49	0	2021-11-02 00:00:00	K. ANPANATHAN, CHENNAI	Crime	0	0	VIL/2/175/2021-Che	106	109	0	Y	Sethuraman Gopalakrishnan	0	107.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619964	58	CINEMA KANAVUGAL	2021	120	3	DIL/1/62/2021-Che	133.35	0	2021-11-02 00:00:00	R PRABHU - (RAMANUJAM  BAKIYAM MOVIES), KANCHIPURAM	Social	0	0	DIL/1/62/2021-Che		109	0	Y	R Prabhu	0	133.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619965	44	PROMO NO. 5 - CHANDIGARH KARE AASHIQUI | SONG - CHANDIGARH KARE AASHIQUI	2021	120	6	VIS/1/1464/2021-MUM	0.33	0	2021-11-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1464/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619966	59	ETERNALS	2021	121	6	DFL/2/88/2021-MUM	156.28	0	2021-11-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/88/2021-MUM		109	0	N	MENINO BARRETTO	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619967	54	SONG : DIL DE RAAJE	2021	121	6	VIS/2/634/2021-MUM	2.51	0	2021-11-02 00:00:00	SRSM MEDIA PRODUCTION PVT.LTD. - GWALIOR	Song	0	0	VIS/2/634/2021-MUM	106	110	0	N	Shrikant Sharma	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619968	321	BLACKPINK	2021	120	7	DFL/1/1/2021-DEL	99.28	0	2021-11-02 00:00:00	CJ4DPLEX/TRAFALGAR RELEASING	Documentary	0	0	DFL/1/1/2021-DEL		109	0	N	Rajesh Balijepalli	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619969	43	TRAILER OF FILM - HALKIE FULKEE	2021	120	6	VIS/1/1463/2021-MUM	1.03	0	2021-11-02 00:00:00	SHIVAM CINEMA VISION - RAJKOT	Trailer	0	0	VIS/1/1463/2021-MUM	106	110	0	N	Shatrughnasinh Solanki	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619970	43	PROMO - 1 OF FILM - HALKIE FULKEE	2021	120	6	VIS/1/1462/2021-MUM	0.33	0	2021-11-02 00:00:00	SHIVAM CINEMA VISION - RAJKOT	Promos	0	0	VIS/1/1462/2021-MUM	106	110	0	N	Shatrughnasinh Solanki	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620147	58	KG HOUSE OF CHAMPIONS 	2021	120	6	DIS/1/969/2021-MUM	0.23	0	2021-10-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/969/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619971	44	BUNTY AUR BABLI 2 - PROMO NO 40	2021	120	6	VIS/1/1461/2021-MUM	2.55	0	2021-11-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1461/2021-MUM	106	110	0	N	Aditya Chopra	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619972	44	MASS POWER	2021	121	6	VIL/2/331/2021-MUM	118.2	0	2021-11-02 00:00:00	JONNALAGADDA, (SIVA FILM FACTORY)	Feature	0	0	VIL/2/331/2021-MUM	106	109	0	Y	Jitender Gulati	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619973	51	TRAILER OF FILM JINDGANI	2021	121	6	DIS/2/346/2021-MUM	2.02	0	2021-11-02 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Trailer	0	0	DIS/2/346/2021-MUM		110	0	N	Sunita Sampatrao Shinde	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619974	284	PAANI CH MADHAANI 	2021	121	6	DIL/2/217/2021-MUM	127	0	2021-11-02 00:00:00	DARA FILMS ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/217/2021-MUM		109	0	N	Harman Preet Singh	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619975	271	SHRIMAD RAJCHANDRA	2021	120	6	DIL/1/96/2021-MUM	100.08	0	2021-11-02 00:00:00	BHAKTI TRUST - MUMBAI 	Biographical	0	0	DIL/1/96/2021-MUM		109	0	N	Bhairav Kothari	0	100.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619976	161	SHRIMAD RAJCHANDRA	2021	120	6	DIL/1/95/2021-MUM	100.08	0	2021-11-02 00:00:00	BHAKTI TRUST - MUMBAI 	Biographical	0	0	DIL/1/95/2021-MUM		109	0	N	Bhairav Kothari	0	100.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619977	64	KASAM SUHAAG KI	2021	121	6	DIL/2/216/2021-MUM	148.09	0	2021-11-02 00:00:00	CHAUDHARY INTERNATIONAL - PALGHAR	Social	0	0	DIL/2/216/2021-MUM		109	0	Y	Vinod Kumar	0	150.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619978	161	URF 	2021	120	7	VIL/1/10/2021-DEL	94	0	2021-11-02 00:00:00	GEETIKA NARANG - GURGAON	Documentary	0	0	VIL/1/10/2021-DEL	106	109	0	Y	Geetika Narang	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619979	276	RAKSHASA RAVANAN	2021	120	5	DIL/1/62/2021-THI	116.08	0	2021-11-02 00:00:00	UNNIKRISHNAN K. (ECO-KNIT FILMS, PALAKKAD)	Crime	0	0	DIL/1/62/2021-THI		109	0	N	Unnikrishnan K	0	116.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619980	44	ISHQ-E-AAM	2021	121	6	DIS/2/345/2021-MUM	17.29	0	2021-11-01 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Other	0	0	DIS/2/345/2021-MUM		110	0	N	Sujit Kharwar	0	17.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619981	59	HITMANS WIFES BODYGUARD	2021	121	6	VFL/2/415/2021-MUM	113.11	0	2021-11-01 00:00:00	MILLENNIUM MEDIA , INC	Action/Thriller	0	0	VFL/2/415/2021-MUM	106	109	0	N	HIREN K GOSAR	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619982	54	SONG - BILLE BILLE NAIN	2021	120	6	VIS/1/1460/2021-MUM	2.36	0	2021-11-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1460/2021-MUM	106	110	0	N	Vinod Atraye	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619983	44	PROMO NO. 3 AND 4 - CHANDIGARH KARE AASHIQUI	2021	121	6	VIS/2/633/2021-MUM	1.06	0	2021-11-01 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI , Super Cassettes Industries Pvt Ltd	Promos	0	0	VIS/2/633/2021-MUM	106	110	0	N	Abhishek Kapoor	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619984	58	AD FILM - ANUJ TRADE LINK CO	2021	120	6	VIS/1/1459/2021-MUM	0.23	0	2021-11-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1459/2021-MUM	106	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619985	58	AD FILM - RAJMAHAL SILK	2021	120	6	VIS/1/1458/2021-MUM	0.23	0	2021-11-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1458/2021-MUM	106	110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619986	54	SONG:-“VAILPUNA” (HAIRAT AULAKH FT. GURLEJ AKHTAR)	2021	121	6	VIS/2/632/2021-MUM	3.07	0	2021-11-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/632/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619987	44	AD FILM - RELIANCE MEDLAB	2021	120	6	VIS/1/1457/2021-MUM	0.33	0	2021-11-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1457/2021-MUM	106	110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619988	59	TRAILER NO 1 OF UNCHARTED	2021	121	6	DFS/2/167/2021-MUM	2.2	0	2021-11-01 00:00:00	AVI ARAD, CHARLES ROVEN,SONY PICTURES USA 	Trailer	0	0	DFS/2/167/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619989	44	FACEBOOK MORE TOGETHER CRICKET 	2021	120	6	DIS/1/1025/2021-MUM	2.13	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1025/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619990	49	T B YENU OPTICALS	2021	120	6	DIS/1/1024/2021-MUM	1.24	0	2021-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1024/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619991	49	STARPAULIN	2021	120	6	DIS/1/1023/2021-MUM	0.33	0	2021-11-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1023/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619992	44	APV JAI BHIM DPB	2021	120	6	DIS/1/1022/2021-MUM	0.23	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1022/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619993	58	APV JAI BHIM DIALOGUE PROMO B	2021	120	6	DIS/1/1021/2021-MUM	0.23	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1021/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619994	58	APV JAI BHIM ATT	2021	120	6	DIS/1/1020/2021-MUM	0.33	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1020/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619995	58	ITC SUNFEAST MARIE LIGHT FAMILY 	2021	120	6	DIS/1/1019/2021-MUM	0.35	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1019/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619996	61	MUTUAL	2021	120	6	DIS/1/1018/2021-MUM	3.05	0	2021-11-01 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1018/2021-MUM		110	0	N	Haroon Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619997	58	TOURING TALKIES	2021	120	6	DIS/1/1017/2021-MUM	0.25	0	2021-11-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1017/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619998	59	ENEMY (PROMO 8 TO 12)	2021	121	3	VIS/2/156/2021-Che	2.15	0	2021-11-01 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/2/156/2021-Che	106	110	0	N	Vinod Kumar	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
619999	84	SAI WORLD EMPIRE - AKBAR AND JODHA	2021	120	6	DIS/1/1016/2021-MUM	1.25	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1016/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620000	58	ENEMY (PROMO 8 TO 10)	2021	120	3	VIS/1/523/2021-Che	1.09	0	2021-11-01 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Promos	0	0	VIS/1/523/2021-Che	106	110	0	N	Vinod Kumar	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620001	84	SAI WORLD EMPIRE - AKBAR AND TANSEN	2021	120	6	DIS/1/1015/2021-MUM	1.43	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1015/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620002	42	JOSH BANGLA PROMO VIDEO - SVF	2021	120	6	DIS/1/1014/2021-MUM	0.33	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1014/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620003	58	KAALAYAN	2021	120	3	VIS/1/522/2021-Che	1.03	0	2021-11-01 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	VIS/1/522/2021-Che	106	110	0	N	Haran Prithiviraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620004	84	SAI WORLD EMPIRE - AKBAR AND BIRBAL	2021	120	6	DIS/1/1013/2021-MUM	1.55	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1013/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620005	58	AZHAGIYA  KANNE (VIDEO SONG 2 - VAADI VALARPIRAYE..)	2021	121	3	VIS/2/155/2021-Che	3.55	0	2021-11-01 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Song	0	0	VIS/2/155/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620006	58	APOLLO HOSPITALS - CHENNAI	2021	120	6	DIS/1/1012/2021-MUM	0.33	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1012/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620007	58	LLOYD REFRIGERATOR	2021	120	6	DIS/1/1011/2021-MUM	0.3	0	2021-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1011/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620008	58	AZHAGIYA  KANNE (VIDEO SONG 5 - KANMANIYE...)	2021	120	3	VIS/1/521/2021-Che	2.47	0	2021-11-01 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Song	0	0	VIS/1/521/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620009	84	SAI WORLD EMPIRE - AKBAR AND TODARMAL	2021	120	6	DIS/1/1010/2021-MUM	1.25	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1010/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620010	58	AZHAGIYA KANNE (VIDEO SONG 3 - KADHAL KANIYONDRU..)	2021	120	3	VIS/1/520/2021-Che	4.3	0	2021-11-01 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Song	0	0	VIS/1/520/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620011	84	UFO PROMO NEW 1	2021	120	6	DIS/1/1009/2021-MUM	0.53	0	2021-11-01 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/1009/2021-MUM		110	0	N	DP JAIN	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620012	44	CADBURY CELEBRATION SHAHRUKH FILM 	2021	120	6	DIS/1/1008/2021-MUM	1.18	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1008/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620013	84	UFO PROMO NEW 2	2021	120	6	DIS/1/1007/2021-MUM	0.58	0	2021-11-01 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/1007/2021-MUM		110	0	N	DP JAIN	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620014	44	WOW FACE WASH - FIRST PAPER TUBE	2021	120	6	DIS/1/1006/2021-MUM	0.33	0	2021-11-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1006/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620015	58	AZHAGIYA KANNE (SONG 1 - CHINNA PARAVAI..)	2021	120	3	VIS/1/519/2021-Che	3.56	0	2021-11-01 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Song	0	0	VIS/1/519/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620016	61	IKEA NOT FAIR BRO 	2021	120	6	DIS/1/1005/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1005/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620017	61	ZEPTO DIAPER FILM 	2021	120	6	DIS/1/1004/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1004/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620018	61	ILEAF GRAND BANQUETS	2021	120	6	DIS/1/1003/2021-MUM	0.3	0	2021-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1003/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620019	61	ILEAF RITZ BANQUETS	2021	120	6	DIS/1/1002/2021-MUM	0.3	0	2021-11-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1002/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620020	61	ZEPTO TOOTHBRUSH 	2021	120	6	DIS/1/1001/2021-MUM	0.28	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1001/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620021	45	MILKY MIST	2021	120	3	DIS/1/415/2021-Che	1.03	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/415/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620022	61	ZEPTO MILK 	2021	120	6	DIS/1/1000/2021-MUM	0.28	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1000/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620023	276	ANTAKSHARI	2021	122	5	DIL/3/5/2021-THI	122.41	0	2021-11-01 00:00:00	AL JASEEM A.J. (SULTHAN BROTHERS ENTERTAINMENTS, THIRUVANANTHAPURAM)	Other	0	0	DIL/3/5/2021-THI		109	0	Y	Al Jaseem Aj	0	122.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620024	44	REVITAL	2021	120	6	DIS/1/999/2021-MUM	0.23	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/999/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620025	49	MILKY MIST	2021	120	3	DIS/1/414/2021-Che	1.03	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/414/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620026	44	APV JAI BHIM TRAILER CUTDOWN OPT 2	2021	120	6	DIS/1/998/2021-MUM	0.33	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/998/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620027	44	APV JAI BHIM DIALOGUE PROMO B 	2021	120	6	DIS/1/997/2021-MUM	0.18	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/997/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620028	44	APV JAI BHIM TRAILER CUTDOWN OPT 1	2021	120	6	DIS/1/996/2021-MUM	0.33	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/996/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620029	276	MEMBER RAMESHAN 9AAM WARD	2021	120	5	DIL/1/61/2021-THI	128.3	0	2021-11-01 00:00:00	BOBAN JOSEPH MALIAKAL (BOBAN AND MOLY ENTERTAINMENTS, ERNAKULAM)	Other	0	0	DIL/1/61/2021-THI		109	0	Y	Boban Joseph Maliakal	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620030	44	WHATSAPP SECRET 	2021	120	6	DIS/1/995/2021-MUM	0.48	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/995/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620148	58	ITC FANTASTIK DIDI 	2021	120	6	DIS/1/968/2021-MUM	0.23	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/968/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620031	44	NETFLIX RED NOTICE CINEMA 	2021	121	6	DIS/2/344/2021-MUM	1.03	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/344/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620032	58	USHA KEERTHY WET GRINDER 	2021	120	6	DIS/1/994/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/994/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620033	58	USHA TRINERGY MIXER GRINDER 	2021	120	6	DIS/1/993/2021-MUM	0.38	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/993/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620034	58	USHA KEERTHY OTG 	2021	120	6	DIS/1/992/2021-MUM	0.38	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/992/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620035	58	7UP BALCONY TEN FILM 	2021	120	6	DIS/1/991/2021-MUM	0.13	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/991/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620036	58	USHA KEERTHY RICE COOKER 	2021	120	6	DIS/1/990/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/990/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620037	44	WHATS APP DREAM JOB 	2021	120	6	DIS/1/989/2021-MUM	0.18	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/989/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620038	44	WHATS APP SECRET 	2021	120	6	DIS/1/988/2021-MUM	0.18	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/988/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620039	44	WHATS APP GOLDEN JUBILEE 	2021	120	6	DIS/1/987/2021-MUM	0.18	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/987/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620040	58	OH MY GHOST	2021	121	3	DIS/2/92/2021-Che	1	0	2021-11-01 00:00:00	VEERASAKTHI DURAIKANNU - (M/S VAU MEDIA ENTERTAINMENT),TIRUCHIRAPPALLI AND SASIKUMAR K - (WHITE HORSE STUDIOS), TIRUVALLUR	Teaser	0	0	DIS/2/92/2021-Che		110	0	N	Veerasakthi Duraikannu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620041	58	APARANJI SILKS 	2021	120	3	DIS/1/413/2021-Che	1.03	0	2021-11-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/413/2021-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620042	58	THE  EYE FOUNDATION (GIRL)	2021	120	3	DIS/1/412/2021-Che	0.33	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/412/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620162	58	WALKAROO JOB SWITCHER	2021	120	6	DIS/1/955/2021-MUM	0.28	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/955/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620043	58	THE  EYE FOUNDATION (CHILD)	2021	120	3	DIS/1/411/2021-Che	0.33	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/411/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620044	58	THE  EYE FOUNDATION (APPA)	2021	120	3	DIS/1/410/2021-Che	0.33	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/410/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620045	58	SHAKTHI NEET 	2021	120	3	DIS/1/409/2021-Che	1.13	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/409/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620046	58	SAYAR JEWELLERS	2021	120	3	DIS/1/408/2021-Che	1.03	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/408/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620047	64	 RADHE	2021	121	6	VIL/2/330/2021-MUM	149.4	0	2021-11-01 00:00:00	NEHA SHREE ENTERTAINMENT - MUMBAI	Social	0	0	VIL/2/330/2021-MUM	106	109	0	Y	Roshan Kumar Singh	0	155.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620048	285	GALAXY	2021	120	3	DIS/1/407/2021-Che	0.27	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/407/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620049	58	MILKY MIST 01	2021	120	3	DIS/1/406/2021-Che	0.43	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/406/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620050	58	KARUR CHENNAI MOBILES 	2021	120	3	DIS/1/405/2021-Che	0.33	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/405/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620051	58	HERO LECTRO	2021	120	3	DIS/1/404/2021-Che	0.33	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/404/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620052	84	REBOUNCE	2021	120	6	DIS/1/986/2021-MUM	0.18	0	2021-11-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/986/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620053	61	 ADARAS  KITCHENS	2021	120	3	DIS/1/403/2021-Che	0.33	0	2021-11-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/403/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620054	58	SHOBA  FAMILY  SHOP	2021	120	3	DIS/1/402/2021-Che	0.33	0	2021-11-01 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/402/2021-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620055	45	JSW CEMENT AYUSHMANN KHURRANA 	2021	120	6	DIS/1/985/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/985/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620056	45	JSW PAINT ACOP BROTHERS 	2021	120	6	DIS/1/984/2021-MUM	0.23	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/984/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620057	58	MANI SILKS	2021	120	3	DIS/1/401/2021-Che	1.03	0	2021-11-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/401/2021-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620058	45	JSW PAINT ACOP LADY 	2021	120	6	DIS/1/983/2021-MUM	0.23	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/983/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620059	58	ANNAI BHARATH HOUSING (P)  LTD 	2021	120	3	DIS/1/400/2021-Che	0.33	0	2021-11-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/400/2021-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620060	58	PASUTH SILK FAMILY	2021	120	3	DIS/1/399/2021-Che	0.4	0	2021-11-01 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/399/2021-Che		110	0	N	Bhuvaneshwari Mohan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620061	45	JSW COLOURON RISHABH 	2021	120	6	DIS/1/982/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/982/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620062	322	GHAR ANGNA	2021	120	2	DIL/1/74/2021-KOL	162.24	0	2021-11-01 00:00:00	CHANCHLA DEVI - BOKARO	Social	0	0	DIL/1/74/2021-KOL		109	0	N	Chanchla Devi	0	162.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620063	58	LA ALEGRIA	2021	120	3	DIS/1/398/2021-Che	0.33	0	2021-11-01 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/398/2021-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620064	59	VENUS PARTY - 2	2021	120	6	DIS/1/981/2021-MUM	0.23	0	2021-11-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/981/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620065	58	VELAMMAL VIDHYASHRAM (CBSE) BACK TO SCHOOL	2021	120	3	DIS/1/397/2021-Che	0.33	0	2021-11-01 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/397/2021-Che		110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620066	44	TRAILER OF MATSYA KAAND	2021	121	6	DIS/2/343/2021-MUM	2.22	0	2021-11-01 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/343/2021-MUM		110	0	N	Ajay Charanjit Singh	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620067	58	SAKTHI MASALA	2021	120	3	DIS/1/396/2021-Che	0.33	0	2021-11-01 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/396/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620068	45	JSW NEOSTEEL RISHABH 	2021	120	6	DIS/1/980/2021-MUM	0.33	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/980/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620069	45	JSW PAINT 	2021	120	6	DIS/1/979/2021-MUM	0.23	0	2021-11-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/979/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620070	45	KA GOVT HEALTH  FAMILY WELFARE - UPHC	2021	120	6	DIS/1/978/2021-MUM	0.33	0	2021-11-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/978/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620071	285	SAWANSUKHA	2021	120	6	DIS/1/977/2021-MUM	0.19	0	2021-11-01 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/977/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620072	44	APPU (THE CRAZY BOY)	2021	120	6	VIL/1/72/2021-MUM	120.16	0	2021-11-01 00:00:00	MOHAN MOVIE MAKERS - HYDERABAD	Social	0	0	VIL/1/72/2021-MUM	106	109	0	N	Jitender Gulati	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620073	44	THE BALKAN LINE	2021	121	6	VFL/2/414/2021-MUM	111.33	0	2021-11-01 00:00:00	VADIM BYRKIN / TATYANA KURANOVA / YURIY KUTSENKO /VASIL SEVC     /ATRIUM PRODUCTION KFT	Action/Thriller	0	0	VFL/2/414/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620074	266	ZOMBIVLI	2021	121	6	DIL/2/215/2021-MUM	155.2	0	2021-11-01 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Other	0	0	DIL/2/215/2021-MUM		109	0	N	Vikram_mehra Siddharth_anand_kumar	0	155.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620075	44	KONJAM VEYIL KONJAM MAZHAI	2021	121	6	VIL/2/329/2021-MUM	119.27	0	2021-11-01 00:00:00	SHRI THUVAR G. CHANDRASEGARAN	Social	0	0	VIL/2/329/2021-MUM	106	109	0	Y	Lalit Yadav	0	120.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620076	44	 NAANDHANDA	2021	121	6	VIL/2/328/2021-MUM	115.46	0	2021-11-01 00:00:00	SHRI Y. SATHISH	Social	0	0	VIL/2/328/2021-MUM	106	109	0	Y	Lalit Yadav	0	116.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620077	271	SEASONED WITH LOVE	2021	120	6	VFL/1/73/2021-MUM	86.43	0	2021-11-01 00:00:00	 INCENDO 	Feature	0	0	VFL/1/73/2021-MUM	106	109	0	N	Subhash Suresh	0	86.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620078	271	ONE OF A KIND LOVE	2021	120	6	VFL/1/72/2021-MUM	86.54	0	2021-11-01 00:00:00	INCENDO	Comedy/Satire	0	0	VFL/1/72/2021-MUM	106	109	0	N	Subhash Suresh	0	86.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620079	44	WEEKEND LOVE	2021	121	6	VIL/2/327/2021-MUM	135.09	0	2021-11-01 00:00:00	THOTA MADHUSUDAN (M/S DRISHTI ENTERTAINMENT)	Social	0	0	VIL/2/327/2021-MUM	106	109	0	Y	Jitender Gulati	0	135.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620080	64	MERE MEET RE	2021	121	6	DIL/2/214/2021-MUM	134.4	0	2021-11-01 00:00:00	KRISHNA DEEP ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/214/2021-MUM		109	0	N	Maya Yadav	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620081	58	JANGO	2021	120	3	DIL/1/61/2021-Che	144.3	0	2021-11-01 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), MADURAI	Other	0	0	DIL/1/61/2021-Che		109	0	Y	Vijayakumar Chandrasekaran	0	144.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620082	42	KANTA TARER BERA	2021	120	2	DIL/1/73/2021-KOL	120.11	0	2021-11-01 00:00:00	BIPLAB KAYAL - HOWRAH	Social	0	0	DIL/1/73/2021-KOL		109	0	N	Biplab Kayal	0	120.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620083	58	THERU ROWDY""	2021	121	8	VIL/2/144/2021-HYD	142.08	0	2021-11-01 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/144/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620084	283	JETTY(A STORY BEHIND FISHING HARBOUR)"	2021	121	8	DIL/2/201/2021-HYD	134.37	0	2021-11-01 00:00:00	SRI KUNAPAREDDY VENU MADHAV - HYDERABAD (VARDHIN PRODUCTIONS)	Social	0	0	DIL/2/201/2021-HYD		109	0	Y	Kunapareddy Venu Madhav	0	134.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620085	58	KADAISI NODIGAL	2021	121	3	DIL/2/117/2021-Che	134	0	2021-11-01 00:00:00	SIJU MATHEW, NAVIS XAVIOUR - (JUVIS PRODUCTIONS), ERNAKULAM	Action/Thriller	0	0	DIL/2/117/2021-Che		109	0	Y	Achanta Gopinath	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620086	286	FIR	2021	121	3	DIL/2/116/2021-Che	154.5	0	2021-11-01 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Action/Thriller	0	0	DIL/2/116/2021-Che		109	0	Y	Vishal Kudawla	0	155.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620087	84	51ST INTERNATIONAL FILM FESTIVAL OF INDIA 	2021	120	6	VIS/1/1456/2021-MUM	35.11	0	2021-11-01 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1456/2021-MUM	106	110	0	N	PRAKASH BODAS	0	35.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620088	64	BOSS	2021	122	6	DIL/3/32/2021-MUM	136.55	0	2021-10-29 00:00:00	SHREYASH FILMS PVT. LTD. - PUNE	Action/Thriller	0	0	DIL/3/32/2021-MUM		109	0	Y	Prem Shankar Rai	0	136.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620089	51	YADNYA	2021	121	6	VIL/2/326/2021-MUM	122.04	0	2021-10-29 00:00:00	POKURI BHASKARA RAO (ALIAS BABU RAO)	Action/Thriller	0	0	VIL/2/326/2021-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	122.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620090	54	SONG:-“WANG DA BHAAR” (SAJJAN ADEEB FT. HAPPY RAIKOTI)	2021	120	6	VIS/1/1455/2021-MUM	3.31	0	2021-10-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1455/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620091	64	DILER	2021	121	6	VIL/2/325/2021-MUM	146.41	0	2021-10-29 00:00:00	VIJAY LAXMI INTERNATIONAL - MUMBAI 	Feature	0	0	VIL/2/325/2021-MUM	106	109	0	Y	Suneel Kumar	0	144.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620092	64	SAVYASAACHI 	2021	121	6	VIL/2/324/2021-MUM	150	0	2021-10-29 00:00:00	MYTHRI MOVIE MAKERS - HYDERABAD	Other	0	0	VIL/2/324/2021-MUM	106	109	0	N	Shubham Gupta	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620093	44	POWERFULL GAME (SILAMBATTAM)	2021	121	6	VIL/2/323/2021-MUM	136.42	0	2021-10-29 00:00:00	LAKSHMI MOVIE MAKERS	Feature	0	0	VIL/2/323/2021-MUM	106	109	0	Y	Narendra Hirawat	0	137.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620094	51	BAAHUBALI - THE BEGINNING	2021	121	6	VIL/2/322/2021-MUM	159.51	0	2021-10-29 00:00:00	ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD, ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD	Other	0	0	VIL/2/322/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	159.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620095	294	TWO BROTHERS 	2021	120	6	VFL/1/71/2021-MUM	100	0	2021-10-29 00:00:00	JEAN-JACQUES ANNAUD, JAKE EBERTS, UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/1/71/2021-MUM	106	109	0	N	Subhash Suresh	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620096	51	DHADAKEBAAJ VEER (VEERA)	2021	121	6	VIL/2/321/2021-MUM	138.34	0	2021-10-29 00:00:00	SANVI PRODUCTIONS PVT. LTD	Social	0	0	VIL/2/321/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	138.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620097	60	CHAKRAVARTHY	2021	121	6	VIL/2/320/2021-MUM	127.19	0	2021-10-29 00:00:00	M/S VEERA FILMS DISTRIBUTORS AND FINANCE - TUMKUR	Action/Thriller	0	0	VIL/2/320/2021-MUM	106	109	0	N	Kalapi Vinit Nagada	0	127.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620098	58	THE EXPENDABLES	2021	121	6	VFL/2/413/2021-MUM	98.2	0	2021-10-29 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/413/2021-MUM	106	109	0	N	HIREN K GOSAR	0	98.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620099	44	HITMANS WIFES BODYGUARD	2021	121	6	VFL/2/412/2021-MUM	113.11	0	2021-10-29 00:00:00	MILLENNIUM MEDIA , INC	Action/Thriller	0	0	VFL/2/412/2021-MUM	106	109	0	Y	HIREN K GOSAR	0	113.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620100	51	TRAILER. OF FILM JAYANTI	2021	121	6	DIS/2/342/2021-MUM	2.11	0	2021-10-29 00:00:00	MELIORIST FILM STUDIO - NAGPUR	Trailer	0	0	DIS/2/342/2021-MUM		110	0	N	Shailesh Baliram Narwade	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620101	44	PROMO NO.01, 02 OF GIRGIT	2021	121	6	VIS/2/631/2021-MUM	0.56	0	2021-10-29 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/631/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620102	54	SONG:-“VCR” OF FILM :-“PAANI CH MADHAANI”	2021	120	6	VIS/1/1454/2021-MUM	2.48	0	2021-10-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1454/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620103	44	PROMO NO. 15 - BHAI KA BIRTHDAY | FILM - ANTIM : THE FINAL TRUTH 	2021	121	6	VIS/2/630/2021-MUM	2.1	0	2021-10-29 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/630/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620104	54	SONG : KINNEYA DA HOVEGA	2021	121	6	VIS/2/629/2021-MUM	4.13	0	2021-10-29 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/629/2021-MUM	106	110	0	N	Deepak Bali	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620105	44	AASMAN | KAAM BHAARI 	2021	120	6	VIS/1/1453/2021-MUM	2.54	0	2021-10-29 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/1453/2021-MUM	106	110	0	N	Navzar Eranee	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620106	54	SONG:-“HASS KE” (SATBIR AUJLA)	2021	120	6	VIS/1/1452/2021-MUM	2.45	0	2021-10-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1452/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620107	51	CHARACTER PROMO NO. 1 KRUTIKA, 2 INDU, 3 NIRMALA FILM JHIMMA	2021	120	6	VIS/1/1451/2021-MUM	0.54	0	2021-10-29 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Promos	0	0	VIS/1/1451/2021-MUM	106	110	0	N	Hemant Dayanand Dhome	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620108	297	CHARACTER PROMO NO. 4 MEETA, 5 VAISHALI, 6 RAMA FILM JHIMMA	2021	120	6	VIS/1/1450/2021-MUM	0.54	0	2021-10-29 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Promos	0	0	VIS/1/1450/2021-MUM	106	110	0	N	Hemant Dayanand Dhome	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620109	54	SONG:-“CHAL KOI NA” (JONITA GANDHI)	2021	121	6	VIS/2/628/2021-MUM	3.32	0	2021-10-29 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/628/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620110	51	CHARACTER PROMO NO. 7 MAITHILEE FILM JHIMMA	2021	120	6	VIS/1/1449/2021-MUM	0.23	0	2021-10-29 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Promos	0	0	VIS/1/1449/2021-MUM	106	110	0	N	Hemant Dayanand Dhome	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620111	54	KAMAAL KAR DI	2021	121	6	VIS/2/627/2021-MUM	2.4	0	2021-10-29 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/627/2021-MUM	106	110	0	N	Ramji Gulati	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620112	323	SONG : OM JAI LAKSHMI MATA 	2021	120	6	VIS/1/1448/2021-MUM	5.27	0	2021-10-29 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1448/2021-MUM	106	110	0	N	Vijay Nikam	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620113	58	MILKY MIST 	2021	120	3	DIS/1/395/2021-Che	1.03	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/395/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620114	54	DIALOGUE PROMO NO.1 TO 5 OF FILM:-“FUFFAD JI”	2021	120	6	VIS/1/1447/2021-MUM	1.3	0	2021-10-29 00:00:00	M/S. K. KUMAR STUDIOS LLP - MUMBAI	Promos	0	0	VIS/1/1447/2021-MUM	106	110	0	N	Krishan Kumar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620115	58	PRIYAM	2021	120	3	DIS/1/394/2021-Che	0.13	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/394/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620116	44	ETERNALS	2021	121	6	DFL/2/87/2021-MUM	156.28	0	2021-10-29 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/87/2021-MUM		109	0	N	MENINO BARRETTO	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620117	61	HERO LECTRO 01	2021	120	3	DIS/1/393/2021-Che	0.33	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/393/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620118	44	PROMO NO. 1 AND 2 - CHANDIGARH KARE AASHIQUI 	2021	120	6	VIS/1/1446/2021-MUM	1.06	0	2021-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1446/2021-MUM	106	110	0	N	Abhishek Kapoor	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620119	58	VIJAY TEX	2021	120	3	DIS/1/392/2021-Che	1.14	0	2021-10-29 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/392/2021-Che		110	0	N	selvaraj periyasamy	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620120	44	TU YAHEEN HAI 	2021	120	6	VIS/1/1445/2021-MUM	4.26	0	2021-10-29 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/1445/2021-MUM	106	110	0	N	Ammar Sayyed	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620121	44	TRAILER MATSYA KAAND	2021	121	6	VIS/2/626/2021-MUM	2.23	0	2021-10-29 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	VIS/2/626/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620122	54	SONG - ROKA	2021	120	6	VIS/1/1444/2021-MUM	3	0	2021-10-29 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/1/1444/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620123	51	SONG YESHIL TU 	2021	120	6	VIS/1/1443/2021-MUM	3.32	0	2021-10-29 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1443/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620124	44	PROMO 01, 02 OF SANAK EK JUNOON	2021	121	6	VIS/2/625/2021-MUM	0.56	0	2021-10-29 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/625/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620125	44	PROMO 01, 02, 03 OF EK THI BEGUM - 2	2021	121	6	VIS/2/624/2021-MUM	1.09	0	2021-10-29 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/624/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620126	44	JACKPOT.	2021	120	7	VIL/1/9/2021-DEL	133.37	0	2021-10-29 00:00:00	SURIYA SIVAKUMAR - CHENNAI	Action/Thriller	0	0	VIL/1/9/2021-DEL	106	109	0	Y	ULKA MANISH SHAH	0	133.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620127	45	JSW CEMENT COMPCEM KANNADA 40 SEC 	2021	120	6	VIS/1/1442/2021-MUM	0.43	0	2021-10-29 00:00:00	AIDEM VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1442/2021-MUM	106	110	0	N	Karan A Gupta	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620128	44	PROMO NO. 41 TO 43 - HUM DO HAMARE DO | SONG - DUM GHUTKOON	2021	120	6	VIS/1/1441/2021-MUM	4.03	0	2021-10-29 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1441/2021-MUM	106	110	0	N	Poonam Shivdasani	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620129	44	PROMO NO. 38 TO 40 - HUM DO HAMARE DO | SONG - ROLA PAYGEYA	2021	120	6	VIS/1/1440/2021-MUM	3.41	0	2021-10-29 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/1440/2021-MUM	106	110	0	N	Poonam Shivdasani	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620130	54	SONG “GYM” OF FILM “MARJANEY”	2021	120	7	DIS/1/26/2021-DEL	2.16	0	2021-10-29 00:00:00	SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL), VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD)	Song	0	0	DIS/1/26/2021-DEL		110	0	Y	Vivek Ohri	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620131	59	KARNA	2021	121	8	DIL/2/200/2021-HYD	150.32	0	2021-10-29 00:00:00	SRI KALADHAR KOKKONDA - HYDERABAD (SANAATANAA CREATIONS)	Other	0	0	DIL/2/200/2021-HYD		109	0	Y	Kaladhar Kokkonda	0	150.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620132	61	NETFLIX RED NOTICE  "	2021	121	6	VIS/2/623/2021-MUM	0.33	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/623/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620133	51	SONG - MAZYASHI BOLNA	2021	120	6	VIS/1/1439/2021-MUM	4.54	0	2021-10-29 00:00:00	HRUDYANGAM PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1439/2021-MUM	106	110	0	N	Megha Anand Kokane	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620134	161	SONG - HEARTWOKEN	2021	120	6	VIS/1/1438/2021-MUM	3.43	0	2021-10-29 00:00:00	TIKTOK PTE LTD - MUMBAI	Song	0	0	VIS/1/1438/2021-MUM	106	110	0	N	Foram Ramesh Barot	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620135	54	SONG “BIRTHDAY” OF FILM “MARJANEY”	2021	121	7	DIS/2/4/2021-DEL	2.52	0	2021-10-29 00:00:00	VIVEK OHRI - JALANDHAR(OHRI PRODUCTIONS PVT LTD), SARBPAL SINGH - THANE(JEETSONS INTERNATIONAL)	Song	0	0	DIS/2/4/2021-DEL		110	0	Y	Vivek Ohri	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620136	44	TATA YODHA - SOORYAVANSHI	2021	120	6	VIS/1/1437/2021-MUM	0.25	0	2021-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1437/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620137	44	SONG - CHEWING GUM 	2021	122	6	VIS/3/26/2021-MUM	3.38	0	2021-10-29 00:00:00	FASHION PARADE FILMS - MUMBAI 	Song	0	0	VIS/3/26/2021-MUM	106	110	0	N	Kritik Kumar Pandey	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620138	51	SONG : BHAURAO OF FILM EK NUMBER EKDAM KADAK	2021	121	6	VIS/2/622/2021-MUM	3	0	2021-10-29 00:00:00	M/S DHUMAL PRODUCTION - NEW DELHI, OUT OF THE BOX FILMS - MUMBAI	Song	0	0	VIS/2/622/2021-MUM	106	110	0	N	Mahesh Shivaji Dhumal	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620139	286	JSW NEOSTEEL PURE TMT BARS	2021	120	6	DIS/1/976/2021-MUM	0.33	0	2021-10-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/976/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620140	44	ANNOUNCEMENT GADAR 2	2021	120	6	DIS/1/975/2021-MUM	0.45	0	2021-10-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/1/975/2021-MUM		110	0	N	Adesh Kumar Sharma	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620141	298	SONG- LAARE X SAJNA VE SAJNA	2021	120	7	VIS/1/348/2021-DEL	3.58	0	2021-10-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/348/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620142	58	NIPPON PAINT WEATHER BOND PAINT PRO 	2021	120	6	DIS/1/974/2021-MUM	0.33	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/974/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620143	271	DYSON PURIFIER HOT AND COOL FOURTH FILM 	2021	120	6	DIS/1/973/2021-MUM	0.43	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/973/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620144	44	NIVEA	2021	120	6	DIS/1/972/2021-MUM	0.28	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/972/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620145	58	ITC YIPPEE NOODLES APNA STYLE 	2021	120	6	DIS/1/971/2021-MUM	0.18	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/971/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620146	58	ITC AASHIRVAAD ATTA TUG OF WAR 	2021	120	6	DIS/1/970/2021-MUM	0.18	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/970/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620149	58	CHOLA MS EIENSTEIN	2021	120	6	DIS/1/967/2021-MUM	0.36	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/967/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620150	58	HAVELLS LIGHTING	2021	120	6	DIS/1/966/2021-MUM	0.3	0	2021-10-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/966/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620151	58	VENUS NEIGHBOUR- 1	2021	120	6	DIS/1/965/2021-MUM	0.23	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/965/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620152	44	SONG - BHAI KA BIRTHDAY | FILM - ANTIM : THE FINAL TRUTH	2021	121	6	DIS/2/341/2021-MUM	2.1	0	2021-10-29 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/2/341/2021-MUM		110	0	N	Shamiraah Nambiar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620153	59	VENUS NEIGHBOUR - 2	2021	120	6	DIS/1/964/2021-MUM	0.23	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/964/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620154	58	KG HOUSE OF CHAMPIONS	2021	120	6	DIS/1/963/2021-MUM	0.33	0	2021-10-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/963/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620155	58	ITC BINGO TEDHE MEDHE RANVEER OPERATION THEATRE 	2021	120	6	DIS/1/962/2021-MUM	0.28	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/962/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620156	59	APV DRUSHYAM 2 TEASER	2021	120	6	DIS/1/961/2021-MUM	0.55	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/961/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620157	58	AADHIRA MOBILES	2021	120	6	DIS/1/960/2021-MUM	0.35	0	2021-10-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/960/2021-MUM		110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620158	58	DAAWAT	2021	120	6	DIS/1/959/2021-MUM	0.28	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/959/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620159	51	PRO EASE.	2021	120	6	DIS/1/958/2021-MUM	0.3	0	2021-10-29 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/958/2021-MUM		110	0	N	Hemant Dayanand Dhome	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620160	58	BHIMA TIRUNELVELI LAUNCH	2021	120	6	DIS/1/957/2021-MUM	1.03	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/957/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620161	44	SOCIETY MASALA TEA.	2021	120	6	DIS/1/956/2021-MUM	0.3	0	2021-10-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/956/2021-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620163	59	AD FILM NO. 1 AND 2 OF AUROBINDO PRODUCTS""	2021	120	8	DIS/1/193/2021-HYD	1.06	0	2021-10-29 00:00:00	SRI S RAMA GOPALREDDY - HYDERABAD (AUROBINDO SPICES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/193/2021-HYD		110	0	N	S Rama Gopalreddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620164	44	SOCIETY TEA 	2021	120	6	DIS/1/954/2021-MUM	0.3	0	2021-10-29 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/954/2021-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620165	61	VERO MODA - OPTION 2	2021	120	6	DIS/1/953/2021-MUM	0.18	0	2021-10-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/953/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620166	271	TRAILER F2 THE BATMAN	2021	121	6	DFS/2/166/2021-MUM	2.41	0	2021-10-29 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/166/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620167	59	AD FILM NO. 3 AND 4 OF AUROBINDO PRODUCTS""	2021	120	8	DIS/1/192/2021-HYD	1.06	0	2021-10-29 00:00:00	SRI S RAMA GOPALREDDY - HYDERABAD (AUROBINDO SPICES PRIVATE LIMITED)	Advertisement	0	0	DIS/1/192/2021-HYD		110	0	N	S Rama Gopalreddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620168	44	ASTRAL PIPES BALCONEY.	2021	120	6	DIS/1/952/2021-MUM	0.28	0	2021-10-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/952/2021-MUM		110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620169	61	NEOM	2021	120	6	DIS/1/951/2021-MUM	1.21	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/951/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620170	58	WALKAROO SPLIT PERSONALITY	2021	120	6	DIS/1/950/2021-MUM	0.28	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/950/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620171	44	PROMO NO. 8 - TADAP | SONG - TUMSE BHI ZYAADA 	2021	121	6	DIS/2/340/2021-MUM	1.15	0	2021-10-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/2/340/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620172	58	VENUS PARTY - 1	2021	120	6	DIS/1/949/2021-MUM	0.23	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/949/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620173	61	SLICE CARD POPCORN	2021	120	6	DIS/1/948/2021-MUM	0.23	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/948/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620174	44	APV DYBBUK LAUNCH 1	2021	121	6	DIS/2/339/2021-MUM	0.18	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/339/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620175	51	POND‘S	2021	120	6	DIS/1/947/2021-MUM	0.25	0	2021-10-29 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/947/2021-MUM		110	0	N	Hemant Dayanand Dhome	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620176	161	TRAILER NO. 1 - PLEDGE TO PROTECT	2021	121	6	DIS/2/338/2021-MUM	2.47	0	2021-10-29 00:00:00	SPORTS MISSION - MUMBAI	Trailer	0	0	DIS/2/338/2021-MUM		110	0	N	Anson Thomas	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620177	51	PRO EASE	2021	120	6	DIS/1/946/2021-MUM	0.25	0	2021-10-29 00:00:00	M/S. CHALCHITRA COMPANY. - PUNE	Advertisement	0	0	DIS/1/946/2021-MUM		110	0	N	Hemant Dayanand Dhome	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620178	58	ITC AASHIRVAAD ATTA TARUNS TIFFIN 	2021	120	6	DIS/1/945/2021-MUM	0.23	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/945/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620179	61	SLICE CARD	2021	120	6	DIS/1/944/2021-MUM	0.23	0	2021-10-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/944/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620180	271	DYSON FAMILY PURIFIRE HOT AND COOL 	2021	120	6	DIS/1/943/2021-MUM	0.23	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/943/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620181	84	IDFC MUTUAL FUND	2021	120	6	DIS/1/942/2021-MUM	0.23	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/942/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620182	61	LODHA PREMIER	2021	120	6	DIS/1/941/2021-MUM	0.33	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/941/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620183	44	APV DYBBUK LAUNCH 1 	2021	121	6	DIS/2/337/2021-MUM	0.23	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/337/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620184	58	APV JAI BHIM TRAILER 2  	2021	121	6	DIS/2/336/2021-MUM	0.18	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/336/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620185	285	KAZO AUTUMN WINTER 21	2021	120	6	DIS/1/940/2021-MUM	0.23	0	2021-10-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/940/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620186	61	VERO MODA - OPTION 1	2021	120	6	DIS/1/939/2021-MUM	0.18	0	2021-10-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/939/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620187	44	RANVEER SINGH NEW COMMERCIAL	2021	120	6	DIS/1/938/2021-MUM	0.18	0	2021-10-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/938/2021-MUM		110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620188	161	GO MECHANIC IRFAN FILM 	2021	120	6	DIS/1/937/2021-MUM	0.13	0	2021-10-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/937/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620189	44	THE FIRST INK (SV)	2021	120	6	DIS/1/936/2021-MUM	3.01	0	2021-10-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/936/2021-MUM		110	0	N	PRAKASH BODAS	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620190	44	AD FILM : MANGALAM	2021	120	6	DIS/1/935/2021-MUM	0.3	0	2021-10-29 00:00:00	IMAGINE POST - MUMBAI	Advertisement	0	0	DIS/1/935/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620191	58	AADHIRAI PATTU (JINGLE)	2021	120	3	DIS/1/391/2021-Che	0.43	0	2021-10-29 00:00:00	TAMILNADU KHADI AND VILLAGE INDUSTRIES BOARD, GOVT. OF TAMIL NADU, CHENNAI	Advertisement	0	0	DIS/1/391/2021-Che		110	0	N	Tirupathy Krishnasamy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620192	161	ORIENTBELL TILES  SCRATCH FREE FOREVER TILES	2021	120	6	DIS/1/934/2021-MUM	1.03	0	2021-10-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/934/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620193	58	KANMANIE	2021	120	3	DIS/1/390/2021-Che	1.28	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/390/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620194	58	TENDER CUTS 02(SHOP)	2021	120	3	DIS/1/389/2021-Che	0.23	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/389/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620195	61	TRAILER A - THE BLACK PHONE	2021	121	6	DFS/2/165/2021-MUM	2.33	0	2021-10-29 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/165/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620196	58	TENDER CUTS 01	2021	120	3	DIS/1/388/2021-Che	0.23	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/388/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620197	61	G SQUARE 01	2021	120	3	DIS/1/387/2021-Che	0.33	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/387/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620198	58	G SQUARE GROUP 	2021	120	3	DIS/1/386/2021-Che	0.33	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/386/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620199	61	JUST BUY CYCLES	2021	120	3	DIS/1/385/2021-Che	0.33	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/385/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620200	61	TVS JUPITER 125	2021	120	3	DIS/1/384/2021-Che	0.43	0	2021-10-29 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/384/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620201	45	GALLY ROWDY""	2021	121	8	VIL/2/143/2021-HYD	142.08	0	2021-10-29 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/143/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620202	44	REGGAE HINDUSTAN	2021	120	2	DIS/1/49/2021-KOL	4.5	0	2021-10-29 00:00:00	SANTHANAM SRINIVASAN - KOLKATA	Song	0	0	DIS/1/49/2021-KOL		110	0	N	Santhanam Srinivasan	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620203	58	PADMASHRI (DUBBED FROM TELUGU MOVIE"PADMASHRI")"	2021	121	8	DIL/2/199/2021-HYD	151.07	0	2021-10-29 00:00:00	Smt. SADASIVUNI SIREESHA - HYDERABAD (S.S. PICTURES)	Other	0	0	DIL/2/199/2021-HYD		109	0	N	Sadasivuni Sireesha	0	151.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620204	283	MATHRUDEVO BHAVA (O AMMA KATHA)""	2021	120	8	DIL/1/42/2021-HYD	142.21	0	2021-10-29 00:00:00	SRI VENKATESWARA RAO CHODAVARAPU - WEST GODAVARI (SRI VASAVI MOVIES)	Other	0	0	DIL/1/42/2021-HYD		109	0	N	Venkateswara Rao Chodavarapu	0	142.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620205	282	TRAILER OF THE FILM OLD MONK	2021	120	4	DIS/1/20/2021-BAN	1.48	0	2021-10-29 00:00:00	PRADEEP SHARMA - BANGALORE URBAN	Trailer	0	0	DIS/1/20/2021-BAN		110	0	Y	Pradeep Sharma	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620206	148	BADAL SIRCAR AND THE ALTERNATIVE THEATRE	2021	120	2	DIS/1/48/2021-KOL	54.17	0	2021-10-29 00:00:00	EASTERN ZONAL CULTURAL CENTRE 	Documentary	0	0	DIS/1/48/2021-KOL		110	0	N	Ashoke Viswanathan	0	54.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620207	282	KAPO KALPITHAM	2021	121	4	DIL/2/73/2021-BAN	100.26	0	2021-10-29 00:00:00	GANESH SD - UDUPI	Crime	0	0	DIL/2/73/2021-BAN		109	0	Y	Ganesh Sd	0	100.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620208	58	APV JAI BHIM TRAILER 1	2021	120	6	DIS/1/933/2021-MUM	0.18	0	2021-10-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/933/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620209	43	DHANA  DHATUDI  PATUDI 	2021	120	6	DIL/1/94/2021-MUM	124.46	0	2021-10-29 00:00:00	GUJARATI FILM INDUSTRY - AHMADABAD	Social	0	0	DIL/1/94/2021-MUM		109	0	N	Pragnesh Ratilal Malli	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620210	64	BITIYA CHHATHI MAI KE 2	2021	120	6	DIL/1/93/2021-MUM	150	0	2021-10-29 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Social	0	0	DIL/1/93/2021-MUM		109	0	N	Sachin Mishra	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620211	61	LAST NIGHT IN SOHO	2021	122	6	DFL/3/43/2021-MUM	119.06	0	2021-10-29 00:00:00	TIM BEVA, ERIC FELLNER, NIRA PARK, EDGAR WRIGHT, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/3/43/2021-MUM		109	0	Y	CLIVE DSOUZA	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620212	283	PEDDANNA	2021	121	3	DIL/2/115/2021-Che	163.17	0	2021-10-29 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	DIL/2/115/2021-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	163.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620213	58	MAYAN" MACHI VIDEO SONG "	2021	120	3	VIS/1/518/2021-Che	4.17	0	2021-10-29 00:00:00	RAJESHKANNAN JAYACHANDRAN - (FOX AND CROW STUDIOS), TIRUVALLUR	Song	0	0	VIS/1/518/2021-Che	106	110	0	N	Rajeshkannan Jayachandran	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620214	58	VAA PAGANDAYA - LYRICAL VIDEO SONG (VAA PAGANDAYA)	2021	120	3	DIS/1/383/2021-Che	4.04	0	2021-10-29 00:00:00	JAYAKUMAR BALARAMAN - (OLI REVELATION), VILLUPURAM	Song	0	0	DIS/1/383/2021-Che		110	0	Y	Jayakumar Balaraman	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620215	58	A1 SKC GHEE 	2021	120	3	DIS/1/382/2021-Che	0.23	0	2021-10-29 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/382/2021-Che		110	0	N	manojkumar Rajagopal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620216	58	 WAFFLE CART	2021	120	3	DIS/1/381/2021-Che	0.28	0	2021-10-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/381/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620217	64	 SAUGANDH BA HAMARA SUHAG KE	2021	121	6	DIL/2/213/2021-MUM	149.45	0	2021-10-29 00:00:00	DIZIMAC TELEFILMS - MUMBAI	Social	0	0	DIL/2/213/2021-MUM		109	0	Y	Manzoor Alam	0	149.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620218	161	BUNTY AUR BABLI 2	2021	121	6	DIL/2/212/2021-MUM	138.19	0	2021-10-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Social	0	0	DIL/2/212/2021-MUM		109	0	N	Aditya Chopra	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620219	45	HIT""""	2021	121	8	VIL/2/152/2021-HYD	129.47	0	2021-11-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/152/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620220	45	GOVINDA SARVARIGE""	2021	121	8	VIL/2/151/2021-HYD	152	0	2021-11-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/151/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620221	45	GAJENDRAGADA GANESHA""	2021	121	8	VIL/2/150/2021-HYD	171.44	0	2021-11-16 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/150/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	171.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620222	283	CHALO PREMIDDAAM""	2021	121	8	DIL/2/216/2021-HYD	150.4	0	2021-11-16 00:00:00	SRI PULAGAM UDAY KIRAN - KURNOOL (HIMALAYA STUDIO MANSIONS)	Other	0	0	DIL/2/216/2021-HYD		109	0	Y	Pulagam Uday Kiran	0	150.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620223	59	SHOCK(2021)""	2021	121	8	DIL/2/215/2021-HYD	99.3	0	2021-11-16 00:00:00	SRI MARELLA VAMSI KRISHNA - PRAKASAM (M/S MAHAA VAMSI MOVIES)	Social	0	0	DIL/2/215/2021-HYD		109	0	Y	Marella Vamsi Krishna	0	99.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620224	59	SIRIVENNELA""	2021	121	8	DIL/2/214/2021-HYD	125.51	0	2021-11-16 00:00:00	SRI KAMAL BOHRA - CHENNAI (M/S.SHANTI TELEFILMS)	Social	0	0	DIL/2/214/2021-HYD		109	0	N	Kamal Bohra	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620225	283	FATHIMA(FROM PAKISTAN VIA CHINA)"	2021	121	8	DIL/2/213/2021-HYD	96.47	0	2021-11-16 00:00:00	SRI CHANDRA MADHU - HYDERABAD (M/S SREE CHANDRA’S MOVIES)	Other	0	0	DIL/2/213/2021-HYD		109	0	N	Chandra Madhu	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620226	283	BALRAJU""	2021	122	8	DIL/3/34/2021-HYD	103.1	0	2021-11-16 00:00:00	SRI VOLADHRI VENKAT REDDY - KARIMNAGAR (MANI BALA PICTURES)	Other	0	0	DIL/3/34/2021-HYD		109	0	N	Voladhri Venkat Reddy	0	103.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620227	44	RANI KAMALAPATI RAILWAY STATION	2021	120	6	DIS/1/1135/2021-MUM	2	0	2021-11-16 00:00:00	MINISTRY OF RAILWAYS - JABALPUR	Other	0	0	DIS/1/1135/2021-MUM		110	0	N	Rahul Jaipuriyar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620228	64	BAHU	2021	121	6	DIL/2/233/2021-MUM	134.08	0	2021-11-16 00:00:00	M/S. AYUSH FILMS ENTERTAINMENT - MUMBAI 	Other	0	0	DIL/2/233/2021-MUM		109	0	N	Bajarangi Paswan	0	134.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620229	44	YE MARD BECHARA	2021	121	6	DIL/2/232/2021-MUM	134.3	0	2021-11-16 00:00:00	2 IDIOT FILMS PRIVATE LIMITED - MUMBAI	Social	0	0	DIL/2/232/2021-MUM		109	0	Y	Anup Thapa	0	134.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620230	286	NAAN KADAVUL ILLAI	2021	121	3	DIL/2/123/2021-Che	138.12	0	2021-11-16 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Action/Thriller	0	0	DIL/2/123/2021-Che		109	0	Y	Chandrasekaran Senathipathi Pillai	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620231	59	VIDEO SONG 1 AND 2 OF CAULIFLOWER (SEELO RAKSHATI RAKSHITAH)""	2021	121	8	VIS/2/34/2021-HYD	4.3	0	2021-11-16 00:00:00	SMT. ASHA JYOTHI GOGINENI - HYDERABAD (MADHUSUDHANA CREATIONS)	Song	0	0	VIS/2/34/2021-HYD	106	110	0	N	Asha Jyothi Gogineni	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620232	81	DOLE LAADLE	2021	121	6	VIS/2/664/2021-MUM	3.28	0	2021-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/664/2021-MUM	106	110	0	N	Milind Ghag	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620233	44	TRAILER NO. 1 - ATRANGI RE	2021	121	6	DIS/2/373/2021-MUM	3.02	0	2021-11-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/373/2021-MUM		110	0	N	Anand Lilaram Raisinghani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620234	49	CHURULI SONY LIV	2021	121	6	DIS/2/372/2021-MUM	0.33	0	2021-11-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/372/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620235	58	SABHAAPATHY -TV PROMO - 4	2021	121	3	VIS/2/165/2021-Che	0.13	0	2021-11-16 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/2/165/2021-Che	106	110	0	N	C Ramesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620236	58	SABHAAPATHY - TV PROMO-3	2021	121	3	VIS/2/164/2021-Che	0.13	0	2021-11-16 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/2/164/2021-Che	106	110	0	N	C Ramesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620237	59	TRAILER OF CAULIFLOWER (SEELO RAKSHATI RAKSHITAH)""	2021	121	8	DIS/2/101/2021-HYD	1.33	0	2021-11-16 00:00:00	SMT. ASHA JYOTHI GOGINENI - HYDERABAD (MADHUSUDHANA CREATIONS)	Trailer	0	0	DIS/2/101/2021-HYD		110	0	N	Asha Jyothi Gogineni	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620238	58	SABHAAPATHY -TV PROMO -2.	2021	120	3	VIS/1/536/2021-Che	0.13	0	2021-11-16 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/536/2021-Che	106	110	0	N	C Ramesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620239	58	SABHAAPATHY - TV PROMO-1	2021	120	3	VIS/1/535/2021-Che	0.13	0	2021-11-16 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/535/2021-Che	106	110	0	N	C Ramesh Kumar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620240	58	TRIGGER - MOTION POSTER - 2	2021	120	3	VIS/1/534/2021-Che	0.33	0	2021-11-16 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Other	0	0	VIS/1/534/2021-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620241	44	PROMO NO. 25 - ANTIM : THE FINAL TRUTH | SONG - CHINGARI	2021	120	6	VIS/1/1534/2021-MUM	2.08	0	2021-11-16 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1534/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620242	58	IDAVALA MATTRAM - TRAILER	2021	120	3	VIS/1/533/2021-Che	0.58	0	2021-11-16 00:00:00	NAVANEETHAKRISHNAN KARMEGAM - (HEXAGON PRODUCTIONS), MADURAI	Trailer	0	0	VIS/1/533/2021-Che	106	110	0	N	Navaneethakrishnan Karmegam	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620243	51	TEASER OF FREE HIT DANKA	2021	120	6	DIS/1/1134/2021-MUM	0.55	0	2021-11-16 00:00:00	S.G.M. FILMS - THANE	Teaser	0	0	DIS/1/1134/2021-MUM		110	0	N	Sunil Govind Magare	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620244	43	TRAILER – YAMRAJ CALLING	2021	120	6	DIS/1/1133/2021-MUM	1.06	0	2021-11-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Trailer	0	0	DIS/1/1133/2021-MUM		110	0	N	KAMLESH JAYSHANKAR PURANI	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620245	44	TRAILER NO. 3 - ATRANGI RE 	2021	121	6	DIS/2/371/2021-MUM	3.05	0	2021-11-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/371/2021-MUM		110	0	N	Anand Lilaram Raisinghani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620246	44	GALLANT THE REAL HERO	2021	120	6	DIS/1/1132/2021-MUM	0.48	0	2021-11-16 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1132/2021-MUM		110	0	N	Sayra Munir Patel	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620247	44	FAH RC SALMAN	2021	120	6	DIS/1/1131/2021-MUM	0.18	0	2021-11-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1131/2021-MUM		110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620248	44	PROMO NO. 13 - TADAP 	2021	121	6	DIS/2/370/2021-MUM	1.57	0	2021-11-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/2/370/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620249	44	PROMO NO. 14 - TADAP	2021	121	6	DIS/2/369/2021-MUM	1.57	0	2021-11-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/2/369/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620250	84	KOTAK PVR DEBIT CARD	2021	120	6	DIS/1/1130/2021-MUM	0.47	0	2021-11-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1130/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620251	61	NO TIME TO DIE - DHL	2021	120	6	DIS/1/1129/2021-MUM	1.33	0	2021-11-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1129/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620252	285	VACCINE RUN - PUDUCHERRY   	2021	120	6	DIS/1/1128/2021-MUM	0.13	0	2021-11-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1128/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620253	303	TRAILER OF THE FILM PREM YUDDHA	2021	121	6	DIS/2/368/2021-MUM	3.35	0	2021-11-16 00:00:00	RADHEY FILMS AND ENTERTAINMENT HOUSE - BILASPUR	Trailer	0	0	DIS/2/368/2021-MUM		110	0	N	Ashish Sharma	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620254	61	CANTABIL INTERNATIONAL CLOTHING	2021	120	6	DIS/1/1127/2021-MUM	0.2	0	2021-11-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1127/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620255	43	DRAMEBAAJ 	2021	120	6	DIS/1/1126/2021-MUM	1.15	0	2021-11-16 00:00:00	FAODAIL PICTURES - AHMADABAD	Trailer	0	0	DIS/1/1126/2021-MUM		110	0	N	Robin Singh Sikarwar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620256	59	TBZ SARA  FREINDS	2021	120	6	DIS/1/1125/2021-MUM	0.33	0	2021-11-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1125/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620257	44	NETFLIX MEENAKSHI SUNDARESHWAR NEW SONG 	2021	121	6	VIS/2/663/2021-MUM	2.23	0	2021-11-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/2/663/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620258	283	TEASER OF SHYAM SINGHA ROY""	2021	121	8	DIS/2/100/2021-HYD	1.49	0	2021-11-16 00:00:00	SRI VENKATA BOYANAPALLI - HYDERABAD (NIHARIKA ENTERTAINMENT)	Teaser	0	0	DIS/2/100/2021-HYD		110	0	N	Venkata Boyanapalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620259	44	  AASMAN | KAAM BHAARI	2021	120	6	VIS/1/1533/2021-MUM	3.27	0	2021-11-16 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/1/1533/2021-MUM	106	110	0	N	Navzar Eranee	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620260	59	PROMO NO 5,67,8 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/102/2021-MUM	1.18	0	2021-11-16 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Promos	0	0	VFS/2/102/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620261	44	PROMO NO 5,6,7,8 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/101/2021-MUM	1.18	0	2021-11-16 00:00:00	 ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Promos	0	0	VFS/2/101/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620262	58	RAMCHAND CITY DEVELOPERS	2021	120	3	DIS/1/435/2021-Che	0.34	0	2021-11-16 00:00:00	VIJAYALAKSHMI RAJESHARUMUGAM - (SRI VEKKALI ADS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/435/2021-Che		110	0	N	Vijayalakshmi Rajesharumugam	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620263	44	PROMO NO 1,2,3,4 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/100/2021-MUM	1.18	0	2021-11-16 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN, SONY PICTURES USA	Promos	0	0	VFS/2/100/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620264	59	GRT JEWELLERS (SUBA AARAMBAM)	2021	120	3	DIS/1/434/2021-Che	1.03	0	2021-11-16 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/434/2021-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620265	44	\tMAIN PYAAR MEIN HOON	2021	120	6	VIS/1/1532/2021-MUM	3.38	0	2021-11-16 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1532/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620266	44	PROMO NO. 1 TO 3 OF  CASH " / TRAILER CUTDOWNS"	2021	121	6	VIS/2/662/2021-MUM	1.24	0	2021-11-16 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/662/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620267	58	GRT JEWELLERS (SUBA AARAMBAM)	2021	120	3	DIS/1/433/2021-Che	1.03	0	2021-11-16 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/433/2021-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620296	282	SARPA SAMBHANDA	2021	121	4	VIL/2/30/2021-BAN	122.16	0	2021-11-15 00:00:00	ASHA V - BANGALORE URBAN	Horror	0	0	VIL/2/30/2021-BAN	106	109	0	Y	Asha V	0	122.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620268	44	PROMO NO. 8 TO 12 OF  CASH " : SONG - TERA HUA "	2021	121	6	VIS/2/661/2021-MUM	2.3	0	2021-11-16 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/661/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620269	44	PROMO NO. 4 TO 6 OF  CASH " / TRAILER CUTDOWNS"	2021	121	6	VIS/2/660/2021-MUM	0.44	0	2021-11-16 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/660/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620270	44	PROMO NO. 11 AND 12 - CHANDIGARH KARE AASHIQUI | SONG - KHEECH TE NAACH	2021	120	6	VIS/1/1531/2021-MUM	0.56	0	2021-11-16 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1531/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620271	44	ANAARI IS BACK 	2021	120	6	DIL/1/98/2021-MUM	136.57	0	2021-11-16 00:00:00	CHIRAGDEEP INTERNATIONAL - MUMBAI	Social	0	0	DIL/1/98/2021-MUM		109	0	N	Pahlaj Nanikram Nihalani	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620272	44	SONG CHANN MAHIYA VE	2021	120	6	VIS/1/1530/2021-MUM	4	0	2021-11-16 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1530/2021-MUM	106	110	0	N	Deepak Bali	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620273	44	PROMO NO. 14 AND 15 - CHANDIGARH KARE AASHIQUI | SONG - KALLE KALLE	2021	120	6	VIS/1/1529/2021-MUM	0.56	0	2021-11-16 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1529/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620274	54	SONG : MI AMOR	2021	120	6	VIS/1/1528/2021-MUM	2.47	0	2021-11-16 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1528/2021-MUM	106	110	0	N	Deepak Bali	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620275	54	SONG - DO GALLAN	2021	120	6	VIS/1/1527/2021-MUM	4.15	0	2021-11-16 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1527/2021-MUM	106	110	0	N	Vipin Kakkar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620276	51	TU MAZI HOSHIL KA	2021	121	6	VIS/2/659/2021-MUM	3.46	0	2021-11-16 00:00:00	SEJAL MEDIA AND NETWORK - THANE	Song	0	0	VIS/2/659/2021-MUM	106	110	0	N	Saurabh Sudam Tamhane	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620277	81	SONG:-“KHOT” (RAJU PUNJABI)	2021	120	6	VIS/1/1526/2021-MUM	2.42	0	2021-11-16 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/1526/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620278	81	SONG:-“DIAMOND KA BORLA” (SULTANA NOORAN)	2021	120	6	VIS/1/1525/2021-MUM	2.37	0	2021-11-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1525/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620279	44	THE LAST RESORT AND NO SCARS CO BRANDED TVC	2021	120	6	VIS/1/1524/2021-MUM	0.2	0	2021-11-16 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1524/2021-MUM	106	110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620280	161	NETFLIX MONEY HEIST VOLUME 2 CINEMA 	2021	121	6	DIS/2/367/2021-MUM	1.38	0	2021-11-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/367/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620281	84	INSTAGRAM REELS PAKODA -1	2021	120	6	DIS/1/1124/2021-MUM	0.33	0	2021-11-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1124/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620282	45	GRT JEWELLERS(SUBA AARAMBAM)	2021	120	3	DIS/1/432/2021-Che	1.03	0	2021-11-16 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/432/2021-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620283	286	 TARAK	2021	121	3	VIL/2/180/2021-Che	146.06	0	2021-11-16 00:00:00	KS DUSHYANTH - (M/S SREE CHOWDESHWARI CINE CREATIONS), BANGALORE URBAN	Social	0	0	VIL/2/180/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	146.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620284	271	TATA 88 EAST	2021	120	6	DIS/1/1123/2021-MUM	0.33	0	2021-11-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1123/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620285	286	ACTION HERO BIJU	2021	120	3	VIL/1/81/2021-Che	145.38	0	2021-11-16 00:00:00	SHIBU THECKUMPURATH VARGHESE, M/S FULL ON STUDIOS, KOCHI	Social	0	0	VIL/1/81/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	145.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620286	286	VANAM	2021	121	3	DIL/2/122/2021-Che	124.07	0	2021-11-16 00:00:00	ALEX CHINNASAMY VIMALAN - (GOLDEN STAR PRODUCTIONS PVT LTD), CHENNAI	Other	0	0	DIL/2/122/2021-Che		109	0	Y	Alex Chinnasamy Vimalan	0	124.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620287	58	MAHENDRANIN PONNU MAPPILLAI	2021	120	3	DIL/1/65/2021-Che	119.37	0	2021-11-16 00:00:00	V DHARMARAJ - (M/S ZAMBARA ENTERTAINMENT), CHENNAI	Social	0	0	DIL/1/65/2021-Che		109	0	Y	V Dharmaraj	0	120.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620288	84	BIRA 91 MERCHANDISE	2021	120	6	DIS/1/1122/2021-MUM	1.03	0	2021-11-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1122/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620289	148	EKANNOBORTI - 51 NOYE EK ONNO	2021	120	2	DIL/1/80/2021-KOL	133.34	0	2021-11-16 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/1/80/2021-KOL		109	0	N	Debasish Sarkar	0	133.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620290	44	PROMO NO. 12 - TADAP | SONG - TERE SIVA AND TUMSE BHI ZYAADA	2021	121	6	DIS/2/366/2021-MUM	2.32	0	2021-11-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/2/366/2021-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620291	44	SONG: KOI SEHRI BABU" (SHRUTI RANE)"	2021	120	6	VIS/1/1523/2021-MUM	3.07	0	2021-11-15 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1523/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620292	64	BEES SAAL BAAD	2021	122	6	DIL/3/35/2021-MUM	113.58	0	2021-11-15 00:00:00	DR. I. D. SAGAR MOVIES - MUMBAI	Horror	0	0	DIL/3/35/2021-MUM		109	0	N	Indra Dev Sagar	0	113.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620293	64	BHAI BHAI KE PYAAR	2021	121	6	DIL/2/231/2021-MUM	134.15	0	2021-11-15 00:00:00	LEGEND FILMS - MUMBAI	Social	0	0	DIL/2/231/2021-MUM		109	0	Y	Vikram Mehrotra	0	134.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620294	44	PROMO NO. 1 AND 2 - CHHORII	2021	121	6	VIS/2/658/2021-MUM	0.36	0	2021-11-15 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/658/2021-MUM	106	110	0	N	Vikram Malhotra	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620295	44	SONG - PAVITRA RISHTA TITLE TRACK | PAVITRA RISHTA S2	2021	120	6	VIS/1/1522/2021-MUM	2.02	0	2021-11-15 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1522/2021-MUM	106	110	0	N	Manohar Pandya	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620297	44	TRAILER NO. 2 - ATRANGI RE	2021	121	6	DIS/2/365/2021-MUM	3.03	0	2021-11-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/365/2021-MUM		110	0	N	Anand Lilaram Raisinghani	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620298	54	TRAILER NO.3 OF FILM :-“KADE HAAN KADE NAA” 	2021	121	6	DIS/2/364/2021-MUM	1	0	2021-11-15 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Trailer	0	0	DIS/2/364/2021-MUM		110	0	N	Sunil Thakur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620299	161	THEATRICAL TRAILER NO. 1 OF FILM - JERSEY	2021	121	6	DIS/2/363/2021-MUM	2.51	0	2021-11-15 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/2/363/2021-MUM		110	0	N	Allu Arvind Babu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620300	44	TUM HI HO MANNAT MERI	2021	121	6	DIL/2/230/2021-MUM	120.57	0	2021-11-15 00:00:00	FILM PUJA - MUMBAI	Social	0	0	DIL/2/230/2021-MUM		109	0	Y	Swapan Pradhan	0	120.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620301	266	RESPECT          	2021	121	6	DIL/2/229/2021-MUM	147.33	0	2021-11-15 00:00:00	M/S. KYOORIUS DIGITAL PRIVATE LIMITED. - MUMBAI	Social	0	0	DIL/2/229/2021-MUM		109	0	N	Rajesh Omprakash Kejriwal	0	147.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620302	44	TBZ SARA  FRIENDS	2021	120	6	DIS/1/1121/2021-MUM	0.33	0	2021-11-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1121/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620303	58	RESPONSIVE FLOORS 	2021	120	6	DIS/1/1120/2021-MUM	0.33	0	2021-11-15 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1120/2021-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620304	54	PROMO NO 1 AND 2 PUNJABISHAADI.COM" OF FILM PAANI CH MADHAANI"	2021	120	6	DIS/1/1119/2021-MUM	0.36	0	2021-11-15 00:00:00	MATCHBOX MEDIA LLP - MUMBAI	Advertisement	0	0	DIS/1/1119/2021-MUM		110	0	N	Dipesh Negi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620305	44	TRAILER NO 2 OF MORBIUS.	2021	121	6	DFS/2/174/2021-MUM	2.03	0	2021-11-15 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/174/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620306	271	DYSON AIRWRAP GIRLS NOV 21 	2021	120	6	DIS/1/1118/2021-MUM	0.33	0	2021-11-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1118/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620307	271	A LOVE YARN	2021	120	6	VFL/1/75/2021-MUM	86.48	0	2021-11-15 00:00:00	BRIDGET BOURKE / KALEIGH KAVANAGH /INCENDO  	Feature	0	0	VFL/1/75/2021-MUM	106	109	0	N	Subhash Suresh	0	86.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620308	271	YOU MAY KISS THE BRIDESMAID	2021	120	6	VFL/1/74/2021-MUM	86.48	0	2021-11-15 00:00:00	INCENDO 	Feature	0	0	VFL/1/74/2021-MUM	106	109	0	N	Subhash Suresh	0	86.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620309	294	DIVERGENT	2021	121	6	VFL/2/426/2021-MUM	140.02	0	2021-11-15 00:00:00	LUCY FISHER, POUYA SHAHBAZIAN, UNIVERSAL PICTURES	Action/Thriller	0	0	VFL/2/426/2021-MUM	106	109	0	N	Subhash Suresh	0	140.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620310	58	HOSTEL - SONG 2	2021	121	3	VIS/2/163/2021-Che	3.46	0	2021-11-15 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Song	0	0	VIS/2/163/2021-Che	106	110	0	N	Ravindran Ramaiah	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620311	58	HOSTEL - SONG 1	2021	121	3	VIS/2/162/2021-Che	3.4	0	2021-11-15 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Song	0	0	VIS/2/162/2021-Che	106	110	0	N	Ravindran Ramaiah	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620312	44	GOLD THIEF	2021	120	7	VIL/1/11/2021-DEL	120.16	0	2021-11-15 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA	Action/Thriller	0	0	VIL/1/11/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	120.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620313	44	KHUSHI 	2021	120	7	VIS/1/359/2021-DEL	19.5	0	2021-11-15 00:00:00	RAKESH GUPTA - GURGAON	Social	0	0	VIS/1/359/2021-DEL	106	110	0	N	Rakesh Gupta	0	19.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620314	61	INDIAS PEOPLES POLICY	2021	120	7	VIS/1/358/2021-DEL	26.26	0	2021-11-15 00:00:00	MINISTRY OF EXTERNAL AFFAIRS XPD DIVISION GOVERNMENT OF INDIA - NEW DELHI	Other	0	0	VIS/1/358/2021-DEL	106	110	0	N	Deep Mala	0	26.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620315	276	NETRIKANN	2021	121	3	VIL/2/179/2021-Che	147.04	0	2021-11-12 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Action/Thriller	0	0	VIL/2/179/2021-Che	106	109	0	Y	Vigneshwar Sivakolundu	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620316	44	SATYAMEVA JAYATE 2	2021	121	6	DIL/2/228/2021-MUM	141.51	0	2021-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Action/Thriller	0	0	DIL/2/228/2021-MUM		109	0	N	Madhu Bhojwani	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620317	58	ENEMY (VIDEO SONG 1 - MANASUM IPPO THANDHI ADIKUTHU...)	2021	120	3	VIS/1/532/2021-Che	2.55	0	2021-11-12 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Song	0	0	VIS/1/532/2021-Che	106	110	0	N	Vinod Kumar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620318	59	ENEMY (VIDEO SONG 1 - MANASAE IPPU IPPDU THUNDHI..)	2021	120	3	VIS/1/531/2021-Che	2.55	0	2021-11-12 00:00:00	VINOD KUMAR - (M/S MINI STUDIO), TIRUVALLUR	Song	0	0	VIS/1/531/2021-Che	106	110	0	N	Vinod Kumar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620319	59	SATRUPURAM""	2021	122	8	DIL/3/33/2021-HYD	101.25	0	2021-11-12 00:00:00	Smt. PUSHPALATHA B - CHITTOOR (VAYUPUTRA ARTS)	Social	0	0	DIL/3/33/2021-HYD		109	0	Y	Pushpalatha B	0	107.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620320	276	UDANPIRAPPE	2021	120	3	VIL/1/80/2021-Che	137.57	0	2021-11-12 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIL/1/80/2021-Che	106	109	0	Y	Suriya Sivakumar	0	137.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620321	283	RAKTHA SAMBANDHAM	2021	120	3	VIL/1/79/2021-Che	137.57	0	2021-11-12 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIL/1/79/2021-Che	106	109	0	Y	Suriya Sivakumar	0	137.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620322	58	HASANA HASANA VIDEO ALBUM SONG	2021	120	3	VIS/1/530/2021-Che	4.07	0	2021-11-12 00:00:00	DHARANI PRASATH - (T AND G PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/530/2021-Che	106	110	0	N	Dharani Prasath	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620323	58	VIKRAM (VIDEO TEASER 03)	2021	121	3	VIS/2/161/2021-Che	0.51	0	2021-11-12 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/161/2021-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620324	60	CHUTTALABBAI – JUNGBAAZ KHILADI	2021	121	6	VIL/2/345/2021-MUM	137.25	0	2021-11-12 00:00:00	M/S SHRI ISHVARYA LAKSHMI MOVIES AND SRT MOVIES	Other	0	0	VIL/2/345/2021-MUM	106	109	0	Y	Kalapi Vinit Nagada	0	137.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620325	44	KAALIDAS	2021	121	6	VIL/2/344/2021-MUM	117.42	0	2021-11-12 00:00:00	INCREDIBLE PRODUCTIONS - TIRUVALLUR	Social	0	0	VIL/2/344/2021-MUM	106	109	0	N	Lalit Yadav	0	117.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620326	271	VILLAGE OF JOY	2021	121	6	VIS/2/657/2021-MUM	9	0	2021-11-12 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/2/657/2021-MUM	106	110	0	N	PRAKASH BODAS	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620327	44	SIMHA SENA 	2021	121	7	VIL/2/36/2021-DEL	120.21	0	2021-11-12 00:00:00	M/S SHREE VENKATADRI PRODUCTIONS/NARENDRA SATHISH	Other	0	0	VIL/2/36/2021-DEL	106	109	0	Y	Darshan Singh	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620328	58	VEERA LAKSHMI 	2021	121	8	VIL/2/149/2021-HYD	138.34	0	2021-11-12 00:00:00	SRI PRASAD GUDURU - HYDERABAD (VOLGA VIDEOS)	Comedy/Satire	0	0	VIL/2/149/2021-HYD	106	109	0	Y	Prasad Guduru	0	138.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620329	58	CAB NO. TN 09 4777""	2021	121	8	DIL/2/212/2021-HYD	134.25	0	2021-11-12 00:00:00	SRI DURGA PRASAD YARRAMALA - KRISHNA (A.D.M MAKERS)	Other	0	0	DIL/2/212/2021-HYD		109	0	Y	Durga Prasad Yarramala	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620330	59	GULLY GANG""	2021	121	8	DIL/2/211/2021-HYD	100.28	0	2021-11-12 00:00:00	SRI SAMEER DATTA TAMBIREDDY - HYDERABAD (MOVIE BEES MEDIA)	Other	0	0	DIL/2/211/2021-HYD		109	0	Y	Sameer Datta Tambireddy	0	100.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620331	276	BODHODAYAM	2021	120	5	DIL/1/65/2021-THI	125.05	0	2021-11-12 00:00:00	SHOTIME CREATIONS, IDUKKI	Social	0	0	DIL/1/65/2021-THI		109	0	N	Jino Sreenivas	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620332	49	SONG 3 OF PUSHPA""	2021	120	8	DIS/1/204/2021-HYD	3.52	0	2021-11-12 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/204/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620333	58	SONG 3 OF PUSHPA""	2021	120	8	DIS/1/203/2021-HYD	3.52	0	2021-11-12 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/203/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620334	45	SONG 3 OF PUSHPA""	2021	120	8	DIS/1/202/2021-HYD	3.52	0	2021-11-12 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/202/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620335	59	SONG 3 OF PUSHPA""	2021	120	8	DIS/1/201/2021-HYD	3.52	0	2021-11-12 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/201/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620336	59	THEATRICAL TRAILER OF BIMBISAARA""	2021	121	8	DIS/2/99/2021-HYD	2.39	0	2021-11-12 00:00:00	SRI KALYANRAM NANDAMURI - HYDERABAD (NANDAMURI TARAKA RAMA RAO ARTS)	Other	0	0	DIS/2/99/2021-HYD		110	0	N	Kalyanram Nandamuri	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620337	59	TEASER  BIMBISAARA""	2021	121	8	DIS/2/98/2021-HYD	1.07	0	2021-11-12 00:00:00	SRI KALYANRAM NANDAMURI - HYDERABAD (NANDAMURI TARAKA RAMA RAO ARTS)	Other	0	0	DIS/2/98/2021-HYD		110	0	N	Kalyanram Nandamuri	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620338	59	TEASER OFRADHESHYAM""	2021	120	8	DIS/1/200/2021-HYD	0.41	0	2021-11-12 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Teaser	0	0	DIS/1/200/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620339	276	KESHU EE VEEDINTE NADHAN	2021	120	5	DIL/1/64/2021-THI	142.2	0	2021-11-12 00:00:00	NAD GROUP, ERNAKULAM	Other	0	0	DIL/1/64/2021-THI		109	0	N	Gopalakrishnan P	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620340	42	TRAILER OF MANDAAR	2021	120	2	DIS/1/56/2021-KOL	1.55	0	2021-11-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/56/2021-KOL		110	0	N	Debasish Sarkar	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620341	148	TRAILER OF BABA, BABY O... (NO.1)	2021	120	2	DIS/1/55/2021-KOL	1.59	0	2021-11-12 00:00:00	M/s.WINDOWS	Trailer	0	0	DIS/1/55/2021-KOL		110	0	N	Shiboprosad Mukherjee	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620342	54	SONG:- NOXIOUS JATT	2021	120	7	VIS/1/357/2021-DEL	2.41	0	2021-11-12 00:00:00	TEJINDER SINGH - AMRITSAR	Song	0	0	VIS/1/357/2021-DEL	106	110	0	N	Tejinder Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620343	298	SONG- HUN BHUL GAYI	2021	121	7	VIS/2/40/2021-DEL	2.58	0	2021-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/40/2021-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620344	298	SONG- BHULL JAAN WAALEYA	2021	120	7	VIS/1/356/2021-DEL	2.47	0	2021-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/356/2021-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620345	298	SONG- TAARE	2021	120	7	VIS/1/355/2021-DEL	3.23	0	2021-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/355/2021-DEL	106	110	0	N	Bhushan Dua	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620346	44	AITBAAR 	2021	120	7	VIS/1/354/2021-DEL	3.48	0	2021-11-12 00:00:00	SURINDER SINGH - GURGAON	Song	0	0	VIS/1/354/2021-DEL	106	110	0	N	Surinder Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620347	54	RANGA WARGI	2021	120	7	VIS/1/353/2021-DEL	3.25	0	2021-11-12 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/353/2021-DEL	106	110	0	N	Pinkesh Deveda	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620348	54	FEELINGS	2021	120	7	VIS/1/352/2021-DEL	3.31	0	2021-11-12 00:00:00	GURMUKH SINGH - JALANDHAR	Song	0	0	VIS/1/352/2021-DEL	106	110	0	N	Gurmukh Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620349	298	SONG- BHABIYE	2021	120	7	VIS/1/351/2021-DEL	2.55	0	2021-11-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/351/2021-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620350	53	PRATYAGHAT	2021	121	1	DIL/2/8/2021-CUT	118.2	0	2021-11-12 00:00:00	PREMANJAN PARIDA - KHURDA(P.P. PRODUCTIONS)	Action/Thriller	0	0	DIL/2/8/2021-CUT		109	0	N	Premanjan Parida	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620351	53	AJATI	2021	120	1	DIL/1/20/2021-CUT	110.07	0	2021-11-12 00:00:00	SOUMYA RANJAN PATNAIK - KHURDA	Social	0	0	DIL/1/20/2021-CUT		109	0	Y	Soumya Ranjan Patnaik	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620352	58	BACHELOR (VIDEO TRAILER)	2021	121	3	VIS/2/160/2021-Che	1.56	0	2021-11-12 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Trailer	0	0	VIS/2/160/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620353	58	BACHELOR (THEATRICAL TRAILER)	2021	121	3	DIS/2/95/2021-Che	1.56	0	2021-11-12 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/95/2021-Che		110	0	N	Dilli Babu Govindaraj	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620354	58	VIKRAM (TEASER 03)	2021	121	3	DIS/2/94/2021-Che	0.51	0	2021-11-12 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/94/2021-Che		110	0	N	Kamalhaasan Srinivasan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620355	42	KISALAY	2021	120	2	DIL/1/79/2021-KOL	104.15	0	2021-11-12 00:00:00	M/s.ARANYAK FILMZ	Social	0	0	DIL/1/79/2021-KOL		109	0	N	Aranyak Banerjee	0	104.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620356	45	ONDONDU KSHANA 	2021	121	3	VIL/2/178/2021-Che	163.06	0	2021-11-12 00:00:00	JAYAKUMAR JAMBULINGAM - (CAMEO FILMS), CHENNAI	Action/Thriller	0	0	VIL/2/178/2021-Che	106	109	0	Y	Kamal Bohra	0	163.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620357	44	SONG - 6IX6IX6IX	2021	120	6	VIS/1/1521/2021-MUM	4.48	0	2021-11-12 00:00:00	MAYUR KOLI - MUMBAI	Song	0	0	VIS/1/1521/2021-MUM	106	110	0	N	Mayur Koli	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620358	61	DEMONIC	2021	121	6	VFL/2/425/2021-MUM	103.56	0	2021-11-12 00:00:00	AGC DISTRIBUTION INC.,	Action/Thriller	0	0	VFL/2/425/2021-MUM	106	109	0	N	HIREN K GOSAR	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620359	54	SONG : PEKYAAN NU 	2021	120	6	VIS/1/1520/2021-MUM	3.4	0	2021-11-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1520/2021-MUM	106	110	0	N	Deepak Bali	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620360	44	NETFLIX BACK KE REHNA RED NOTICE SONG  	2021	121	6	VIS/2/656/2021-MUM	3.56	0	2021-11-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/2/656/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620361	54	SONG:-“NAMMAZAAN” (AHENN VATISH)	2021	120	6	VIS/1/1519/2021-MUM	3.49	0	2021-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1519/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620362	54	SONG:-“KAM VELLIYAN WALE” (KAUR B FT. DILPREET DHILLON)	2021	121	6	VIS/2/655/2021-MUM	3.3	0	2021-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/655/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620363	54	SONG:-“DABDE NI” (AMMY VIRK)	2021	121	6	VIS/2/654/2021-MUM	3.26	0	2021-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/654/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620364	54	SONG:-“MAJHE WALE” (BAANI SANDHU)	2021	121	6	VIS/2/653/2021-MUM	4.13	0	2021-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/653/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620365	54	SONG – WAKH NA HUNDE	2021	120	6	VIS/1/1518/2021-MUM	4.41	0	2021-11-11 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1518/2021-MUM	106	110	0	N	Sayra Munir Patel	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620366	54	SONG:-“DEKHI JAU” (GUR SIDHU FT. GURLEZ AKHTAR)	2021	121	6	VIS/2/652/2021-MUM	3.08	0	2021-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/652/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620367	42	SONG - FATAFAATI 	2021	120	6	VIS/1/1517/2021-MUM	4.18	0	2021-11-11 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI, SKODA AUTO VOLKSWAGEN INDIA PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1517/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620368	44	SONG : THEHRA RAHA	2021	121	6	VIS/2/651/2021-MUM	4	0	2021-11-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/651/2021-MUM	106	110	0	N	Vijay Nikam	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620369	51	SONG : CHANDA LAGLA	2021	120	6	VIS/1/1516/2021-MUM	4.06	0	2021-11-11 00:00:00	DURVA ENTERTAINMENTS - SANGLI	Song	0	0	VIS/1/1516/2021-MUM	106	110	0	N	Sukesh Sawardekar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620370	44	PROMO NO. 21 TO 24 - ANTIM : THE FINAL TRUTH | SONG - CHINGARI	2021	120	6	VIS/1/1515/2021-MUM	3.21	0	2021-11-11 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1515/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620371	44	CHAAND PAAR	2021	120	6	VIS/1/1514/2021-MUM	3.13	0	2021-11-11 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/1514/2021-MUM	106	110	0	N	Ammar Sayyed	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620372	44	PROMO NO. 1 TO 4 OF  CASH " - SONG: TERA HUA"	2021	121	6	VIS/2/650/2021-MUM	3.04	0	2021-11-11 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/650/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620373	44	SONG - KURSI BIN TABLE	2021	120	6	VIS/1/1513/2021-MUM	3.02	0	2021-11-11 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1513/2021-MUM	106	110	0	N	Srikant Seshadri	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620374	54	FLAME	2021	120	6	VIS/1/1512/2021-MUM	2.57	0	2021-11-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1512/2021-MUM	106	110	0	N	Simranjeet Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620375	81	SONG:-“RAIL KI BHAMBHIRI” (RUCHIKA JANGID)	2021	120	6	VIS/1/1511/2021-MUM	2.57	0	2021-11-11 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/1511/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620376	44	PROMO NO. 9 AND 10 - CHANDIGARH KARE AASHIQUI | SONG - TUMBE TE ZUMBA 	2021	120	6	VIS/1/1510/2021-MUM	2.56	0	2021-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1510/2021-MUM	106	110	0	N	Abhishek Kapoor	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620377	44	BABY TU MAUT	2021	121	6	VIS/2/649/2021-MUM	2.55	0	2021-11-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/649/2021-MUM	106	110	0	N	Milind Ghag	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620378	60	AIRAAVATHA – KHAKHI VARDIWALA	2021	121	6	VIL/2/343/2021-MUM	137.28	0	2021-11-11 00:00:00	M/S SANDESH PRODUCTIONS	Other	0	0	VIL/2/343/2021-MUM	106	109	0	N	Kalapi Vinit Nagada	0	137.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620379	44	TAQDEER KA BAADSHAH	2021	121	6	VIL/2/342/2021-MUM	127.2	0	2021-11-11 00:00:00	VIJAYALKSHMI ART PICTURES	Social	0	0	VIL/2/342/2021-MUM	106	109	0	Y	Inder Hariram Chhatwal	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620380	43	PAPPA MAARA PREM CHOPRA	2021	120	6	VIL/1/76/2021-MUM	81.1	0	2021-11-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/76/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	81.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620381	297	ANGALA HALAD	2021	120	6	VIS/1/1509/2021-MUM	2.45	0	2021-11-11 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1509/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620382	44	SONG - PAVITRA RISHTA REPRISE | PAVITRA RISHTA S2	2021	120	6	VIS/1/1508/2021-MUM	1.47	0	2021-11-11 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1508/2021-MUM	106	110	0	N	Manohar Pandya	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620383	44	SONG -  TANHA DIL TANHA SAFAR ""	2021	120	6	VIS/1/1507/2021-MUM	2	0	2021-11-11 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/1507/2021-MUM	106	110	0	N	Santanu Mukherji	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620384	54	PRAISE.	2021	120	6	VIS/1/1506/2021-MUM	2.4	0	2021-11-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1506/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620385	51	SONG PROMOS 01 TO 03 OF FILM FREE HIT DANKA	2021	120	6	VIS/1/1505/2021-MUM	0.55	0	2021-11-11 00:00:00	S.G.M. FILMS - THANE	Promos	0	0	VIS/1/1505/2021-MUM	106	110	0	N	Sunil Govind Magare	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620386	64	M.L.A. (MANCHI LAKSHANALUNNA ABBAYI) (MLA KA POWER)	2021	121	6	VIL/2/341/2021-MUM	129.04	0	2021-11-11 00:00:00	M/S. BLUE PLANET ENTERTAINMENTS LLP - HYDERABAD	Other	0	0	VIL/2/341/2021-MUM	106	109	0	Y	Shubham Gupta	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620387	44	VIVARIUM,	2021	121	6	VFL/2/424/2021-MUM	95.25	0	2021-11-11 00:00:00	BRENDAN MCCARTHY / JOHN MCDONNELL /XYZ FILMS LLC	Action/Thriller	0	0	VFL/2/424/2021-MUM	106	109	0	N	KAMAL JAIN	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620388	51	DIALOGUE 01 TO 03. OF FILM FREE HIT DANKA	2021	120	6	VIS/1/1504/2021-MUM	0.45	0	2021-11-11 00:00:00	S.G.M. FILMS - THANE	Promos	0	0	VIS/1/1504/2021-MUM	106	110	0	N	Sunil Govind Magare	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620389	81	SONG PROMO OF SONG:-“GALAT BAAT” (AMIT SAINI ROHTAKIYA)	2021	120	6	VIS/1/1503/2021-MUM	0.15	0	2021-11-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Promos	0	0	VIS/1/1503/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620390	44	FILM : CODE NAME ABDUL SONG PROMO : MERA NAAM SHABNAM	2021	121	6	VIS/2/648/2021-MUM	2.26	0	2021-11-11 00:00:00	AVANTIKA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/648/2021-MUM	106	110	0	N	Subramanyeshwar Gunturu	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620391	59	TRAILER F2 - THE BATMAN	2021	121	6	DFS/2/173/2021-MUM	2.41	0	2021-11-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/173/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620392	45	ARISHADVARGA	2021	121	4	VIL/2/29/2021-BAN	133.57	0	2021-11-11 00:00:00	ARVIND KAMATH - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/29/2021-BAN	106	109	0	Y	Arvind Kamath	0	134.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620393	58	TRAILER F2 - THE BATMAN	2021	121	6	DFS/2/172/2021-MUM	2.41	0	2021-11-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/172/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620394	271	TRAILER F - SING 2	2021	120	6	DFS/1/53/2021-MUM	2.28	0	2021-11-11 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/53/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620395	61	MOONFALL (TRAILER NO. 3)	2021	120	6	DFS/1/52/2021-MUM	2.07	0	2021-11-11 00:00:00	STREET ENTERTAINMENT	Trailer	0	0	DFS/1/52/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620396	59	MTC GOLD 	2021	120	6	DIS/1/1117/2021-MUM	0.13	0	2021-11-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1117/2021-MUM		110	0	N	Sujit Kharwar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620397	61	TRAILER NO 2 OF MORBIUS.	2021	121	6	DFS/2/171/2021-MUM	2.03	0	2021-11-11 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/171/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620398	61	CLIFFORD THE BIG RED DOG : TRAILER E	2021	120	6	DFS/1/51/2021-MUM	1	0	2021-11-11 00:00:00	JORDAN KERNER / IOLE LUCCHESE /PARAMOUNT PICTURES	Trailer	0	0	DFS/1/51/2021-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620399	61	AUDI E-TRON FIAA	2021	120	6	DIS/1/1116/2021-MUM	0.28	0	2021-11-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1116/2021-MUM		110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620400	49	SPICES PRODUCER COMPANY LTD.	2021	120	6	DIS/1/1115/2021-MUM	1.03	0	2021-11-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1115/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620401	44	SURYABALI 1 AND 2	2021	121	6	DFS/2/170/2021-MUM	0.15	0	2021-11-11 00:00:00	SOI CHEANG	Promos	0	0	DFS/2/170/2021-MUM		110	0	N	Surendra Singh Saini	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620402	59	CORPORATOR	2021	121	8	DIL/2/210/2021-HYD	141.23	0	2021-11-11 00:00:00	MS. S.V. MADHURI - KRISHNA (SAMEEPA MOVIES)	Other	0	0	DIL/2/210/2021-HYD		109	0	Y	S V Madhuri	0	141.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620403	44	RATN SUNDARI	2021	120	6	DFS/1/50/2021-MUM	0.15	0	2021-11-11 00:00:00	SURENDRA SINGH	Promos	0	0	DFS/1/50/2021-MUM		110	0	N	Surendra Singh Saini	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620404	49	OXYGEN GYM	2021	120	6	DIS/1/1114/2021-MUM	0.23	0	2021-11-11 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1114/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620405	294	WRONG TURN	2021	121	6	VFL/2/423/2021-MUM	78.39	0	2021-11-11 00:00:00	BRIAN J. GILBERT / ROBERT KULZER / STAN WINSTON / LIONSGATE	Action/Thriller	0	0	VFL/2/423/2021-MUM	106	109	0	N	Subhash Suresh	0	78.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620406	53	BAL HANUMAN 2	2021	120	6	VIL/1/75/2021-MUM	74	0	2021-11-11 00:00:00	ASTUTE MEDIA VISION	Fantasy/Adventure	0	0	VIL/1/75/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620407	283	#BRO""	2021	121	8	DIL/2/209/2021-HYD	148	0	2021-11-11 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	DIL/2/209/2021-HYD		109	0	Y	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620408	59	THE BALKAN LINE	2021	121	6	VFL/2/422/2021-MUM	111.33	0	2021-11-11 00:00:00	VADIM BYRKIN / TATYANA KURANOVA / YURIY KUTSENKO /VASIL SEVC /ATRIUM PRODUCTION KFT	Action/Thriller	0	0	VFL/2/422/2021-MUM	106	109	0	N	KAMAL JAIN	0	111.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620409	59	VIVARIUM.	2021	121	6	VFL/2/421/2021-MUM	95.25	0	2021-11-11 00:00:00	BRENDAN MCCARTHY/ JHON MCDONNELL/XYZ FILMS LLC	Action/Thriller	0	0	VFL/2/421/2021-MUM	106	109	0	N	KAMAL JAIN	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620410	44	TRAILER NO. 2 - CHHORII	2021	121	6	DIS/2/362/2021-MUM	1.48	0	2021-11-11 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/362/2021-MUM		110	0	N	Vikram Malhotra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620411	44	TRAILER NO. 1 - VELLE	2021	120	6	DIS/1/1113/2021-MUM	2.45	0	2021-11-11 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/1113/2021-MUM		110	0	N	Kamayani Sharma	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620412	161	TADAP 	2021	121	6	DIL/2/227/2021-MUM	128.12	0	2021-11-11 00:00:00	FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Action/Thriller	0	0	DIL/2/227/2021-MUM		109	0	N	Sajid Suleman Nadiadwala	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620413	44	TRAILER NO. 3 OF  SATYAMEVA JAYATE - 2 ""	2021	121	6	DIS/2/361/2021-MUM	2.01	0	2021-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI 	Trailer	0	0	DIS/2/361/2021-MUM		110	0	N	Bhushan Dua	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620414	59	R.G.V.MISSING""	2021	120	8	DIL/1/43/2021-HYD	99.42	0	2021-11-11 00:00:00	SRI TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD (M/S. BHIMAVARAM TALKIES)	Social	0	0	DIL/1/43/2021-HYD		109	0	Y	Tummalapalli Ramasatyanarayana	0	99.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620415	164	MY HERO ACADEMIA WORLD HEROES MISSION (TRAILER)	2021	121	6	DFS/2/169/2021-MUM	1.35	0	2021-11-11 00:00:00	ODEX PRIVATE LIMITED 	Trailer	0	0	DFS/2/169/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620416	44	THE UNHOLY	2021	121	6	VFL/2/420/2021-MUM	101.35	0	2021-11-11 00:00:00	MATHEW HAYDEN, WANDA S. RAYLE, SONY PICTURES	Other	0	0	VFL/2/420/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	101.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620417	43	SUNDER BE BAYDIWALO	2021	121	6	VIL/2/340/2021-MUM	140.4	0	2021-11-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/2/340/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620418	43	DON LEVA GAYO LOAN	2021	121	6	DIL/2/226/2021-MUM	145.12	0	2021-11-11 00:00:00	JJASH ENTERTAINMENT - AHMADABAD	Feature	0	0	DIL/2/226/2021-MUM	384	109	0	N	Kaminiben Rajeshkuma Amin	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620419	282	MUGIL PETE	2021	121	4	DIL/2/74/2021-BAN	143.52	0	2021-11-11 00:00:00	RAKSHA V - BANGALORE URBAN	Social	0	0	DIL/2/74/2021-BAN		109	0	Y	Raksha V	0	143.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620420	64	MERE CHACHU KI SHADI	2021	121	6	DIL/2/225/2021-MUM	127.25	0	2021-11-11 00:00:00	VIJAY KHARE ACTING ACADEMY AND FILMS - THANE	Social	0	0	DIL/2/225/2021-MUM		109	0	Y	Ashutosh Khare	0	127.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620421	164	FATE/GRAND ORDER FINAL SINGULARITY GRAND TEMPLE OF TIME :SOLOMON	2021	120	7	DFL/1/2/2021-DEL	94.47	0	2021-11-11 00:00:00	ODEX PRIVATE LIMITED	Action/Thriller	0	0	DFL/1/2/2021-DEL		109	0	N	Rajesh Balijepalli	0	94.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620422	59	KURUP	2021	121	3	DIL/2/121/2021-Che	156.32	0	2021-11-10 00:00:00	ANISH MOHAN - (M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED), ERNAKULAM	Action/Thriller	0	0	DIL/2/121/2021-Che		109	0	N	Anish Mohan	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620423	58	APOLLO HOSPITALS	2021	120	6	DIS/1/1112/2021-MUM	1.03	0	2021-11-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1112/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620424	271	JOCKEY WOMAN KNOWS ME	2021	120	6	DIS/1/1111/2021-MUM	0.43	0	2021-11-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1111/2021-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620425	45	MADHYA RAATHRI	2021	121	3	VIL/2/177/2021-Che	144.1	0	2021-11-10 00:00:00	ASHIQ U E - (ASHIQ USMAN PRODUCTIONS), ERNAKULAM	Other	0	0	VIL/2/177/2021-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	144.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620426	58	KURUP	2021	121	3	DIL/2/120/2021-Che	156.32	0	2021-11-10 00:00:00	ANISH MOHAN - (M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED), ERNAKULAM	Action/Thriller	0	0	DIL/2/120/2021-Che		109	0	N	Anish Mohan	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620427	58	JAIL - PROMO SONG (NAGARODI)	2021	120	3	VIS/1/529/2021-Che	4.18	0	2021-11-10 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Promos	0	0	VIS/1/529/2021-Che	106	110	0	N	Sridharan Mariathasan	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620428	45	MILKY MIST 01	2021	120	3	DIS/1/431/2021-Che	0.43	0	2021-11-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/431/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620429	282	NIRVIKALPA	2021	121	4	VIS/2/10/2021-BAN	36.18	0	2021-11-10 00:00:00	PUNEETH S - BANGALORE URBAN	Crime	0	0	VIS/2/10/2021-BAN	106	110	0	N	Puneeth S	0	36.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620430	49	MILKY MIST 01	2021	120	3	DIS/1/430/2021-Che	0.43	0	2021-11-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/430/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620431	58	KURUP - TRAILER	2021	120	3	DIS/1/429/2021-Che	1.14	0	2021-11-10 00:00:00	ANISH MOHAN - (M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED), ERNAKULAM	Trailer	0	0	DIS/1/429/2021-Che		110	0	N	Anish Mohan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620432	59	KURUP - TRAILER	2021	120	3	DIS/1/428/2021-Che	1.14	0	2021-11-10 00:00:00	ANISH MOHAN - (M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED), ERNAKULAM	Trailer	0	0	DIS/1/428/2021-Che		110	0	N	Anish Mohan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620433	44	DJIBOUTI (SONG) 	2021	120	6	DIS/1/1110/2021-MUM	4	0	2021-11-10 00:00:00	BLUE HILL NAEL COMMUNICATION - PATHANAMTHITTA	Song	0	0	DIS/1/1110/2021-MUM		110	0	N	Jobi P Sam	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620434	44	TRAILER - 03 OF THE FILM BEFORE YOU DIE...	2021	120	6	DIS/1/1109/2021-MUM	3.06	0	2021-11-10 00:00:00	ILEAD FOUNDATION - MUMBAI 	Trailer	0	0	DIS/1/1109/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620435	61	CAKE HEAVEN	2021	120	3	DIS/1/427/2021-Che	1.01	0	2021-11-10 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/427/2021-Che		110	0	N	NANDHA RK KRISHNA	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620436	44	TRAILER - 02 OF THE FILM BEFORE YOU DIE...	2021	120	6	DIS/1/1108/2021-MUM	2.53	0	2021-11-10 00:00:00	ILEAD FOUNDATION - MUMBAI 	Trailer	0	0	DIS/1/1108/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620437	58	PANCHAIYAPPAS (PARIPOORNA)	2021	120	3	DIS/1/426/2021-Che	0.33	0	2021-11-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/426/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620438	58	RATHI MED SPECIALITY HOSPITAL - AD-1(KINEMATIC) AD-2(FERTILITY)	2021	120	3	DIS/1/425/2021-Che	0.49	0	2021-11-10 00:00:00	N RAGUNANTHAN - (RATHI MED SPECIALITY HOSPITAL), CHENNAI	Advertisement	0	0	DIS/1/425/2021-Che		110	0	N	N Ragunanthan	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620439	58	CO-OPTEX	2021	120	3	DIS/1/424/2021-Che	0.43	0	2021-11-10 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/424/2021-Che		110	0	N	selvaraj periyasamy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620440	272	SHRIMAD RAJCHANDRA,	2021	120	6	DIS/1/1107/2021-MUM	1.3	0	2021-11-10 00:00:00	BHAKTI TRUST - MUMBAI	Trailer	0	0	DIS/1/1107/2021-MUM		110	0	N	Bhairav Kothari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620441	44	TRAILER - 01 OF THE FILM FORE YOU DIE...	2021	120	6	DIS/1/1106/2021-MUM	1.44	0	2021-11-10 00:00:00	ILEAD FOUNDATION - MUMBAI 	Trailer	0	0	DIS/1/1106/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620442	54	SONG:-“SINGHA BOLDA” OF FILM:-“KADE HAAN KADE NAA”   	2021	121	6	DIS/2/360/2021-MUM	2.56	0	2021-11-10 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Song	0	0	DIS/2/360/2021-MUM		110	0	N	Sunil Thakur	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620443	54	TRAILER NO.2 OF FILM:-“KADE HAAN KADE NAA”	2021	121	6	DIS/2/359/2021-MUM	1.3	0	2021-11-10 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Trailer	0	0	DIS/2/359/2021-MUM		110	0	N	Sunil Thakur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620444	44	 LEVERAGE EDU	2021	120	6	DIS/1/1105/2021-MUM	0.43	0	2021-11-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1105/2021-MUM		110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620503	271	HOUSE OF GUCCI	2021	122	6	DFL/3/46/2021-MUM	159.45	0	2021-11-24 00:00:00	RIDLEY SCOTT, GIANNINA SCOTT, KEVIN J. WALSH, MARK HUFFAM, UNIVERSAL STUDIOS	Crime	0	0	DFL/3/46/2021-MUM		109	0	N	CLIVE DSOUZA	0	159.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620445	44	SONG - CHANDIGARH KARE AASHIQUI | FILM - CHANDIGARH KARE AASHIQUI	2021	120	6	DIS/1/1104/2021-MUM	2.32	0	2021-11-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1104/2021-MUM		110	0	N	Abhishek Kapoor	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620446	161	,SHRIMAD RAJCHANDRA	2021	120	6	DIS/1/1103/2021-MUM	1.3	0	2021-11-10 00:00:00	BHAKTI TRUST - MUMBAI 	Trailer	0	0	DIS/1/1103/2021-MUM		110	0	N	Bhairav Kothari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620447	44	SONG - KUSU KUSU OF   SATYAMEVA JAYATE - 2 " "	2021	121	6	DIS/2/358/2021-MUM	2.22	0	2021-11-10 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/358/2021-MUM		110	0	N	Bhushan Dua	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620448	161	.SHRIMAD RAJCHANDRA.	2021	120	6	DIS/1/1102/2021-MUM	1	0	2021-11-10 00:00:00	BHAKTI TRUST - MUMBAI 	Trailer	0	0	DIS/1/1102/2021-MUM		110	0	N	Bhairav Kothari	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620449	161	.SHRIMAD RAJCHANDRA	2021	120	6	DIS/1/1101/2021-MUM	0.3	0	2021-11-10 00:00:00	BHAKTI TRUST - MUMBAI	Trailer	0	0	DIS/1/1101/2021-MUM		110	0	N	Bhairav Kothari	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620450	61	PIAGGIO	2021	120	6	DIS/1/1100/2021-MUM	0.35	0	2021-11-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1100/2021-MUM		110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620451	44	RESPONSIVE FLOORS 	2021	120	6	DIS/1/1099/2021-MUM	0.33	0	2021-11-10 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1099/2021-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620452	61	VISTA CARE	2021	120	6	DIS/1/1098/2021-MUM	0.33	0	2021-11-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1098/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620453	44	SURYA SAREES	2021	120	6	DIS/1/1097/2021-MUM	0.23	0	2021-11-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1097/2021-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620454	44	KURUP	2021	121	5	DIL/2/36/2021-THI	156.32	0	2021-11-10 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED, ERNAKULAM AND WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Action/Thriller	0	0	DIL/2/36/2021-THI		109	0	Y	Anish Mohan	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620455	45	KURUP	2021	121	5	DIL/2/35/2021-THI	156.32	0	2021-11-10 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED, ERNAKULAM AND WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Action/Thriller	0	0	DIL/2/35/2021-THI		109	0	Y	Anish Mohan	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620456	45	KURUP (TRAILER)	2021	120	5	DIS/1/82/2021-THI	2.11	0	2021-11-10 00:00:00	M-STAR SATELLITE COMMUNICATIONS PRIVATE LIMITED, ERNAKULAM AND WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/1/82/2021-THI		110	0	N	Anish Mohan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620457	49	PYALI (TRAILER)	2021	120	5	DIS/1/81/2021-THI	2.21	0	2021-11-10 00:00:00	NF VARGHESE PICTURES PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/1/81/2021-THI		110	0	N	Thachil Mathew Varghese	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620458	49	SUMESH AND RAMESH  (TRAILER)	2021	120	5	DIS/1/80/2021-THI	1.43	0	2021-11-10 00:00:00	FAREED KHAN P (WHITESANDS MEDIA HOUSE, ERNAKULAM)	Trailer	0	0	DIS/1/80/2021-THI		110	0	N	Fareed Khan P	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620459	276	BHEEMANTE VAZHI (TRAILER)	2021	120	5	DIS/1/79/2021-THI	1.48	0	2021-11-10 00:00:00	VINOD JOSE (CHEMBOSKY MOTION PICTURES, ERNAKULAM)	Trailer	0	0	DIS/1/79/2021-THI		110	0	N	Vinod Jose	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620460	276	VIDHI (TRAILER)	2021	120	5	DIS/1/78/2021-THI	2.41	0	2021-11-10 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES, ERNAKULAM)	Trailer	0	0	DIS/1/78/2021-THI		110	0	N	Abraham Mathew	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620461	294	KEDARNATH RESTORATION WORKS	2021	120	7	VIS/1/350/2021-DEL	2	0	2021-11-10 00:00:00	UTTARAKHAND TOURISM - DEHRADUN	Other	0	0	VIS/1/350/2021-DEL	106	110	0	N	Satish Bahuguna	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620462	59	GARDHANA""	2021	121	8	DIS/2/97/2021-HYD	1.33	0	2021-11-10 00:00:00	SRI VENKATA HARSHAVARDHAN INALA - EAST GODAVARI (NOBLE PRODUCTIONS), Ms. HEMA SAIKRISHNA MOGILI - EAST GODAVARI (NOBLE PRODUCTIONS)	Trailer	0	0	DIS/2/97/2021-HYD		110	0	N	Hema Saikrishna Mogili	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620463	59	SONG 1 OFDHARMAPURI""	2021	120	8	VIS/1/51/2021-HYD	3.54	0	2021-11-10 00:00:00	SRi DASARI BHASKAR YADAV - NIZAMABAD (BHASKARA GROUP OF MEDIA)	Song	0	0	VIS/1/51/2021-HYD	106	110	0	N	Dasari Bhaskar Yadav	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620464	58	SASI""	2021	121	8	VIL/2/148/2021-HYD	130.44	0	2021-11-10 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/148/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620465	49	PHANAM (MONEY)""	2021	121	8	VIL/2/147/2021-HYD	139.14	0	2021-11-10 00:00:00	SRI TRIPURANENI RAMMANOHAR RAO - HYDERABAD (KESAVA PRODUCTIONS)	Other	0	0	VIL/2/147/2021-HYD	106	109	0	N	Tripuraneni Rammanohar Rao	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620466	45	SASI""	2021	121	8	VIL/2/146/2021-HYD	130.44	0	2021-11-10 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/146/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620467	59	SHATAGNI 	2021	121	8	DIL/2/208/2021-HYD	111.14	0	2021-11-10 00:00:00	SRI DASARI ABHIRAM REDDY - HYDERABAD (WHAT NEXT PICTURES)	Comedy/Satire	0	0	DIL/2/208/2021-HYD		109	0	Y	Dasari Abhiram Reddy	0	111.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620468	44	THE LAST SHOW	2021	121	6	VIL/2/339/2021-MUM	112.08	0	2021-11-10 00:00:00	ASHOKE PANDIT PRODUCTIONS - MUMBAI	Other	0	0	VIL/2/339/2021-MUM	106	109	0	N	Ashoke Pandit	0	112.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620469	276	TWENTY ONE GMS	2021	121	5	DIL/2/34/2021-THI	133.17	0	2021-11-10 00:00:00	RINISH K.N. (THE FRONT ROW PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/34/2021-THI		109	0	N	Rinish Kunhiraman Nalini	0	133.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620470	61	MIZO SOUNDSCAPES	2021	120	6	VIS/1/1502/2021-MUM	22.19	0	2021-11-10 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1502/2021-MUM	106	110	0	N	PRAKASH BODAS	0	22.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620471	59	PROMO OF  BANGARRAJU (SOGGADU MALLI VACHADU)"	2021	120	8	DIS/1/199/2021-HYD	0.33	0	2021-11-10 00:00:00	MS. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Other	0	0	DIS/1/199/2021-HYD		110	0	N	Supriya Yarlagadda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620472	283	TRAILER OF LAKSHYA""	2021	120	8	DIS/1/198/2021-HYD	2	0	2021-11-10 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/1/198/2021-HYD		110	0	N	Narayandas Kishandas Narang	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620473	59	TRAILER OF GOOD LUCK SAKHI""	2021	120	8	DIS/1/197/2021-HYD	1.33	0	2021-11-10 00:00:00	SRI SUDHEER CHANDRA PADIRI - HYDERABAD (WORTH A SHOT MOTION ARTS)	Trailer	0	0	DIS/1/197/2021-HYD		110	0	N	Sudheer Chandra Padiri	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620474	50	P.T.O., LIKLAM TUNG ILLAKHO	2021	120	9	DIL/1/23/2021-GUW	140.32	0	2021-11-10 00:00:00	YENGKHOM SABITRI DEVI - THOUBAL	Social	0	0	DIL/1/23/2021-GUW		109	0	N	Yengkhom Sabitri Devi	0	140.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620475	58	1971 RAANAVAYELLAI	2021	121	5	VIL/2/28/2021-THI	135.46	0	2021-11-24 00:00:00	MOHAMMED HANEEF(RED ROSE CREATIONS, ERNAKULAM	Action/Thriller	0	0	VIL/2/28/2021-THI	106	109	0	N	Khader Hassan	0	135.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620476	44	I COULD NEVER BE YOUR WOMAN (DUBBED)	2021	121	6	VFL/2/439/2021-MUM	92.4	0	2021-11-24 00:00:00	BAUER MARTINEZ STUDIOS - CLEARWATER	Other	0	0	VFL/2/439/2021-MUM	106	109	0	Y	Anil Wanvari	0	94.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620477	286	ASTAKARMMA THEATRICAL TRAILER	2021	121	3	DIS/2/99/2021-Che	2.21	0	2021-11-24 00:00:00	KISHAN CHAINRAAJ - (MISHRI ENTERPRISES), CHENNAI	Trailer	0	0	DIS/2/99/2021-Che		110	0	Y	Kishan Chainraaj	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620478	61	TV PROMO - PROMO 2-  THE MATRIX RESURRECTIONS	2021	121	6	VFS/2/109/2021-MUM	0.18	0	2021-11-24 00:00:00	WARNER BROS	Promos	0	0	VFS/2/109/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620479	61	TV PROMO - PROMO 1-  THE MATRIX RESURRECTIONS	2021	121	6	VFS/2/108/2021-MUM	0.33	0	2021-11-24 00:00:00	WARNER BROS	Promos	0	0	VFS/2/108/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620480	61	RITI JEWELRY	2021	120	6	DIS/1/1212/2021-MUM	0.3	0	2021-11-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1212/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620481	61	PARAGON WOOD	2021	120	6	DIS/1/1211/2021-MUM	0.33	0	2021-11-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1211/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620482	61	PROMO 1-  MATRIX RESURRECTIONS	2021	121	6	DFS/2/183/2021-MUM	0.33	0	2021-11-24 00:00:00	WARNER BROS	Promos	0	0	DFS/2/183/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620483	61	PRESTIGE KIDS 	2021	120	6	DIS/1/1210/2021-MUM	0.23	0	2021-11-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1210/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620484	61	PRESTIGE GOLF  	2021	120	6	DIS/1/1209/2021-MUM	0.23	0	2021-11-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1209/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620485	61	PRESTIGE DAADI 	2021	120	6	DIS/1/1208/2021-MUM	0.23	0	2021-11-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1208/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620486	266	INDIRA ICME	2021	120	6	DIS/1/1207/2021-MUM	1	0	2021-11-24 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1207/2021-MUM		110	0	N	Uma Naryanrao Solunke	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620487	44	COMFORT WALK BY RED CHIEF	2021	120	6	DIS/1/1206/2021-MUM	0.59	0	2021-11-24 00:00:00	M/S WINDCHIMES - THANE	Advertisement	0	0	DIS/1/1206/2021-MUM		110	0	N	Feroz Babu Khan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620488	61	PRESTIGE MARRIAGE 	2021	120	6	DIS/1/1205/2021-MUM	0.23	0	2021-11-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1205/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620489	61	IMMANUEL VISION MEDIA FOUNDATIO TRUST	2021	120	6	DIS/1/1204/2021-MUM	1.23	0	2021-11-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1204/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620490	49	HUNGRY BITES	2021	120	6	DIS/1/1203/2021-MUM	0.3	0	2021-11-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1203/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620491	49	ELANADU FOOD PRODUCTS	2021	120	6	DIS/1/1202/2021-MUM	0.1	0	2021-11-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1202/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620492	49	VSA FASHIONS	2021	120	6	DIS/1/1201/2021-MUM	0.3	0	2021-11-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1201/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620493	49	OIGA	2021	120	6	DIS/1/1200/2021-MUM	0.33	0	2021-11-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1200/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620494	49	MEUBEL FURNITURES AND INTERIORS	2021	120	6	DIS/1/1199/2021-MUM	0.2	0	2021-11-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1199/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620495	49	OKKAL RICE	2021	120	6	DIS/1/1198/2021-MUM	0.33	0	2021-11-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1198/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620496	44	MUSLI POWER	2021	121	6	DIS/2/392/2021-MUM	0.1	0	2021-11-24 00:00:00	IMAGINE POST - MUMBAI	Advertisement	0	0	DIS/2/392/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620497	44	TRAILER NO. 2 OF FILM 83""	2021	120	6	DIS/1/1197/2021-MUM	3.42	0	2021-11-24 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1197/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620498	276	STATION 5	2021	120	5	DIL/1/69/2021-THI	115.46	0	2021-11-24 00:00:00	B A MAYA (MAAP FILM FACTORY, CHENNAI)	Fantasy/Adventure	0	0	DIL/1/69/2021-THI		109	0	Y	B A Maya	0	115.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620499	44	MR. AZAAD	2021	121	6	VIL/2/355/2021-MUM	161.52	0	2021-11-24 00:00:00	VISHAL NIHALANI, VISHAL ENTERPRISES	Action/Thriller	0	0	VIL/2/355/2021-MUM	106	109	0	Y	Sushilkumar Agrawal	0	161.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620500	44	THE ONE WHO STEALS OTHERS HERATS	2021	121	6	VFL/2/438/2021-MUM	93.26	0	2021-11-24 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Feature	0	0	VFL/2/438/2021-MUM	106	109	0	N	Anil Khera	0	93.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620501	60	SWAMY RA.. RA..	2021	121	6	VIL/2/354/2021-MUM	115.5	0	2021-11-24 00:00:00	SHRI CH. SRIRANGA CHAKRAVARTHY M/S LAKSHMI NARSIMHA ENTERTAINMENTS	Crime	0	0	VIL/2/354/2021-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	115.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620502	294	ZINDAGI KHAFA KHAFA - RECREATED	2021	120	6	VIS/1/1591/2021-MUM	4.29	0	2021-11-24 00:00:00	ISHTAR MUSIC PVT. LTD - MUMBAI	Song	0	0	VIS/1/1591/2021-MUM	106	110	0	N	Sonal Deepesh Hadkar	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620504	44	 BOB BISWAS	2021	121	6	DIL/2/242/2021-MUM	137.25	0	2021-11-24 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI	Action/Thriller	0	0	DIL/2/242/2021-MUM		109	0	N	Sujoy Ghosh	0	137.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620505	64	SAAS NANAD BHAUJAI 2	2021	121	6	DIL/2/241/2021-MUM	138.29	0	2021-11-24 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Other	0	0	DIL/2/241/2021-MUM		109	0	Y	Ratnakar Kumar	0	139.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620506	271	CMON CMON	2021	122	6	DFL/3/45/2021-MUM	109.21	0	2021-11-24 00:00:00	A 24 INTERNATIONAL LLC	Other	0	0	DFL/3/45/2021-MUM		109	0	N	Rajesh Balijepalli	0	109.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620507	51	PREM VEDA	2021	121	6	DIL/2/240/2021-MUM	84.52	0	2021-11-24 00:00:00	YEDESHWARI FILMS PRODUCTION - SOLAPUR	Social	0	0	DIL/2/240/2021-MUM		109	0	Y	Harishchandra Bhausaheb Tarte	0	84.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620508	58	THEAL - TRAILER	2021	121	3	DIS/2/98/2021-Che	1.37	0	2021-11-24 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	DIS/2/98/2021-Che		110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620509	58	KATHIRAVAN KANNORAM - ALBUM SONG	2021	120	3	DIS/1/449/2021-Che	5.08	0	2021-11-24 00:00:00	MUNIRAJ MURUGESAN - DHARMAPURI	Song	0	0	DIS/1/449/2021-Che		110	0	N	Muniraj Murugesan	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620510	49	TT DEVASSY JEWELLERS	2021	120	3	DIS/1/448/2021-Che	0.53	0	2021-11-24 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/448/2021-Che		110	0	N	Kamal Chiman Lal	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620511	61	ROLL OVER	2021	120	3	DIS/1/447/2021-Che	0.21	0	2021-11-24 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/447/2021-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620512	286	KADAISI VIVASAYI (THEATRICAL TRAILER)	2021	120	3	DIS/1/446/2021-Che	2.3	0	2021-11-24 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Trailer	0	0	DIS/1/446/2021-Che		110	0	N	Manikandan Mathiyalagan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620513	43	HALKIE FULKEE	2021	120	6	DIL/1/102/2021-MUM	148.22	0	2021-11-24 00:00:00	SHIVAM CINEMA VISION - RAJKOT	Social	0	0	DIL/1/102/2021-MUM		109	0	N	Shatrughnasinh Solanki	0	148.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620514	44	AAVIRI	2021	121	7	VIL/2/39/2021-DEL	112.37	0	2021-11-24 00:00:00	THAMMAREDDY RAVI - HYDERABAD	Action/Thriller	0	0	VIL/2/39/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	112.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620515	49	THURAMUKHAM -TEASER	2021	121	5	DIS/2/17/2021-THI	1.04	0	2021-11-24 00:00:00	T. SUKUMARAN (THEKKEPAT FILMS, ERNAKULAM)	Teaser	0	0	DIS/2/17/2021-THI		110	0	N	Thekkepat Sukumaran	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620516	49	CHORAN-SONG	2021	121	5	DIS/2/16/2021-THI	3.3	0	2021-11-24 00:00:00	RANAS FILM FACTORY, THRISSUR"	Song	0	0	DIS/2/16/2021-THI		110	0	N	Praveen K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620517	51	KUNABYACHE POR	2021	121	6	DIL/2/239/2021-MUM	131	0	2021-11-24 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Feature	0	0	DIL/2/239/2021-MUM	384	109	0	Y	Gopal Gunja Shelake	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620518	59	VIHARAYATRA	2021	120	3	VIL/1/86/2021-Che	144.49	0	2021-11-24 00:00:00	M/S SURYA CINE ARTS, CHENNAI	Other	0	0	VIL/1/86/2021-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620519	44	THE BIG DADDY HOUSE	2021	122	6	DIL/3/38/2021-MUM	119.33	0	2021-11-24 00:00:00	ROYAL RAJ PRODUCTIONS - INDORE	Action/Thriller	0	0	DIL/3/38/2021-MUM		109	0	Y	Bhagwati Prasad Gupta	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620520	284	KADE HAAN KADE NAA	2021	121	6	DIL/2/238/2021-MUM	135.07	0	2021-11-24 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Comedy/Satire	0	0	DIL/2/238/2021-MUM		109	0	N	Sunil Thakur	0	135.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620521	276	DOCTOR	2021	121	3	VIL/2/183/2021-Che	151.45	0	2021-11-24 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Crime	0	0	VIL/2/183/2021-Che	106	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620522	58	MUDAKKARUTHAAN - LYRICAL VIDEO SONG -1 (POOVAI THIRAKKUM)	2021	120	3	VIS/1/544/2021-Che	4.11	0	2021-11-24 00:00:00	VEERABABU KALIAPPAN - (M/S VAYAL MOVIES), CHENNAI	Song	0	0	VIS/1/544/2021-Che	106	110	0	N	Veerababu Kaliappan	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620523	44	I AM NOT A PLAYER 	2021	121	6	DIL/2/237/2021-MUM	119.34	0	2021-11-24 00:00:00	AKSHARA CREATIONS - MUMBAI	Social	0	0	DIL/2/237/2021-MUM		109	0	Y	Chand Mehta	0	119.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620524	276	OTHELLOYUDE PRANAYAM	2021	120	5	DIS/1/94/2021-THI	9.59	0	2021-11-24 00:00:00	S SAJANA CHANDRAN (SWASTIK PRODUCTIONS, THIRUVANANTHAPURAM)	Other	0	0	DIS/1/94/2021-THI	384	110	0	N	S Sajana Chandran	0	9.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620525	324	POORVANCHAL EXPRESSWAY	2021	120	7	DIS/1/28/2021-DEL	2	0	2021-11-24 00:00:00	RAMESH CHANDRA SHARMA - LUCKNOW	Advertisement	0	0	DIS/1/28/2021-DEL		110	0	N	Ramesh Chandra Sharma	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620526	161	VIJAY RAGHAVAN	2021	121	6	VIL/2/353/2021-MUM	134.1	0	2021-11-24 00:00:00	CHENDUR FILM INTERNATIONAL - CHENNAI	Action/Thriller	0	0	VIL/2/353/2021-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	134.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620527	298	SONG- SADDI CAR NACHDI	2021	121	7	VIS/2/42/2021-DEL	3.1	0	2021-11-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/42/2021-DEL	106	110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620528	161	100 CRORE SE 100%	2021	120	7	DIS/1/27/2021-DEL	3.34	0	2021-11-24 00:00:00	MINISTRY OF INFORMATION AND BROADCASTING - NEW DELHI	Advertisement	0	0	DIS/1/27/2021-DEL		110	0	N	Ministry Information Broadcasting	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620529	44	AANDHI TOOFAN	2021	121	6	VIL/2/352/2021-MUM	148.22	0	2021-11-24 00:00:00	PAHLAJ NIHALANI (VISHALDEEP INTERNATIONAL)	Action/Thriller	0	0	VIL/2/352/2021-MUM	106	109	0	N	Sushilkumar Agrawal	0	148.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620530	54	SONG - SATISFY	2021	120	6	VIS/1/1590/2021-MUM	4.41	0	2021-11-24 00:00:00	5911 RECORDS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1590/2021-MUM	106	110	0	N	Dipshika Vijayshankar Gupta	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620531	44	PROMO NO. 1 AND 2 OF FILM- RADHE SHYAM SONG- SOCH LIYA	2021	121	6	VIS/2/703/2021-MUM	4.27	0	2021-11-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/703/2021-MUM	106	110	0	N	Bhushan Dua	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620532	44	HEARTBREAKERS (DUBBED)	2021	121	6	VFL/2/437/2021-MUM	123.07	0	2021-11-23 00:00:00	KEW MEDIA INTERNATIONAL LIMITED	Comedy/Satire	0	0	VFL/2/437/2021-MUM	106	109	0	Y	Anil Wanvari	0	125.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620533	49	MUSLI POWER	2021	121	6	DIS/2/391/2021-MUM	0.1	0	2021-11-23 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/2/391/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620534	51	TRAILER NO. 1 - PANDU	2021	121	6	DIS/2/390/2021-MUM	1.2	0	2021-11-23 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/390/2021-MUM		110	0	N	Shariq Patel	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620535	44	THE GOOD GIRL	2021	121	6	VFL/2/436/2021-MUM	90.14	0	2021-11-23 00:00:00	MYRIAD PICTURES INC. - CALIFORNIA	Other	0	0	VFL/2/436/2021-MUM	106	109	0	Y	Anil Wanvari	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620536	49	SONG 4 OF PUSHPA""	2021	120	8	DIS/1/217/2021-HYD	3.58	0	2021-11-23 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/217/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620537	58	SONG 4 OFPUSHPA""	2021	120	8	DIS/1/216/2021-HYD	3.58	0	2021-11-23 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/216/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620538	54	SONG:-“GANGWAR” (SABI BHINDER)	2021	122	6	VIS/3/29/2021-MUM	3.16	0	2021-11-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/29/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620539	44	NETFLIX MONEY HEIST ANTHEM JALDI AAO-1	2021	120	6	VIS/1/1589/2021-MUM	0.33	0	2021-11-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1589/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620540	45	SONG 4 OF PUSHPA""	2021	120	8	DIS/1/215/2021-HYD	3.58	0	2021-11-23 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/215/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620541	293	KALINGA BALIJATRA	2021	120	6	VIS/1/1588/2021-MUM	4.4	0	2021-11-23 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/1588/2021-MUM	106	110	0	N	PRAKASH BODAS	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620542	44	SONG 4 OFPUSHPA""	2021	120	8	DIS/1/214/2021-HYD	3.58	0	2021-11-23 00:00:00	SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/214/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620543	44	NETFLIX NEW DHAMAKA WATCH NOW TV  "	2021	121	6	VIS/2/702/2021-MUM	0.33	0	2021-11-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/702/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620544	61	SONG - RIGHT NOW	2021	120	6	VIS/1/1587/2021-MUM	2.55	0	2021-11-23 00:00:00	TRICHIA ANN REBELLO - MUMBAI	Song	0	0	VIS/1/1587/2021-MUM	106	110	0	N	Trichia Ann Rebello	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620545	59	SONG 4 OFPUSHPA""	2021	120	8	DIS/1/213/2021-HYD	3.58	0	2021-11-23 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/213/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620546	44	SONG - HEER 	2021	120	6	VIS/1/1586/2021-MUM	3.25	0	2021-11-23 00:00:00	RHYTHMS AND FILMS MEDIA - MUMBAI	Song	0	0	VIS/1/1586/2021-MUM	106	110	0	N	Suresh Khandu Talekar	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620547	44	SONG - BOOM BOOM	2021	121	6	VIS/2/701/2021-MUM	3.46	0	2021-11-23 00:00:00	HONEY SINGH PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/2/701/2021-MUM	106	110	0	N	Pratick Sharma	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620548	276	HRIDAYAM (TEASER)	2021	120	5	DIS/1/93/2021-THI	1.28	0	2021-11-23 00:00:00	VISAKH SUBRAMANIAM (MERRYLAND CINEMAS, THIRUVANANTHAPURAM)	Teaser	0	0	DIS/1/93/2021-THI		110	0	N	Visakh Subramaniam	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620549	44	PROMO NO. 22 - TADAP | SONG - HOYE ISHQ NA	2021	121	6	VIS/2/700/2021-MUM	2.44	0	2021-11-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/700/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620550	44	SONG PROMO NO. 3, 4, 5 AND 6 OF FILM- RADHE SHYAM SONG- AASHIQUI AA GAYI	2021	120	6	VIS/1/1585/2021-MUM	1.5	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1585/2021-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620551	44	SONG PROMO NO. 1 AND 2 OF FILM- RADHE SHYAM SONG- AASHIQUI AA GAYI	2021	120	6	VIS/1/1584/2021-MUM	4.09	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1584/2021-MUM	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620552	44	DR.MOREPEN BPM TVC BOMAN IRANI	2021	120	6	VIS/1/1583/2021-MUM	0.29	0	2021-11-23 00:00:00	MOREPEN LABORATORIES LIMITED - NEW DELHI	Advertisement	0	0	VIS/1/1583/2021-MUM	106	110	0	N	Anubhav Suri	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620553	106	DR.MOREPEN BGM TVC BOMAN IRANI	2021	120	6	VIS/1/1582/2021-MUM	0.29	0	2021-11-23 00:00:00	MOREPEN LABORATORIES LIMITED - NEW DELHI	Advertisement	0	0	VIS/1/1582/2021-MUM	106	110	0	N	Anubhav Suri	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620554	44	TEASER OF PUSHPA""	2021	121	8	DIS/2/106/2021-HYD	1.23	0	2021-11-23 00:00:00	SRI YALAMANCHILI RAVI SHANKAR - HYDERABAD (MYTHRI MOVIE MAKERS), SRI YERNENI NAVEEN - HYDERABAD (MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/2/106/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620555	44	SONG:-“FEEL HAI” (BALI AND BADSHAH)	2021	121	6	VIS/2/699/2021-MUM	2.57	0	2021-11-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/699/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620556	59	PROMO 2 BANGARRAJU(SOGGADU MALLI VACHADU)"	2021	120	8	DIS/1/212/2021-HYD	0.51	0	2021-11-23 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	DIS/1/212/2021-HYD		110	0	N	Supriya Yarlagadda	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620557	44	NI JANA	2021	120	6	VIS/1/1581/2021-MUM	3.06	0	2021-11-23 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1581/2021-MUM	106	110	0	N	Simranjeet Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620558	299	DS DOSA FACTORY	2021	120	8	DIS/1/211/2021-HYD	0.23	0	2021-11-23 00:00:00	SRI RAGHU SATYANARAYANA KANAGALA - HYDERABAD (CREATIVE ADVERTISINGS)	Advertisement	0	0	DIS/1/211/2021-HYD		110	0	N	Raghu Satyanarayana Kanagala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620559	44	SONG - KYU TU GAYA	2021	121	6	VIS/2/698/2021-MUM	3.21	0	2021-11-23 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/698/2021-MUM	106	110	0	N	Amrik Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620560	59	ADVT OF CAFE TOWN N BAKES""	2021	120	8	DIS/1/210/2021-HYD	0.4	0	2021-11-23 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/210/2021-HYD		110	0	N	Nimmala Ashok	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620561	271	PLATFORM 65 RESTAURANT 1	2021	120	8	DIS/1/209/2021-HYD	0.33	0	2021-11-23 00:00:00	SRI RAGHU SATYANARAYANA KANAGALA - HYDERABAD (CREATIVE ADVERTISINGS)	Advertisement	0	0	DIS/1/209/2021-HYD		110	0	N	Raghu Satyanarayana Kanagala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620562	54	SONG:-“2 RAFLAAN” (MANKIRT AULKAH FT. GURLEJ AKHTAR)	2021	121	6	VIS/2/697/2021-MUM	3.3	0	2021-11-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/697/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620563	54	SONG:-“MAD FOR YOU” (NAGII) 	2021	120	6	VIS/1/1580/2021-MUM	2.59	0	2021-11-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1580/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620564	51	SONG - KELEWALI | FILM - PANDU	2021	120	6	VIS/1/1579/2021-MUM	2.42	0	2021-11-23 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/1/1579/2021-MUM	106	110	0	N	Shariq Patel	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620565	58	SONG - MEENAATCHI MEENAATCHI	2021	120	6	VIS/1/1578/2021-MUM	4.48	0	2021-11-23 00:00:00	SKODA AUTO VOLKSWAGEN INDIA PRIVATE LIMITED - PUNE, AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1578/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620566	44	PYAAR KARTE HO NA	2021	120	6	VIS/1/1577/2021-MUM	3.31	0	2021-11-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1577/2021-MUM	106	110	0	N	Milind Ghag	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620567	294	AAO NA	2021	120	6	VIS/1/1576/2021-MUM	4.01	0	2021-11-23 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1576/2021-MUM	106	110	0	N	Simranjeet Singh	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620568	54	SONG:-“WILL SHOOT YA” (SIMRAN KAUR DHADLI)	2021	121	6	VIS/2/696/2021-MUM	3.03	0	2021-11-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/696/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620569	51	SONG - AWARA YALA	2021	120	6	VIS/1/1575/2021-MUM	3.59	0	2021-11-23 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1575/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620570	51	SONG - PREMACHI TEST	2021	120	6	VIS/1/1574/2021-MUM	3.42	0	2021-11-23 00:00:00	POWER BRIDGE FILMS PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1574/2021-MUM	106	110	0	N	Shubham Unchegaonkar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620571	51	SONG - ISKAACHA DAAV	2021	120	6	VIS/1/1573/2021-MUM	2.57	0	2021-11-23 00:00:00	SWATI SATISH MORE - THANE	Song	0	0	VIS/1/1573/2021-MUM	106	110	0	N	Swati Satish More	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620601	49	HOMECO	2021	120	6	DIS/1/1189/2021-MUM	1.06	0	2021-11-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1189/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620572	286	SILA NERANGALIL SILA MANIDARGAL - TRAILER	2021	121	3	DIS/2/97/2021-Che	1.5	0	2021-11-23 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/97/2021-Che		110	0	N	Reyaa H	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620573	44	SONG PROMO NO. 3, 4, 5 AND 6 OF FILM- RADHE SHYAM SONG- SOCH LIYA	2021	120	6	VIS/1/1572/2021-MUM	1.5	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1572/2021-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620574	45	SONG VASUDAIVAKAM (AVATARA PURUSHA)   	2021	120	4	VIS/1/17/2021-BAN	5.05	0	2021-11-23 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/1/17/2021-BAN	106	110	0	N	Pushkara M	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620575	54	SONG - SHAH RUKH KHAN	2021	120	6	VIS/1/1571/2021-MUM	2.56	0	2021-11-23 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1571/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620576	44	NETFLIX MONEY HEIST ANTHEM JALDI AAO "	2021	120	6	VIS/1/1570/2021-MUM	0.58	0	2021-11-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1570/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620577	286	MAANAADU	2021	121	3	DIL/2/124/2021-Che	148.36	0	2021-11-23 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Action/Thriller	0	0	DIL/2/124/2021-Che		109	0	Y	Suresh Kamatchi	0	148.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620578	44	PROMO NO. 3 - CHHORII	2021	121	6	VIS/2/695/2021-MUM	0.23	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/695/2021-MUM	106	110	0	N	Vikram Malhotra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620579	54	DIALOGUE PROMO NO.1 AND 2 OF FILM:-“KADE HAAN KADE NAA”	2021	121	6	VIS/2/694/2021-MUM	0.3	0	2021-11-23 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Promos	0	0	VIS/2/694/2021-MUM	106	110	0	N	Sunil Thakur	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620580	44	SONG - MAJNU REMIX	2021	120	6	VIS/1/1569/2021-MUM	3.07	0	2021-11-23 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/1569/2021-MUM	106	110	0	N	Amrik Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620581	51	PROMO NO 1 ( DIALOGUE ) OF FILM – PIREM "	2021	120	6	VIS/1/1568/2021-MUM	0.18	0	2021-11-23 00:00:00	PARV FILMS - MUMBAI	Promos	0	0	VIS/1/1568/2021-MUM	106	110	0	N	Vishvajeet Vitthal Patil	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620582	54	SONG - WITH YOU	2021	120	6	VIS/1/1567/2021-MUM	3.13	0	2021-11-23 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1567/2021-MUM	106	110	0	N	Vinod Atraye	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620583	44	SONG – REHNE LAGE TUM DIL MEIN	2021	120	6	VIS/1/1566/2021-MUM	3.08	0	2021-11-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1566/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620584	54	SONG - DO NAINA, FILM - JAL WAYU ENCLAVE	2021	120	6	VIS/1/1565/2021-MUM	3.06	0	2021-11-23 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/1565/2021-MUM	106	110	0	N	Gaurav Sharma	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620585	45	SONG HERO HONDA(AVATARA PURUSHA)	2021	120	4	VIS/1/16/2021-BAN	3.55	0	2021-11-23 00:00:00	PUSHKARA M - BANGALORE URBAN	Song	0	0	VIS/1/16/2021-BAN	106	110	0	N	Pushkara M	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620586	54	SONG:-“JIJA SAALI” (GURNAM BHULLAR FT. DEEPAK DHILLON) 	2021	120	6	VIS/1/1564/2021-MUM	4.3	0	2021-11-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1564/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620587	271	TRAILER A- AMBULANCE	2021	121	6	DFS/2/182/2021-MUM	2.35	0	2021-11-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/182/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620588	84	SOMANY TILES	2021	120	6	DIS/1/1196/2021-MUM	0.33	0	2021-11-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1196/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620589	285	CULT FITNESS	2021	120	6	DIS/1/1195/2021-MUM	0.33	0	2021-11-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1195/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620590	44	SONG – AASHIQUI AA GAYI OF FILM – RADHE SHYAM	2021	120	6	DIS/1/1194/2021-MUM	2.33	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/1194/2021-MUM		110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620591	44	TRAILER NO -2 OF FILM : LADKI  	2021	121	6	DIS/2/389/2021-MUM	2.08	0	2021-11-23 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/389/2021-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620592	44	SONG – SOCH LIYA OF FILM – RADHE SHYAM	2021	120	6	DIS/1/1193/2021-MUM	2.34	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/1193/2021-MUM		110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620593	49	HOMATE	2021	120	6	DIS/1/1192/2021-MUM	0.3	0	2021-11-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1192/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620594	59	ROOM""	2021	122	8	DIL/3/36/2021-HYD	122.24	0	2021-11-23 00:00:00	SRI VADLAMUDI SIVA SUBBARAO - GUNTUR (PADMAVATHI PICTURES)	Other	0	0	DIL/3/36/2021-HYD		109	0	Y	Vadlamudi Siva Subbarao	0	122.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620595	59	HALF STORIES""	2021	121	8	DIL/2/222/2021-HYD	91.4	0	2021-11-23 00:00:00	SRI SUDHAKAR REDDY MUNAGALA - PRAKASAM (SRI VENNELA CREATIONS)	Other	0	0	DIL/2/222/2021-HYD		109	0	Y	Sudhakar Reddy Munagala	0	92.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620596	59	TRAILER OFPULIVACHINDI MEKA CHACHINDI”(WORLD’S FIRST 360 SCREENPLAYMOVIE)"	2021	120	8	DIS/1/208/2021-HYD	1.33	0	2021-11-23 00:00:00	SRI ANGAJALA RAJASEKHAR - CUDDAPAH (M/S VASUNDHARA ARTS)	Trailer	0	0	DIS/1/208/2021-HYD		110	0	N	Angajala Rajasekhar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620597	59	TEASER OF CAULIFLOWER (SEELO RAKSHATI RAKSHITAH)""	2021	121	8	DIS/2/105/2021-HYD	0.55	0	2021-11-23 00:00:00	Smt. ASHA JYOTHI GOGINENI - HYDERABAD (MADHUSUDHANA CREATIONS)	Teaser	0	0	DIS/2/105/2021-HYD		110	0	N	Asha Jyothi Gogineni	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620598	271	TRAILER GECP - SING 2 - PVR	2021	120	6	DFS/1/55/2021-MUM	0.33	0	2021-11-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/55/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620599	61	SKODA SLAVIA	2021	120	6	DIS/1/1191/2021-MUM	0.18	0	2021-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1191/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620600	49	7UP BALCONY FILM 	2021	120	6	DIS/1/1190/2021-MUM	0.28	0	2021-11-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1190/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621646	64	ATHIDHI	2021	121	6	VIL/2/373/2021-MUM	157.25	0	2021-12-15 00:00:00	RAMESH BABU	Other	0	0	VIL/2/373/2021-MUM	106	109	0	N	Shubham Gupta	0	157.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620602	49	KONDOTTY POORAM	2021	120	5	DIL/1/68/2021-THI	116.2	0	2021-11-23 00:00:00	P S SUDHEER (TAKE OFF CINEMAS, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/68/2021-THI		109	0	Y	P S Sudheer	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620603	49	LEOS GOLD AND DIAMONDS	2021	120	6	DIS/1/1188/2021-MUM	0.19	0	2021-11-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1188/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620604	44	IMMANUEL VISION MEDIA FOUNDATION TRUST	2021	120	6	DIS/1/1187/2021-MUM	1.44	0	2021-11-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1187/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620605	276	MEOW	2021	120	5	DIL/1/67/2021-THI	144.41	0	2021-11-23 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS, PATHANAMTHITTA)	Other	0	0	DIL/1/67/2021-THI		109	0	Y	Thomas Mathew	0	144.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620606	49	PULIMOOTTIL GOLD AND DIAMONDS 	2021	120	5	DIS/1/92/2021-THI	0.33	0	2021-11-23 00:00:00	VISHNU UDAYAN (GREEN PARROT TALKIES, THIRUVANANTHAPURAM)	Advertisement	0	0	DIS/1/92/2021-THI		110	0	N	Vishnu Udayan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620607	61	RAYS EDUCATION - TRIVANDRUM CAMPUS	2021	120	5	DIS/1/91/2021-THI	1.56	0	2021-11-23 00:00:00	ANEES MOHAMMED M. (HAPPY HUMANS COMMUNICATIONS SOLUTIONS, KOLLAM)	Advertisement	0	0	DIS/1/91/2021-THI		110	0	N	Anees Mohammed M	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620608	49	ACE MONEY-LOAN	2021	120	5	DIS/1/90/2021-THI	0.23	0	2021-11-23 00:00:00	ACEWARE FINTECH SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/90/2021-THI		110	0	N	Jimmin J Kurichiyil	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620609	49	ACE MONEY-QR CODE	2021	120	5	DIS/1/89/2021-THI	0.33	0	2021-11-23 00:00:00	ACEWARE FINTECH SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/89/2021-THI		110	0	N	Jimmin J Kurichiyil	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620610	49	ACE MONEY-ATM AT DOOR	2021	120	5	DIS/1/88/2021-THI	0.33	0	2021-11-23 00:00:00	ACEWARE FINTECH SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/88/2021-THI		110	0	N	Jimmin J Kurichiyil	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620611	49	ACE MONEY-MONEY TRANSFER	2021	120	5	DIS/1/87/2021-THI	0.23	0	2021-11-23 00:00:00	ACEWARE FINTECH SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/87/2021-THI		110	0	N	Jimmin J Kurichiyil	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620612	58	CRED	2021	120	6	DIS/1/1186/2021-MUM	0.23	0	2021-11-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1186/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620613	49	ACE MONEY-BILL PAYMENT	2021	120	5	DIS/1/86/2021-THI	0.23	0	2021-11-23 00:00:00	ACEWARE FINTECH SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/86/2021-THI		110	0	N	Jimmin J Kurichiyil	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620614	286	TEASER OF SHYAM SINGHA ROY""	2021	121	8	DIS/2/104/2021-HYD	1.49	0	2021-11-23 00:00:00	SRI VENKATA BOYANAPALLI - HYDERABAD (NIHARIKA ENTERTAINMENT)	Teaser	0	0	DIS/2/104/2021-HYD		110	0	N	Venkata Boyanapalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620615	276	 TEASER OF SHYAM SINGHA ROY""	2021	121	8	DIS/2/103/2021-HYD	1.49	0	2021-11-23 00:00:00	SRI VENKATA BOYANAPALLI - HYDERABAD (NIHARIKA ENTERTAINMENT)	Teaser	0	0	DIS/2/103/2021-HYD		110	0	N	Venkata Boyanapalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620616	298	SONG- MARJANEYA	2021	120	7	VIS/1/373/2021-DEL	3.05	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/373/2021-DEL	106	110	0	N	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620617	298	SONG- MUNDA HAAN DA	2021	120	7	VIS/1/372/2021-DEL	3.17	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/372/2021-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620618	61	PROMO NO 9,10,11,12 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/107/2021-MUM	1.18	0	2021-11-23 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Promos	0	0	VFS/2/107/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620619	61	PROMO NO 13,14,15,16 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/106/2021-MUM	1.18	0	2021-11-23 00:00:00	 ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Promos	0	0	VFS/2/106/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620620	44	PROMO NO. 24 AND 25 - CHANDIGARH KARE AASHIQUI | SONG - KHEENCH TE NACH	2021	121	6	VIS/2/693/2021-MUM	4.25	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/693/2021-MUM	106	110	0	N	Abhishek Kapoor	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620621	298	SONG - RO RO KE	2021	120	7	VIS/1/371/2021-DEL	4.09	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/371/2021-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620622	61	TRAILER NO 2 OF SPIDER-MAN NO WAY HOME	2021	121	6	DFS/2/181/2021-MUM	2.49	0	2021-11-23 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/181/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620623	282	TEASER OF SHYAM SINGHA ROY""	2021	121	8	DIS/2/102/2021-HYD	1.49	0	2021-11-23 00:00:00	SRI VENKATA BOYANAPALLI - HYDERABAD (NIHARIKA ENTERTAINMENT)	Teaser	0	0	DIS/2/102/2021-HYD		110	0	N	Venkata Boyanapalli	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620624	298	SONG- ORDER	2021	120	7	VIS/1/370/2021-DEL	2.27	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/370/2021-DEL	106	110	0	N	Bhushan Dua	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620625	58	 FREEDOM OIL	2021	120	6	DIS/1/1185/2021-MUM	0.33	0	2021-11-23 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1185/2021-MUM		110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620626	298	SONG- PASAND TU VE	2021	120	7	VIS/1/369/2021-DEL	3	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/369/2021-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620627	45	KICK	2021	121	8	VIL/2/155/2021-HYD	162	0	2021-11-23 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/155/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620628	45	 FREEDOM OIL	2021	120	6	DIS/1/1184/2021-MUM	0.33	0	2021-11-23 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1184/2021-MUM		110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620629	45	GOWTHAMI PUTHRA SATHA KARNI""	2021	121	8	VIL/2/154/2021-HYD	134.32	0	2021-11-23 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/154/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620630	298	SONG- GALLAN DOGLIYAN	2021	120	7	VIS/1/368/2021-DEL	4.05	0	2021-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/368/2021-DEL	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620631	58	MAHASAMUDRAM	2021	121	8	VIL/2/153/2021-HYD	155.32	0	2021-11-23 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/153/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	155.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620632	53	KAMYA SATTU	2021	120	6	DIS/1/1183/2021-MUM	1	0	2021-11-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1183/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620633	59	PROMO OF ANUBHAVINCHU RAJA""	2021	120	8	VIS/1/53/2021-HYD	0.13	0	2021-11-23 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	VIS/1/53/2021-HYD	106	110	0	N	Supriya Yarlagadda	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620634	54	TRAILER NO.2 OF FILM “MARJANEY”	2021	121	7	DIS/2/7/2021-DEL	1	0	2021-11-23 00:00:00	VIVEK OHRI - JALANDHAR, SARBPAL SINGH - THANE	Trailer	0	0	DIS/2/7/2021-DEL		110	0	N	Vivek Ohri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620635	59	PROMOS 1 TO 10 OF 1997""	2021	121	8	VIS/2/37/2021-HYD	2.1	0	2021-11-23 00:00:00	Smt. MEENAKSHI RAMAVATH - HYDERABAD (ESWAR PARVATHI MOVIES)	Promos	0	0	VIS/2/37/2021-HYD	106	110	0	N	Meenakshi Ramavath	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620636	283	AKHANDA""	2021	121	8	DIL/2/221/2021-HYD	167.22	0	2021-11-23 00:00:00	SRI MIRYALA RAVINDAR REDDY - NALGONDA (DWARAKA CREATIONS)	Other	0	0	DIL/2/221/2021-HYD		109	0	Y	Miryala Ravindar Reddy	0	167.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620637	44	NETFLIX NEW MONEY HEIST THIRTY TV 	2021	121	6	VIS/2/692/2021-MUM	0.33	0	2021-11-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/692/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620638	106	SONG - HUSTEL HAI	2021	121	6	VIS/2/691/2021-MUM	3.5	0	2021-11-23 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/691/2021-MUM	106	110	0	N	Vivian Fernandes	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620639	161	NETFLIX MONEY HEIST VOLUME 2 SIXTY 	2021	121	6	DIS/2/388/2021-MUM	1.03	0	2021-11-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/388/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620640	59	TRAILER NO 2 OF SPIDERMAN NO WAY HOME	2021	121	6	DFS/2/180/2021-MUM	2.49	0	2021-11-23 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/180/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620641	44	TRAILER NO 2 OF SPIDERMAN NO WAY HOME	2021	121	6	DFS/2/179/2021-MUM	2.49	0	2021-11-23 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/179/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620642	58	TRAILER NO 2 OF SPIDERMAN NO WAY HOME	2021	121	6	DFS/2/178/2021-MUM	2.49	0	2021-11-23 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Trailer	0	0	DFS/2/178/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620643	58	TRAILER NO 2 OF MORBIUS.	2021	121	6	DFS/2/177/2021-MUM	2.03	0	2021-11-23 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/177/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620644	84	PVR WOLF AIR SMJ2 PROMO	2021	120	6	DIS/1/1182/2021-MUM	1.16	0	2021-11-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1182/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620645	84	WOW RED ONION BLACK SEED OIL SHAMPOO	2021	120	6	DIS/1/1181/2021-MUM	0.33	0	2021-11-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1181/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620646	84	THINK MBA THINK  JAIPURIA	2021	120	6	DIS/1/1180/2021-MUM	0.18	0	2021-11-23 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1180/2021-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620647	44	PANI WALE SHARMA JI" "	2021	120	6	DIS/1/1179/2021-MUM	1.45	0	2021-11-23 00:00:00	PRAKASH SHRIKISHAN SHARMA - GONDIA	Advertisement	0	0	DIS/1/1179/2021-MUM		110	0	N	Prakash Shrikishan Sharma	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620648	44	SHREE SHIVAM	2021	120	6	DIS/1/1178/2021-MUM	0.23	0	2021-11-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1178/2021-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620649	44	SHREE SACH JEWELLERS	2021	120	6	DIS/1/1177/2021-MUM	0.15	0	2021-11-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1177/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620650	44	JIWAN DETERGENT POWDER	2021	120	6	DIS/1/1176/2021-MUM	0.18	0	2021-11-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1176/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620651	61	KINGS COURT (VARDHMAN GROUP)	2021	120	6	DIS/1/1175/2021-MUM	0.23	0	2021-11-23 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1175/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620652	61	THE SHAKE SPHERE	2021	120	6	DIS/1/1174/2021-MUM	0.43	0	2021-11-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1174/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620653	42	PRIYA GOPAL BISOYEE - MARRIAGE	2021	120	6	DIS/1/1173/2021-MUM	0.18	0	2021-11-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1173/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620654	44	PARAM HOSPITAL	2021	120	6	DIS/1/1172/2021-MUM	0.23	0	2021-11-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1172/2021-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620655	44	PRITHVIRAJ - TEASER NO-1	2021	121	6	DIS/2/387/2021-MUM	1.28	0	2021-11-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/387/2021-MUM		110	0	N	Aditya Chopra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620656	58	CUTEE	2021	120	3	DIS/1/445/2021-Che	1.13	0	2021-11-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/445/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620657	61	THE YOU	2021	120	6	DIS/1/1171/2021-MUM	0.23	0	2021-11-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1171/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620658	61	CONFIDENT GROUP-LIFESTYLE PLUS	2021	120	3	DIS/1/444/2021-Che	0.33	0	2021-11-23 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/444/2021-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620659	61	BOUNCE IN	2021	120	3	DIS/1/443/2021-Che	0.13	0	2021-11-23 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/443/2021-Che		110	0	N	Bhuvaneshwari Mohan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620660	294	FLIGHT WORLD WAR II (DUBBED)	2021	120	6	VFL/1/78/2021-MUM	81.58	0	2021-11-23 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/1/78/2021-MUM	106	109	0	N	Subhash Suresh	0	81.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620661	44	THE SWORDSMEN (DUBBED)	2021	121	6	VFL/2/435/2021-MUM	84.59	0	2021-11-23 00:00:00	GUIYAO MOVIES (SHANGHAI) CO. LTD	Other	0	0	VFL/2/435/2021-MUM	106	109	0	N	Anil Khera	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620662	59	THE NICE GUYS	2021	121	6	VFL/2/434/2021-MUM	104.2	0	2021-11-23 00:00:00	JELLYFISH BLOOM, LLC	Crime	0	0	VFL/2/434/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	104.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620663	44	THE NICE GUYS 	2021	121	6	VFL/2/433/2021-MUM	104.2	0	2021-11-23 00:00:00	JELLYFISH BLOOM, LLC	Crime	0	0	VFL/2/433/2021-MUM	106	109	0	N	Rajesh Balijepalli	0	104.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620664	44	DEATH DEFYING ACTS	2021	121	6	VFL/2/432/2021-MUM	94.31	0	2021-11-23 00:00:00	MYRIAD PICTURES, INC. - CALIFORNIA	Other	0	0	VFL/2/432/2021-MUM	106	109	0	N	Anil Wanvari	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620665	54	TRAILER NO.1 OF FILM KAKA PARDHAN""	2021	121	7	DIS/2/6/2021-DEL	1.33	0	2021-11-23 00:00:00	KEVAL SINGH - HANUMANGARH	Trailer	0	0	DIS/2/6/2021-DEL		110	0	N	Keval Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620666	54	TRAILER NO.1 OF FILM “MARJANEY”	2021	121	7	DIS/2/5/2021-DEL	2.48	0	2021-11-23 00:00:00	VIVEK OHRI - JALANDHAR, SARBPAL SINGH - THANE	Trailer	0	0	DIS/2/5/2021-DEL		110	0	N	Vivek Ohri	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620667	49	CUTEE	2021	120	3	DIS/1/442/2021-Che	1.13	0	2021-11-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/442/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620668	58	MAGIZHINI (ALBUM SONG)	2021	121	3	VIS/2/169/2021-Che	6.39	0	2021-11-23 00:00:00	SONIYA RAMDAS NAIK - (KAUSTUBHA MEDIAWORKS PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/2/169/2021-Che	106	110	0	N	Soniya Ramdas Naik	0	6.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620669	58	PON MANICKAVEL (VIDEO SONG 1 - UTHIRA UTHIRA..)	2021	121	3	VIS/2/168/2021-Che	3.32	0	2021-11-23 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Song	0	0	VIS/2/168/2021-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620670	58	BACHELOR (PROMO 1 TO 2)	2021	121	3	VIS/2/167/2021-Che	0.26	0	2021-11-23 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/167/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620671	58	MAANAADU (PROMO 1 TO 7)	2021	121	3	VIS/2/166/2021-Che	1.31	0	2021-11-23 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTION), RAMANATHAPURAM	Promos	0	0	VIS/2/166/2021-Che	106	110	0	N	Suresh Kamatchi	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620672	272	DRAMEBAAJ	2021	120	6	DIL/1/101/2021-MUM	131.35	0	2021-11-23 00:00:00	FAODAIL PICTURES - AHMADABAD	Social	0	0	DIL/1/101/2021-MUM		109	0	N	Robin Singh Sikarwar	0	131.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620673	310	INDIAS SONS	2021	121	7	VIL/2/38/2021-DEL	89.48	0	2021-11-23 00:00:00	TRUE FILTER FILMS - NEW DELHI	Documentary	0	0	VIL/2/38/2021-DEL	106	109	0	Y	Deepika Bhardwaj	0	89.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620674	44	FOOLPROOF (DUBBED)	2021	121	6	VFL/2/431/2021-MUM	90	0	2021-11-22 00:00:00	KEW MEDIA INTERNATIONAL LIMITED	Action/Thriller	0	0	VFL/2/431/2021-MUM	106	109	0	N	Anil Wanvari	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620675	44	PROMO NO. 5 TO 8 - VELLE | SONG - YAARON KA BULAWA	2021	120	6	VIS/1/1563/2021-MUM	5.3	0	2021-11-22 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1563/2021-MUM	106	110	0	N	Kamayani Sharma	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620676	44	PROMO NO. 9 TO 12 - VELLE | SONG - UDNE DO 	2021	120	6	VIS/1/1562/2021-MUM	5.06	0	2021-11-22 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1562/2021-MUM	106	110	0	N	Kamayani Sharma	0	5.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620677	44	PROMO NO. 22 AND 23 - CHANDIGARH KARE AASHIQUI	2021	121	6	VIS/2/690/2021-MUM	0.46	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/690/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620678	51	PROMO NO. 4 AND 7 - PANDU	2021	121	6	VIS/2/689/2021-MUM	0.46	0	2021-11-22 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/2/689/2021-MUM	106	110	0	N	Shariq Patel	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620679	44	SONG PROMO NO. 1 AND 2 - BOB BISWAS | SONG - TU TOH GAYA	2021	121	6	VIS/2/688/2021-MUM	2.14	0	2021-11-22 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/688/2021-MUM	106	110	0	N	Gauri Khan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620680	44	TRAILER - BADHAAI DO	2021	121	6	DIS/2/386/2021-MUM	2.48	0	2021-11-22 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/386/2021-MUM		110	0	N	Amrita Pandey	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620681	44	PROMO NO. 37 TO 39 - ANTIM : THE FINAL TRUTH | SONG - KOI TOH AAYEGA	2021	121	6	VIS/2/687/2021-MUM	3.23	0	2021-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/687/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620682	44	PROMO NO. 36 - ANTIM : THE FINAL TRUTH	2021	121	6	VIS/2/686/2021-MUM	0.18	0	2021-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/686/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620683	44	ANTIM : THE FINAL TRUTH	2021	121	6	DIL/2/236/2021-MUM	142	0	2021-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Action/Thriller	0	0	DIL/2/236/2021-MUM		109	0	N	Shamiraah Nambiar	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620684	44	PROMO NO. 33 TO 35 - ANTIM : THE FINAL TRUTH	2021	121	6	VIS/2/685/2021-MUM	1.04	0	2021-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/685/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620685	44	PROMO NO. 37 - ANTIM : THE FINAL TRUTH | SONG - KOI TOH AAYEGA	2021	121	6	DIS/2/385/2021-MUM	1.47	0	2021-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/385/2021-MUM		110	0	N	Shamiraah Nambiar	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620686	84	PVR WOLF AIR ANTIM PROMO	2021	120	6	DIS/1/1170/2021-MUM	1.03	0	2021-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1170/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620687	44	TRAILER NO. 2 - VELLE	2021	120	6	DIS/1/1169/2021-MUM	2.13	0	2021-11-22 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1169/2021-MUM		110	0	N	Kamayani Sharma	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620688	44	PROMO NO. 38 - ANTIM : THE FINAL TRUTH | SONG - KOI TOH AAYEGA	2021	121	6	DIS/2/384/2021-MUM	1.03	0	2021-11-22 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/2/384/2021-MUM		110	0	N	Shamiraah Nambiar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620689	84	MAKE PLAY WITH BIRA 91 COLLECTION	2021	120	6	DIS/1/1168/2021-MUM	1.22	0	2021-11-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1168/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620690	59	PROMOS  1 TO 6 RADHESHYAM""	2021	120	8	VIS/1/52/2021-HYD	2.18	0	2021-11-22 00:00:00	SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS)	Promos	0	0	VIS/1/52/2021-HYD	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620691	44	TRAILER NO. 3 - VELLE	2021	121	6	DIS/2/383/2021-MUM	2.03	0	2021-11-22 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/383/2021-MUM		110	0	N	Kamayani Sharma	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620692	286	THANK YOU BROTHER""	2021	121	8	DIL/2/220/2021-HYD	96.16	0	2021-11-22 00:00:00	SRI SARATHCHANDRA REDDY MAGUNTA - NELLORE (JUST ORDINARY ENTERTAINMENTS)	Other	0	0	DIL/2/220/2021-HYD		109	0	N	Sarathchandra Reddy Magunta	0	96.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620693	59	KONDAVEEDU""	2021	121	8	DIL/2/219/2021-HYD	98.47	0	2021-11-22 00:00:00	SRI BODHANAPALLY PRATAP REDDY - HYDERABAD (BPR CINEMAA)	Other	0	0	DIL/2/219/2021-HYD		109	0	Y	Bodhanapally Pratap Reddy	0	98.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620694	59	MARO PREMA KATHA	2021	122	8	DIL/3/35/2021-HYD	135.17	0	2021-11-22 00:00:00	SRI KOYAGURA VENKATESHAM - NALGONDA (RUDRAKRANTHI ART CREATIONS)	Feature	0	0	DIL/3/35/2021-HYD	384	109	0	Y	Koyagura Venkatesham	0	135.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620695	283	SIVUDU""	2021	121	8	DIL/2/218/2021-HYD	125.05	0	2021-11-22 00:00:00	SRI RAVIRAJA PINISETTY - CHENNAI (AADARSHA CHITRALAYA PRIVATE LIMITED)	Other	0	0	DIL/2/218/2021-HYD		109	0	Y	Raviraja Pinisetty	0	125.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620696	161	INDIA LOCKDOWN	2021	122	6	DIL/3/37/2021-MUM	118.19	0	2021-11-22 00:00:00	M/S. BHANDARKAR ENTERTAINMENT - MUMBAI	Social	0	0	DIL/3/37/2021-MUM		109	0	Y	Madhur Ramchandra Bhandarkar	0	118.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620697	282	BADAVA RASCAL	2021	121	4	DIL/2/75/2021-BAN	132.17	0	2021-11-22 00:00:00	DHANANJAYA KA - HASSAN	Social	0	0	DIL/2/75/2021-BAN		109	0	Y	Dhananjaya Ka	0	132.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620698	51	DHHH LEKACHA	2021	120	6	DIL/1/100/2021-MUM	100.16	0	2021-11-22 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Social	0	0	DIL/1/100/2021-MUM		109	0	N	Sushilkumar Agrawal	0	100.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620699	294	ABHIMANYU	2021	121	6	VIL/2/351/2021-MUM	154.48	0	2021-11-22 00:00:00	NAVJIVAN PRODUCTIONS	Action/Thriller	0	0	VIL/2/351/2021-MUM	106	109	0	Y	Narendra Hirawat	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620700	271	8-BIT CHRISTMAS	2021	120	6	VFL/1/77/2021-MUM	93.52	0	2021-11-22 00:00:00	ALLAN MANDELBAUM, NICK NANTELL, JONATHAN SADOWSKI, WARNER BROS	Comedy/Satire	0	0	VFL/1/77/2021-MUM	106	109	0	N	Akash Bhatnagar	0	93.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620701	271	THE MANY SAINTS OF NEWARK	2021	122	6	VFL/3/6/2021-MUM	113.22	0	2021-11-22 00:00:00	LAWRENCE KONNER, NICOLE LAMBERT, WARNER BROS.	Crime	0	0	VFL/3/6/2021-MUM	106	109	0	Y	Akash Bhatnagar	0	115.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620702	298	SONG- BAMB GRENADE	2021	121	7	VIS/2/41/2021-DEL	2.59	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/41/2021-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620703	298	SONG- MUNDRAAN	2021	120	7	VIS/1/367/2021-DEL	3.27	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/367/2021-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620704	298	SONG- BOMB	2021	120	7	VIS/1/366/2021-DEL	2.45	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/366/2021-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620705	298	SONG- GOA	2021	120	7	VIS/1/365/2021-DEL	3.4	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/365/2021-DEL	106	110	0	N	Bhushan Dua	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620706	298	SONG- CHOTI CHOTI GALLAN	2021	120	7	VIS/1/364/2021-DEL	4.09	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/364/2021-DEL	106	110	0	N	Bhushan Dua	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620707	298	SONG -SAAK	2021	120	7	VIS/1/363/2021-DEL	3.13	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/363/2021-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620708	298	SONG- MAINU NAI PEHCHAANDI	2021	120	7	VIS/1/362/2021-DEL	3.02	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/362/2021-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620709	54	CHOBBAR   	2021	120	7	VIS/1/361/2021-DEL	2.42	0	2021-11-22 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/361/2021-DEL	106	110	0	N	Jasvirpal Singh	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620710	44	GA MERE MAN GA 	2021	120	7	DIL/1/9/2021-DEL	77.53	0	2021-11-22 00:00:00	INA SATHE - NEW DELHI	Social	0	0	DIL/1/9/2021-DEL		109	0	N	Ina Sathe	0	77.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620711	298	SONG- MITHA MITHA	2021	120	7	VIS/1/360/2021-DEL	3.07	0	2021-11-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/360/2021-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620712	51	THIMIRU- LADH MARDAA LADH	2021	121	6	VIL/2/350/2021-MUM	118.5	0	2021-11-22 00:00:00	M/S G.K.Films Corporation	Action/Thriller	0	0	VIL/2/350/2021-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620713	59	PROMO 1 TO 3 ANUBHAVINCHU RAJA""	2021	121	8	VIS/2/36/2021-HYD	1.09	0	2021-11-22 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	VIS/2/36/2021-HYD	106	110	0	N	Supriya Yarlagadda	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620714	59	PROMOS 1 TO 9 OF CHALO PREMIDDAAM""	2021	121	8	VIS/2/35/2021-HYD	3.17	0	2021-11-22 00:00:00	SRI PULAGAM UDAY KIRAN - KURNOOL (HIMALAYA STUDIO MANSIONS)	Promos	0	0	VIS/2/35/2021-HYD	106	110	0	N	Pulagam Uday Kiran	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620715	59	TEASER 2 OF GHANI""	2021	120	8	DIS/1/207/2021-HYD	1.06	0	2021-11-22 00:00:00	SRI MUDDA SANDEEP - HYDERABAD (M/S MEGAFLIX PRODUCTION LLP), SRI ALLU VENKATESH - HYDERABAD (M/S MEGAFLIX PRODUCTION LLP)	Teaser	0	0	DIS/1/207/2021-HYD		110	0	N	Mudda Sandeep	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620716	299	PLATFORM 65 RESTAURANT	2021	120	8	DIS/1/206/2021-HYD	0.33	0	2021-11-22 00:00:00	SRI RAGHU SATYANARAYANA KANAGALA - HYDERABAD (CREATIVE ADVERTISINGS)	Advertisement	0	0	DIS/1/206/2021-HYD		110	0	N	Raghu Satyanarayana Kanagala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620717	58	SONG TRAILER OF RRR (RATHTHAM RANAM RUUDRAM)""	2021	120	8	DIS/1/205/2021-HYD	3.31	0	2021-11-22 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/1/205/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622027	54	SHEHAR DI HAWA	2022	120	7	VIS/1/1/2022-DEL	3.21	0	2022-01-04 00:00:00	SAJJAN SINGH - BATHINDA	Song	0	0	VIS/1/1/2022-DEL	106	110	0	Y	Sajjan Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620718	283	NENEVARU""	2021	121	8	DIL/2/217/2021-HYD	122.3	0	2021-11-22 00:00:00	SRI BHIMINENI SIVA PRASAD - KRISHNA (KAUSHAL CREATIONS)	Other	0	0	DIL/2/217/2021-HYD		109	0	Y	Bhimineni Siva Prasad	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620719	44	APV WOFT S1 TRAILER OATH 	2021	121	6	DIS/2/382/2021-MUM	0.33	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/382/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620720	44	APV WOFT S1 TRAILER OATH	2021	121	6	DIS/2/381/2021-MUM	0.18	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/381/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620721	51	ARRASU - PREMACHI SATVA PARIKSHA	2021	120	6	VIL/1/78/2021-MUM	126.43	0	2021-11-22 00:00:00	M/S POORNIMA ENTERPRISES	Other	0	0	VIL/1/78/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	126.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620722	271	ENCANTO - IMAX	2021	120	6	DFL/1/20/2021-MUM	101.28	0	2021-11-22 00:00:00	YVETT MERINO, CLARK SPENCER, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/1/20/2021-MUM		109	0	N	MENINO BARRETTO	0	101.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620723	58	PROMO NO 5,6,7,8 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/105/2021-MUM	1.18	0	2021-11-22 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN, SONY PICTURES USA	Promos	0	0	VFS/2/105/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620724	58	PROMO NO 1,2,3,4 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/104/2021-MUM	1.18	0	2021-11-22 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Promos	0	0	VFS/2/104/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620725	51	SONG : SAVARALYA VATA	2021	120	6	VIS/1/1561/2021-MUM	4.34	0	2021-11-22 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1561/2021-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620726	44	SONG TERE BINA	2021	121	6	VIS/2/684/2021-MUM	2.31	0	2021-11-22 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/684/2021-MUM	106	110	0	N	Madhukar Ramane	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620727	44	APV CHHORII B 	2021	121	6	DIS/2/380/2021-MUM	0.18	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/380/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620728	44	APV CHHORII B	2021	121	6	DIS/2/379/2021-MUM	0.33	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/379/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620729	44	APV CHHORII A 	2021	121	6	DIS/2/378/2021-MUM	0.33	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/378/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620730	61	APV WOFT S1 SECRET	2021	121	6	DIS/2/377/2021-MUM	0.33	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/377/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620731	44	APV CHHORII A	2021	121	6	DIS/2/376/2021-MUM	0.18	0	2021-11-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/376/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620732	54	PROMO OF SONG - ROYAL WALK	2021	121	6	DIS/2/375/2021-MUM	0.42	0	2021-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/375/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620733	61	TRAILER OF DOCUMENTARY FILM TRANSFER OF POWER	2021	120	6	DIS/1/1167/2021-MUM	3.18	0	2021-11-22 00:00:00	ILEAD FOUNDATION - MUMBAI 	Trailer	0	0	DIS/1/1167/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620734	61	AMRIT PRODUCTION NAGPURI 	2021	120	6	DIS/1/1166/2021-MUM	0.11	0	2021-11-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1166/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620764	49	 FREEDOM OIL	2021	120	6	DIS/1/1157/2021-MUM	0.33	0	2021-11-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1157/2021-MUM		110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620735	275	GO MECHANIC  APP	2021	120	6	DIS/1/1165/2021-MUM	0.23	0	2021-11-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1165/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620736	45	KARTHAVYA	2021	121	3	VIL/2/182/2021-Che	156.32	0	2021-11-22 00:00:00	FATIMA VIJAY ANTONY - (VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Action/Thriller	0	0	VIL/2/182/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	156.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620737	49	LOVERS	2021	121	3	VIL/2/181/2021-Che	125.03	0	2021-11-22 00:00:00	SURYADEVARA NAGA VAMIS AND BOLLIPALLI MAHENDRA BABU, M/S MAYABAZAR MOVIES	Social	0	0	VIL/2/181/2021-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	125.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620738	49	DHARMA CHAKRA	2021	120	3	VIL/1/85/2021-Che	171.01	0	2021-11-22 00:00:00	C. VENKATA RAJU, M/S GITA CHITRA INTERNATIONAL, CHENNAI	Social	0	0	VIL/1/85/2021-Che	106	109	0	Y	Chirladinne Sekhar Pullaiah	0	171.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620739	58	DHARMA CHAKRA	2021	120	3	VIL/1/84/2021-Che	171.01	0	2021-11-22 00:00:00	C. VENKATA RAJU, M/S GITA CHITRA INTERNATIONAL, CHENNAI	Social	0	0	VIL/1/84/2021-Che	106	109	0	Y	Chirladinne Sekhar Pullaiah	0	171.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620740	59	RAITHANA PORATTAM	2021	120	3	VIL/1/83/2021-Che	127.2	0	2021-11-22 00:00:00	VINOD KUMAR S - (M/S MINI STUDIO), TIRUVALLUR	Social	0	0	VIL/1/83/2021-Che	106	109	0	N	Vinod Kumar	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620741	58	PON MANICKAVEL (VIDEO SONG 2 - MAGARAANIYE..)	2021	120	3	VIS/1/543/2021-Che	4.09	0	2021-11-22 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Song	0	0	VIS/1/543/2021-Che	106	110	0	N	Hiteshjhabak Vazeerchandjhabak	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620742	58	KAVERI TATA	2021	120	3	DIS/1/441/2021-Che	0.33	0	2021-11-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/441/2021-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620743	58	 PACHAIYAPPAS SILKS (OPENING)	2021	120	3	DIS/1/440/2021-Che	1.03	0	2021-11-22 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/440/2021-Che		110	0	N	Vijayamarnath Jaganathan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620744	58	PACHAIYAPPAS SILKS(GENERAL)	2021	120	3	DIS/1/439/2021-Che	0.57	0	2021-11-22 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/439/2021-Che		110	0	N	Vijayamarnath Jaganathan	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620745	49	WAFIA DATES,	2021	120	3	DIS/1/438/2021-Che	0.33	0	2021-11-22 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/438/2021-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620746	58	KHADI FRAGRANCE SOAP	2021	120	3	DIS/1/437/2021-Che	0.33	0	2021-11-22 00:00:00	TAMILNADU KHADI AND VILLAGE INDUSTRIES BOARD, GOVT.OF TAMIL NADU, CHENNAI	Advertisement	0	0	DIS/1/437/2021-Che		110	0	N	Tirupathy Krishnasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620747	50	SATLO LEIRANG SATLO	2021	120	9	DIL/1/24/2021-GUW	95	0	2021-11-19 00:00:00	PUKHRAMBAM JIVAN MEETEI - IMPHAL EAST	Social	0	0	DIL/1/24/2021-GUW		109	0	N	Pukhrambam Jivan Meetei	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620748	54	SONG - CROSS PARCHA	2021	121	6	VIS/2/683/2021-MUM	3.59	0	2021-11-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/683/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620749	44	PROMO NO. 27 TO 32 - ANTIM : THE FINAL TRUTH	2021	121	6	VIS/2/682/2021-MUM	2.03	0	2021-11-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/682/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620750	61	PROMO NO 01- ENCANTO	2021	120	6	VFS/1/22/2021-MUM	0.33	0	2021-11-18 00:00:00	YVETT MERINO, CLARK SPENCER, BUENA VISTA INTERNATIONAL, INC	Promos	0	0	VFS/1/22/2021-MUM	106	110	0	N	MENINO BARRETTO	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620751	44	KHOYA SA	2021	120	6	VIS/1/1560/2021-MUM	3.18	0	2021-11-18 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1560/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620752	51	SONG - CHAL NA GO PORI	2021	120	6	VIS/1/1559/2021-MUM	3.56	0	2021-11-18 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1559/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620753	51	SONG - AHO SHETH LAY DISAN JHALIYA BHET (SHETH LAVANI)	2021	120	6	VIS/1/1558/2021-MUM	5.09	0	2021-11-18 00:00:00	REX STUDIO - PUNE	Song	0	0	VIS/1/1558/2021-MUM	106	110	0	N	Ratndeep Kacharu Kamble	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620754	44	PROMO NO. 20 AND 21 - TADAP | SONG - TU MERA HO GAYA HAI	2021	121	6	VIS/2/681/2021-MUM	3.04	0	2021-11-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/681/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620755	44	KATPUTLI KE DHAAGE	2021	120	6	VIS/1/1557/2021-MUM	3	0	2021-11-18 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/1557/2021-MUM	106	110	0	N	Ammar Sayyed	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620756	44	PROMO NO. 26 - ANTIM : THE FINAL TRUTH	2021	121	6	VIS/2/680/2021-MUM	1.03	0	2021-11-18 00:00:00	SALMAN KHAN VENTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/680/2021-MUM	106	110	0	N	Shamiraah Nambiar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620757	61	DEWARS HIGHBALL SODA WATER	2021	120	6	DIS/1/1164/2021-MUM	0.33	0	2021-11-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1164/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620758	44	 FREEDOM OIL	2021	120	6	DIS/1/1163/2021-MUM	0.33	0	2021-11-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1163/2021-MUM		110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620759	61	MEDIBUDDY HEALTHY HABITS	2021	120	6	DIS/1/1162/2021-MUM	0.28	0	2021-11-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1162/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620760	61	MEDIBUDDY VIDEO CALL	2021	120	6	DIS/1/1161/2021-MUM	0.28	0	2021-11-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1161/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620761	61	MEDIBUDDY CLEANING	2021	120	6	DIS/1/1160/2021-MUM	0.28	0	2021-11-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1160/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620762	53	 FREEDOM OIL	2021	120	6	DIS/1/1159/2021-MUM	0.33	0	2021-11-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1159/2021-MUM		110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620763	59	 FREEDOM OIL	2021	120	6	DIS/1/1158/2021-MUM	0.33	0	2021-11-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1158/2021-MUM		110	0	N	Akit Ashok Mendon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620765	58	INSTAGRAM REELS DHOTI -1 	2021	120	6	DIS/1/1156/2021-MUM	0.33	0	2021-11-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1156/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620766	58	INSTAGRAM REELS DHOTI 	2021	120	6	DIS/1/1155/2021-MUM	0.18	0	2021-11-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1155/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620767	271	FAR FROM THE TREE - IMAX	2021	120	6	DFS/1/54/2021-MUM	7.3	0	2021-11-18 00:00:00	BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFS/1/54/2021-MUM		110	0	N	MENINO BARRETTO	0	7.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620768	61	OSN ACADEMY 	2021	120	6	DIS/1/1154/2021-MUM	0.13	0	2021-11-18 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1154/2021-MUM		110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620769	61	TRAILER OF DOCUMENTARY FILM INDIRA	2021	120	6	DIS/1/1153/2021-MUM	1.48	0	2021-11-18 00:00:00	ILEAD FOUNDATION - MUMBAI 	Trailer	0	0	DIS/1/1153/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620770	148	MANIKBABUR MEGH	2021	120	6	DIL/1/99/2021-MUM	96	0	2021-11-18 00:00:00	LITTLE LAMB FILMS PVT LTD - MUMBAI 	Social	0	0	DIL/1/99/2021-MUM		109	0	Y	Bauddhayan Mukherji	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620771	64	MALANG 	2021	121	6	DIL/2/235/2021-MUM	147.31	0	2021-11-18 00:00:00	M/S. AMBA CREATIONS - MUMBAI	Action/Thriller	0	0	DIL/2/235/2021-MUM		109	0	Y	Vikash Mishra	0	147.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620772	271	MUMBAI400008	2021	121	6	VIS/2/679/2021-MUM	34.37	0	2021-11-18 00:00:00	SANTOSHEE GULABKALI MISHRA - MUMBAI	Documentary	0	0	VIS/2/679/2021-MUM	106	110	0	N	Santoshee Gulabkali Mishra	0	34.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620773	45	ABHIMANYU    	2021	121	4	VIL/2/31/2021-BAN	106.5	0	2021-11-18 00:00:00	JUVVALA RAJU - HYDERABAD	Feature	0	0	VIL/2/31/2021-BAN	106	109	0	Y	Juvvala Raju	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620774	282	LOVE MOCKTAIL 2 	2021	120	4	DIL/1/13/2021-BAN	140	0	2021-11-18 00:00:00	NAGAPPA A - MYSORE	Social	0	0	DIL/1/13/2021-BAN		109	0	Y	Nagappa A	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620775	44	APTHASHATHRU	2021	121	6	VIL/2/349/2021-MUM	116	0	2021-11-18 00:00:00	LAKSHMI PRIYA PRODUCTIONS - BANGALORE URBAN	Social	0	0	VIL/2/349/2021-MUM	106	109	0	N	Jitender Gulati	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620776	44	KANCHANA GANGA	2021	121	6	VIL/2/348/2021-MUM	147.58	0	2021-11-18 00:00:00	LAKSHMI CREATIONS	Other	0	0	VIL/2/348/2021-MUM	106	109	0	Y	Ramesh Mohanlal Vyas	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620777	271	MAX MANUS	2021	121	6	VFL/2/430/2021-MUM	114.25	0	2021-11-18 00:00:00	TRUSRNORDISK APS / SVEINUNG GOLIMO / JOHN M. JACOBSEN	Other	0	0	VFL/2/430/2021-MUM	106	109	0	N	Rupal Kevin Shah	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620778	271	FATALE	2021	121	6	VFL/2/429/2021-MUM	95.29	0	2021-11-18 00:00:00	HILARY SWANK , DEON TAYLOR, NBC UNIVERSAL TELEVISION DISTRIBUTION	Action/Thriller	0	0	VFL/2/429/2021-MUM	106	109	0	Y	Sajith Pillai	0	95.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620779	44	 THE MINIATURIST OF JUNAGADH 	2021	120	6	DIS/1/1152/2021-MUM	29.18	0	2021-11-18 00:00:00	LUMINOSO PICTURES LLP - MUMBAI 	Social	0	0	DIS/1/1152/2021-MUM		110	0	N	Kaushal Oza	0	29.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620780	64	KARAB AKASH MUTTHI MEIN	2021	120	6	VIL/1/77/2021-MUM	116.4	0	2021-11-18 00:00:00	HANS PRODUCTIONS  REALITY FILMS	Other	0	0	VIL/1/77/2021-MUM	106	109	0	N	Bajrang Lal Agarwal	0	116.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620781	60	SULTAN	2021	121	6	VIL/2/347/2021-MUM	112.13	0	2021-11-18 00:00:00	P. B. ARTS	Action/Thriller	0	0	VIL/2/347/2021-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620782	44	SONG NO. 01 (SONG: MERI ZINDAGI MEIN") OF ALBUM: "MERI ZINDAGI MEIN""	2021	121	6	VIS/2/678/2021-MUM	3.31	0	2021-11-18 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/678/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620783	44	DREAM HORSE	2021	121	6	VFL/2/428/2021-MUM	115.15	0	2021-11-18 00:00:00	KATHERINE BUTLER, TRACY ORIORDAN, SONY PICTURES	Other	0	0	VFL/2/428/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620784	51	SONG - BROOM BROOM | FILM - PANDU	2021	121	6	VIS/2/677/2021-MUM	2.38	0	2021-11-18 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Song	0	0	VIS/2/677/2021-MUM	106	110	0	N	Shariq Patel	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620785	44	KANKINARA KACHAHARI ROAD	2021	120	2	DIL/1/81/2021-KOL	80.44	0	2021-11-18 00:00:00	GANESH SHAW - NORTH 24 PARAGANAS	Feature	0	0	DIL/1/81/2021-KOL	384	109	0	N	Ganesh Shaw	0	80.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620786	44	PROMO NO. 16 - CHANDIGARH KARE AASHIQUI | SONG - KALLE KALLE	2021	120	6	VIS/1/1556/2021-MUM	2.45	0	2021-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1556/2021-MUM	106	110	0	N	Abhishek Kapoor	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620787	164	MY HERO ACADEMIA WORLD HEROES MISSION	2021	120	7	DFL/1/3/2021-DEL	104.54	0	2021-11-18 00:00:00	ODEX PRIVATE LIMITED	Action/Thriller	0	0	DFL/1/3/2021-DEL		109	0	N	Rajesh Balijepalli	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620788	271	AS GOUDA AS IT GETS	2021	120	6	VFL/1/76/2021-MUM	86.44	0	2021-11-18 00:00:00	INCENDO 	Feature	0	0	VFL/1/76/2021-MUM	106	109	0	N	Subhash Suresh	0	86.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620789	44	SONG JEENA BHOOL JAUNGA	2021	120	6	VIS/1/1555/2021-MUM	3.2	0	2021-11-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1555/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620790	271	WHAT WE FOUND	2021	121	6	VFL/2/427/2021-MUM	107.36	0	2021-11-18 00:00:00	BEN HICKERNELL/ ATIT SHAH / MGM PICTURES	Action/Thriller	0	0	VFL/2/427/2021-MUM	106	109	0	Y	Trupti Surve	0	107.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620791	44	GUNDE JHALLUMANDI	2021	121	6	VIL/2/346/2021-MUM	129.49	0	2021-11-18 00:00:00	M/S P.S. R.K.PRASAD	Feature	0	0	VIL/2/346/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	129.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620792	54	SONG – RAHIYE HASDE	2021	120	6	VIS/1/1554/2021-MUM	4.03	0	2021-11-18 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1554/2021-MUM	106	110	0	N	Sayra Munir Patel	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620793	54	SONG : ISHQ STORY 	2021	121	6	VIS/2/676/2021-MUM	3.26	0	2021-11-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/676/2021-MUM	106	110	0	N	Vijay Nikam	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620794	54	SONG:-“PEHCHAN” (RANJIT BAWA)	2021	120	6	VIS/1/1553/2021-MUM	3.42	0	2021-11-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1553/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620795	44	SONG : KISS ME BABY	2021	121	6	VIS/2/675/2021-MUM	3.39	0	2021-11-18 00:00:00	M/S. TITLE FILMS  ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/675/2021-MUM	106	110	0	N	Krishna Mandal	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620796	44	SONG - AAJAO SARE NACHLE	2021	121	6	VIS/2/674/2021-MUM	3.22	0	2021-11-18 00:00:00	RAVIKANT SATISHKUMAR SHARMA - PUNE	Song	0	0	VIS/2/674/2021-MUM	106	110	0	N	Ravikant Satishkumar Sharma	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620797	61	PROMO NO 5,6,7,8 OF RESIDENT EVIL:WELCOME TO RACCOON CITY 	2021	122	6	VFS/3/3/2021-MUM	1.18	0	2021-11-18 00:00:00	ROBERT KULZER, MARTIN MOSZKOWICZ, SONY PICTURES USA	Promos	0	0	VFS/3/3/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620798	61	PROMO NO 1,2,3,4 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	122	6	VFS/3/2/2021-MUM	1.18	0	2021-11-18 00:00:00	ROBERT KULZER, MARTIN MOSZKOWICZ, SONY PICTURES USA	Promos	0	0	VFS/3/2/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620799	276	CHURULI .	2021	120	6	VIS/1/1552/2021-MUM	0.33	0	2021-11-18 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1552/2021-MUM	106	110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620800	44	NETFLIX DHAMAKA KASOOR FREEPLAY 	2021	121	6	VIS/2/673/2021-MUM	1.59	0	2021-11-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/673/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620801	51	SONG- TAPORYA DOLYAT 	2021	120	6	VIS/1/1551/2021-MUM	3.36	0	2021-11-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1551/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620802	44	PROMO NO. 1 TO 5 OF SONG:  MERA YAAR " "	2021	121	6	VIS/2/672/2021-MUM	2	0	2021-11-18 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/672/2021-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620803	44	PROMO NO. 15 TO 19 - TADAP	2021	121	6	VIS/2/671/2021-MUM	1.45	0	2021-11-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/671/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620804	44	PROMO NO. 20 AND 21 - CHANDIGARH KARE AASHIQUI 	2021	121	6	VIS/2/670/2021-MUM	0.46	0	2021-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/670/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620805	61	SONG - INFLUENCE	2021	121	6	VIS/2/669/2021-MUM	3.08	0	2021-11-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/669/2021-MUM	106	110	0	N	Vinod Atraye	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620806	61	SONG - SLEEPING	2021	120	6	VIS/1/1550/2021-MUM	3.43	0	2021-11-18 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1550/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620807	44	NETFLIX DHAMAKA KHOYA PAAYA SONG 	2021	120	6	VIS/1/1549/2021-MUM	2.55	0	2021-11-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1549/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620808	44	SONG -  MERA YAAR " "	2021	121	6	DIS/2/374/2021-MUM	3.12	0	2021-11-18 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/374/2021-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620809	61	MY SON (TRAILER)	2021	121	6	DFS/2/176/2021-MUM	2.4	0	2021-11-18 00:00:00	WILD BUNCH	Trailer	0	0	DFS/2/176/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620810	61	BARBERSHOP	2021	120	6	DIS/1/1151/2021-MUM	0.18	0	2021-11-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1151/2021-MUM		110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620811	276	CHURULI	2021	122	5	DIL/3/6/2021-THI	115.3	0	2021-11-18 00:00:00	VINOD JOSE (CHEMBOSKY MOTION PICTURES, ERNAKULAM)	Other	0	0	DIL/3/6/2021-THI		109	0	Y	Vinod Jose	0	115.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620812	44	TREASURE - 2	2021	120	6	DIS/1/1150/2021-MUM	0.33	0	2021-11-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1150/2021-MUM		110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620813	61	TREASURE - 1	2021	120	6	DIS/1/1149/2021-MUM	0.33	0	2021-11-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1149/2021-MUM		110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620814	44	POWER OF AJITH	2021	121	6	DIL/2/234/2021-MUM	111.08	0	2021-11-18 00:00:00	M/S BMR PRODUCTIONS	Action/Thriller	0	0	DIL/2/234/2021-MUM		109	0	N	ULKA MANISH SHAH	0	111.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620815	271	RESIDENT EVIL WELCOME TO RACCOON CITY	2021	122	6	DFL/3/44/2021-MUM	109.28	0	2021-11-18 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS,SONY PICTURES USA	Action/Thriller	0	0	DFL/3/44/2021-MUM		109	0	N	Tirthraj Tiwari	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620816	284	WARNING	2021	122	6	DIL/3/36/2021-MUM	123.45	0	2021-11-18 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Action/Thriller	0	0	DIL/3/36/2021-MUM		109	0	Y	Rupinder Singh Grewal	0	123.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620817	61	CLIFFORD THE BIG RED DOG.	2021	120	6	DFL/1/19/2021-MUM	97.16	0	2021-11-18 00:00:00	JORDAN KERNER / IOLE LUCCHESE /PARAMOUNT PICTURES	Comedy/Satire	0	0	DFL/1/19/2021-MUM		109	0	N	A Seshan	0	97.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620818	276	KANNADI	2021	120	5	DIL/1/66/2021-THI	136.3	0	2021-11-18 00:00:00	ANTONY K. V. (NADUVATTOM PRODUCTIONS, ERNAKULAM)	Social	0	0	DIL/1/66/2021-THI		109	0	N	Antony K V	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620819	80	TOUCH CHESI CHOODU	2021	121	7	VIL/2/37/2021-DEL	131.4	0	2021-11-18 00:00:00	NALLAMALUPU SRINIVASREDDY - HYDERABAD	Action/Thriller	0	0	VIL/2/37/2021-DEL	106	109	0	Y	ULKA MANISH SHAH	0	131.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620820	80	ASHOK	2021	122	7	VIL/3/2/2021-DEL	145	0	2021-11-18 00:00:00	SHRI V. RAMESH BABU	Action/Thriller	0	0	VIL/3/2/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620821	58	SENGANDHAL PENNEY - VIDEO ALBUM SONG	2021	120	3	VIS/1/542/2021-Che	4.26	0	2021-11-18 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/542/2021-Che	106	110	0	N	Ravindran Ramaiah	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620822	58	AINTHU UNARVUGAL (PROMO 1 TO 5)	2021	120	3	VIS/1/541/2021-Che	1.05	0	2021-11-18 00:00:00	GNANA RAJASEKARAN GNANAPRAKASAM - (ARAM PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/1/541/2021-Che	106	110	0	N	Gnana Rajasekaran Gnanaprakasam	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620823	43	TRAILER - 2 OF FILM HALKIE FULKEE	2021	120	6	DIS/1/1148/2021-MUM	1.33	0	2021-11-17 00:00:00	SHIVAM CINEMA VISION - RAJKOT	Trailer	0	0	DIS/1/1148/2021-MUM		110	0	N	Shatrughnasinh Solanki	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620824	44	GALLANTT ISPAT 	2021	120	6	DIS/1/1147/2021-MUM	0.48	0	2021-11-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1147/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620825	61	AD - HYUNDAI ALCAZAR	2021	120	6	DIS/1/1146/2021-MUM	0.48	0	2021-11-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1146/2021-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620826	61	AD - HYUNDAI  I20 (BORN MAGNETIC)	2021	120	6	DIS/1/1145/2021-MUM	0.43	0	2021-11-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1145/2021-MUM		110	0	N	Sujit Kharwar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620827	271	TATA  88  EAST 	2021	120	6	DIS/1/1144/2021-MUM	0.33	0	2021-11-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1144/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620828	61	AD - HYUNDAI I20 N LINE	2021	120	6	DIS/1/1143/2021-MUM	0.33	0	2021-11-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1143/2021-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620829	59	APV DRUSHYAM 2 TRAILER 1   	2021	120	6	DIS/1/1142/2021-MUM	0.33	0	2021-11-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1142/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620830	59	APV DRUSHYAM 2 TRAILER 2  	2021	120	6	DIS/1/1141/2021-MUM	0.33	0	2021-11-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1141/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620831	59	APV DRUSHYAM 2 TRAILER 2 	2021	120	6	DIS/1/1140/2021-MUM	0.23	0	2021-11-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1140/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620832	59	APV DRUSHYAM 2 TRAILER 1	2021	120	6	DIS/1/1139/2021-MUM	0.23	0	2021-11-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1139/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620833	59	APV DRUSHYAM 2 TRAILER 1 	2021	120	6	DIS/1/1138/2021-MUM	0.18	0	2021-11-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1138/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620834	59	TRAILER NO 2 OF MORBIUS.	2021	121	6	DFS/2/175/2021-MUM	2.03	0	2021-11-17 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/175/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620835	84	INSTAGRAM REELS PAKODA "	2021	120	6	DIS/1/1137/2021-MUM	0.18	0	2021-11-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1137/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620836	44	SONG - MAJNU 	2021	120	6	VIS/1/1548/2021-MUM	3.52	0	2021-11-17 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/1548/2021-MUM	106	110	0	N	Amrik Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620837	51	SONG - HURPARI	2021	120	6	VIS/1/1547/2021-MUM	6.29	0	2021-11-17 00:00:00	NAADKHULA MUSIC LLP - MUMBAI 	Song	0	0	VIS/1/1547/2021-MUM	106	110	0	N	Nikhil Jadhav	0	6.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620838	44	KYUN? PINA COLADA BLUES	2021	120	6	VIS/1/1546/2021-MUM	3.4	0	2021-11-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1546/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620839	54	SONG : HUNTER	2021	121	6	VIS/2/668/2021-MUM	3.14	0	2021-11-17 00:00:00	DESTINY TUNERS - THANE, JP FILMS - LUDHIANA	Song	0	0	VIS/2/668/2021-MUM	106	110	0	N	Jaiprakash Narayan Bhande	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620840	59	PROMO NO 1,2,3,4 OF RESIDENT EVIL WELCOME TO RACCOON CITY	2021	121	6	VFS/2/103/2021-MUM	1.18	0	2021-11-17 00:00:00	 ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Promos	0	0	VFS/2/103/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620841	84	GO  MECHANIC	2021	120	6	DIS/1/1136/2021-MUM	0.22	0	2021-11-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1136/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620842	143	SONG - SALAAM	2021	120	6	VIS/1/1545/2021-MUM	3.5	0	2021-11-17 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/1/1545/2021-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620843	51	PROMO NO. 1, 2, 3, 6 AND 8 - PANDU	2021	120	6	VIS/1/1544/2021-MUM	1.5	0	2021-11-17 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/1/1544/2021-MUM	106	110	0	N	Shariq Patel	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620844	49	VELLARIKKAPATTANAM	2021	120	5	DIS/1/85/2021-THI	3.01	0	2021-11-17 00:00:00	MANEESH MOHAN (MANGALASSERIL MOVIES, KOLLAM)	Trailer	0	0	DIS/1/85/2021-THI		110	0	N	Maneesh Mohan	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620845	49	AHALIA MONEY EXCHANGE	2021	120	5	DIS/1/84/2021-THI	0.33	0	2021-11-17 00:00:00	AHALIA MONEY EXCHANGE AND FINANCIAL SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/84/2021-THI		110	0	N	Manoj Toms	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620846	44	SONG - MOHABBAT MEIN YEH HAAL, FILM - BEFORE YOU DIE...	2021	120	6	VIS/1/1543/2021-MUM	2.43	0	2021-11-17 00:00:00	ILEAD FOUNDATION - MUMBAI 	Song	0	0	VIS/1/1543/2021-MUM	106	110	0	N	Pradipkumar Motilal Chopra	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620847	49	AHALIA GOLD LOAN	2021	120	5	DIS/1/83/2021-THI	0.33	0	2021-11-17 00:00:00	AHALIA MONEY EXCHANGE AND FINANCIAL SERVICES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/83/2021-THI		110	0	N	Manoj Toms	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620848	44	SONG - BAS TERE HO GAYE, FILM - BEFORE YOU DIE...	2021	120	6	VIS/1/1542/2021-MUM	2.41	0	2021-11-17 00:00:00	ILEAD FOUNDATION - MUMBAI 	Song	0	0	VIS/1/1542/2021-MUM	106	110	0	N	Pradipkumar Motilal Chopra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620849	58	ULAIKUM KAIGAL TELEVISION TRAILER	2021	120	3	VIS/1/540/2021-Che	1.17	0	2021-11-17 00:00:00	SURYA KUMARAGURUPARAN - (K EMPIRE MOVIES), CHENNAI	Trailer	0	0	VIS/1/540/2021-Che	106	110	0	N	Surya Kumaraguruparan	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620850	58	ULAIKUM KAIGAL THEATRICALS TRAILER	2021	120	3	DIS/1/436/2021-Che	1.17	0	2021-11-17 00:00:00	SURYA KUMARAGURUPARAN - (K EMPIRE MOVIES), CHENNAI	Trailer	0	0	DIS/1/436/2021-Che		110	0	N	Surya Kumaraguruparan	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620851	44	(ALBUM)TATA KARDENE	2021	120	6	VIS/1/1541/2021-MUM	4.42	0	2021-11-17 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/1/1541/2021-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620852	44	FILM : CODE NAME ABDUL / SONG PROMO: SONU NIGAM	2021	120	6	VIS/1/1540/2021-MUM	4.35	0	2021-11-17 00:00:00	AVANTIKA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1540/2021-MUM	106	110	0	N	Subramanyeshwar Gunturu	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620853	58	NAAN KADAVUL ILLAI - LYRICAL VIDEO SONG - 2	2021	120	3	VIS/1/539/2021-Che	2.23	0	2021-11-17 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Song	0	0	VIS/1/539/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620854	58	NAAN KADAVUL ILLAI - LYRICAL VIDEO SONG - 1	2021	120	3	VIS/1/538/2021-Che	2.11	0	2021-11-17 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Song	0	0	VIS/1/538/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620855	44	PROMO NO. 13 TO 17 OF  CASH " _ SONG : BAAKI NACHO "	2021	121	6	VIS/2/667/2021-MUM	4.22	0	2021-11-17 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/667/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620856	51	BULLET WALI	2021	120	6	VIS/1/1539/2021-MUM	4.16	0	2021-11-17 00:00:00	AARTI MACHINDRA VANJARI - RAIGAD	Song	0	0	VIS/1/1539/2021-MUM	106	110	0	N	Aarti Machindra Vanjari	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620857	44	PROMO NO. 1 TO 3 OF SONG:  SLOW SLOW ""	2021	120	6	VIS/1/1538/2021-MUM	1.35	0	2021-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1538/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620858	44	SONG:  SLOW SLOW ""	2021	120	6	VIS/1/1537/2021-MUM	3.36	0	2021-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1537/2021-MUM	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620859	44	DIALOGUE ROMO NO. 18 TO 23 OF 2 SATYAMEVA JAYATE - 2 ""	2021	121	6	VIS/2/666/2021-MUM	2.2	0	2021-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/666/2021-MUM	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620860	44	DIALOGUE PROMO NO.32 TO 36 OF  CHANDIGARH KARE AASHIQUI " "	2021	121	6	VIS/2/665/2021-MUM	2.2	0	2021-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/665/2021-MUM	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620861	54	SONG:-“EX” (INDER NAGRA)	2021	120	6	VIS/1/1536/2021-MUM	4	0	2021-11-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1536/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620862	54	SONG:-“WAARE WAARE” (NAVAAN SANDHU)	2021	120	6	VIS/1/1535/2021-MUM	3.13	0	2021-11-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1535/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620863	58	NO NO NO NO  (ALBUM VIDEO SONG)	2021	120	3	VIS/1/537/2021-Che	6.32	0	2021-11-17 00:00:00	RAVOOFA KAMAL BATCHA - (MEDIA  MASONS), CHENNAI	Other	0	0	VIS/1/537/2021-Che	106	110	0	N	Ravoofa Kamal Batcha	0	6.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620864	58	MURUNGAIKKAI CHIPS (THEATRICAL TRAILER)	2021	121	3	DIS/2/96/2021-Che	2.27	0	2021-11-17 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/96/2021-Che		110	0	N	Ravindhar Chandrasekaran	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620865	45	KANNU KANNU KALETHAGA	2021	120	3	VIL/1/82/2021-Che	162.15	0	2021-11-17 00:00:00	MOHAN NATARAJAN, M/S CHINTHAMANI CINE ARTS, CHENNAI	Social	0	0	VIL/1/82/2021-Che	106	109	0	N	Rajendra Prasad Sg	0	162.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620866	58	JAIL -TV PROMOS - 1,2,3,4,AND 5	2021	121	3	VIS/2/174/2021-Che	1.05	0	2021-12-02 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Promos	0	0	VIS/2/174/2021-Che	106	110	0	N	Sridharan Mariathasan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620867	58	POONJA KANNAZHAGI - VIDEO LYRICAL ALBUM SONG	2021	120	3	VIS/1/552/2021-Che	4.23	0	2021-12-02 00:00:00	MAHAVEER ASHOKCHAND - TIRUVALLUR	Other	0	0	VIS/1/552/2021-Che	106	110	0	N	Mahaveer Ashokchand	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620868	58	MURUNGAIKKAI CHIPS  (PROMO 7 TO 11)	2021	121	3	VIS/2/173/2021-Che	1.1	0	2021-12-02 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/173/2021-Che	106	110	0	N	Ravindhar Chandrasekaran	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620869	58	MURUNGAIKKAI CHIPS (PROMO 1 TO 6)	2021	120	3	VIS/1/551/2021-Che	1.48	0	2021-12-02 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Promos	0	0	VIS/1/551/2021-Che	106	110	0	N	Ravindhar Chandrasekaran	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620870	61	SOIL SCENTS	2021	120	3	DIS/1/457/2021-Che	1.03	0	2021-12-02 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/457/2021-Che		110	0	N	Kamal Chiman Lal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620871	59	PROMO NO. 1 TO 7 OF LAKSHYA""	2021	120	8	VIS/1/57/2021-HYD	2.51	0	2021-12-02 00:00:00	SRI PUSKUR RAMMOHAN RAO - HYDERABAD (SREE VENKATESWARA CINEMAS LLP), SRI NARAYANDAS KISHANDAS NARANG - HYDERABAD (SREE VENKATESWARA CINEMAS LLP)	Other	0	0	VIS/1/57/2021-HYD	106	110	0	N	Narayandas Kishandas Narang	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620872	44	PROMO NO. 24 TO 28 - ATRANGI RE | SONG - GARDA	2021	120	6	VIS/1/1625/2021-MUM	4.09	0	2021-12-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1625/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620873	59	ADVT OF   SOUTHINDIA SHOPPING MALL""	2021	120	8	DIS/1/235/2021-HYD	0.33	0	2021-12-02 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/235/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620874	44	PROMO NO. 8 AND 9 - BOB BISWAS | SONG - MUJHSE KAUN BACHAYEGA 	2021	121	6	VIS/2/717/2021-MUM	2.04	0	2021-12-02 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/717/2021-MUM	106	110	0	N	Gauri Khan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620875	44	SONG - TERI KHUSHBOO 2 | FILM - ATRANGI RE 	2021	120	6	VIS/1/1624/2021-MUM	2.4	0	2021-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1624/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620876	58	APV PPKV FREEPLAY	2021	120	6	DIS/1/1281/2021-MUM	2.33	0	2021-12-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1281/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620877	45	JOS ALUKKAS KEERTHY - AMMA 1	2021	120	6	DIS/1/1280/2021-MUM	0.33	0	2021-12-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1280/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620878	59	ADVT OF SOUTHINDIA SHOPPING MALL""	2021	120	8	DIS/1/234/2021-HYD	1.03	0	2021-12-02 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/234/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620879	44	APV WOFT S1 REBORN	2021	120	6	DIS/1/1279/2021-MUM	0.18	0	2021-12-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1279/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620880	44	APV WOFT S1 REBORN 	2021	120	6	DIS/1/1278/2021-MUM	0.33	0	2021-12-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1278/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620881	44	PROMO NO 13,14,15,16 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/124/2021-MUM	1.18	0	2021-12-02 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/124/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620882	58	PROMO NO 13,14,15,16 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/123/2021-MUM	1.18	0	2021-12-02 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/123/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620883	58	PROMO NO 9,10,11,12 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/122/2021-MUM	1.18	0	2021-12-02 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/122/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620884	58	PROMO NO 1,2,3,4 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/121/2021-MUM	1.18	0	2021-12-02 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/121/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620885	58	PROMO NO 5,6,7,8 OF SPIDERMAN NO WAYHOME	2021	121	6	VFS/2/120/2021-MUM	1.18	0	2021-12-02 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/120/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620886	45	GARAM""	2021	121	8	DIL/2/239/2021-HYD	146.4	0	2021-12-02 00:00:00	SRI KADIYALA ANIL KUMAR - HYDERABAD (M./S GNAPIKA ENTERTAINMENTS PVT LTD), SRI KADIYALA PRAVEENA - HYDERABAD (M/S GNAPIKA ENTERTAINMENTS PVT LTD)	Other	0	0	DIL/2/239/2021-HYD		109	0	N	Kadiyala Anil Kumar	0	146.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620887	51	SHANTATA MARATHICHE COURT CHALU AHE	2021	120	6	DIS/1/1277/2021-MUM	19.05	0	2021-12-02 00:00:00	RAJYA MARATHI VIKAS SANSTHA - MUMBAI	Social	0	0	DIS/1/1277/2021-MUM		110	0	N	Sanjay Krishnaji Patil	0	19.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620888	51	ANURADHA - TEASER 	2021	120	6	DIS/1/1276/2021-MUM	0.43	0	2021-12-02 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/1276/2021-MUM		110	0	N	Soumya Vilekar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620889	51	MUMBAI CENTRAL	2021	121	6	DIL/2/254/2021-MUM	124.07	0	2021-12-02 00:00:00	FILM MAKERS - MUMBAI 	Social	0	0	DIL/2/254/2021-MUM		109	0	Y	Baal Krishna Navle	0	124.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620890	64	SANAM HAMAR HAU 	2021	121	6	VIL/2/360/2021-MUM	135.13	0	2021-12-02 00:00:00	M/S  SHANKAR FILM FACTORY - MUMBAI	Other	0	0	VIL/2/360/2021-MUM	106	109	0	Y	Ratnakar Kumar	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620891	59	SONG PROMOSAMMATHAME (LOVE IS UNCONDITIONAL)"	2021	120	8	VIS/1/56/2021-HYD	3.54	0	2021-12-02 00:00:00	SRI KANKANALA GOPINATH REDDY - HYDERABAD (UG PRODUCTIONS)	Song	0	0	VIS/1/56/2021-HYD	106	110	0	N	Kankanala Gopinath Reddy	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620892	59	PROMO 3 BANGARRAJU(SOGGADU MALLI VACHADU)"	2021	120	8	VIS/1/55/2021-HYD	0.33	0	2021-12-02 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD (ANNAPURNA STUDIOS PVT. LTD.)	Promos	0	0	VIS/1/55/2021-HYD	106	110	0	N	Supriya Yarlagadda	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620893	54	TEEJA PUNJAB	2021	121	6	DIL/2/253/2021-MUM	140.2	0	2021-12-02 00:00:00	M/S. OMJEE STAR STUDIOS LLP - MUMBAI, M/S. AMBERDEEP SINGH PRODUCTIONS - MUMBAI	Other	0	0	DIL/2/253/2021-MUM		109	0	Y	Amberdeep Singh	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620894	44	KUCH DOSTI KUCH DUSHMANI	2021	121	6	DIL/2/252/2021-MUM	125.21	0	2021-12-02 00:00:00	M/S.S2S SATYA HOMES ENTERTAINMENT FILM PRODUCTION - MUMBAI	Other	0	0	DIL/2/252/2021-MUM		109	0	Y	Satyaprakash Singh	0	126.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620895	64	TU NIKALA CHHUPA RUSTAM	2021	121	6	DIL/2/251/2021-MUM	125.53	0	2021-12-02 00:00:00	SHREE SIDDHI VINAYAK FILM CREATION - THANE	Social	0	0	DIL/2/251/2021-MUM		109	0	Y	Brijesh Kumar Singh	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620896	59	PELLEPPUDU	2021	120	3	DIL/1/68/2021-Che	138.3	0	2021-12-02 00:00:00	IRUDAYARAJ AROKYADAS - (CHOWDESHWARI PRODUCTIONS), CHENNAI	Social	0	0	DIL/1/68/2021-Che		109	0	Y	Irudayaraj Arokyadas	0	138.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620897	286	VARISI	2021	121	3	DIL/2/132/2021-Che	143.44	0	2021-12-02 00:00:00	CHANDRASEKAR MANIKKAM - (RED FLICKS FILM FACTORY), TIRUVALLUR	Crime	0	0	DIL/2/132/2021-Che		109	0	Y	Chandrasekar Manikkam	0	144.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620898	58	KHO KHO	2021	120	3	VIL/1/93/2021-Che	119	0	2021-12-02 00:00:00	RAHUL R NAIR - (FIRST PRINT STUDIOS), KOLLAM	Social	0	0	VIL/1/93/2021-Che	106	109	0	Y	Magnaz D	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620899	58	  ADAM JOAN	2021	120	3	VIL/1/92/2021-Che	163.34	0	2021-12-02 00:00:00	JOSEMON SIMON - (JAIRAJ MOTION PICTURES AND B CINEMAS PVT LTD), ERNAKULAM	Social	0	0	VIL/1/92/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620900	58	SILA NERANGALIL SILA MANIDARGAL - LYRICAL VIDEO SONG	2021	120	3	VIS/1/550/2021-Che	5.14	0	2021-12-02 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/550/2021-Che	106	110	0	N	Reyaa H	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620901	58	SABHAAPATHY -SONGS (PENNE PENNE AND MAYAKATHE)	2021	120	3	VIS/1/549/2021-Che	6.4	0	2021-12-02 00:00:00	C RAMESH KUMAR - (M/S R.K.ENTERTAINMENT), CHENNAI	Song	0	0	VIS/1/549/2021-Che	106	110	0	N	C Ramesh Kumar	0	6.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620902	61	PIZZA RICOTTA	2021	120	3	DIS/1/456/2021-Che	0.33	0	2021-12-02 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/456/2021-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620903	61	MG ASTER	2021	120	3	DIS/1/455/2021-Che	0.23	0	2021-12-02 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/455/2021-Che		110	0	N	Kamal Chiman Lal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620904	49	AMANA TOYOTA URBAN CRUISER	2021	120	3	DIS/1/454/2021-Che	1.33	0	2021-12-02 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/454/2021-Che		110	0	N	RAFI ID ISSAC	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620905	54	 GEDIYAN	2021	120	6	VIS/1/1623/2021-MUM	2.53	0	2021-12-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1623/2021-MUM	106	110	0	N	Milind Ghag	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620906	271	TRAILER F4 -  KING RICHARD  	2021	120	6	DFS/1/56/2021-MUM	2.28	0	2021-12-02 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/56/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620907	161	FACEBOOK PLATED PROJECT 1	2021	120	6	DIS/1/1275/2021-MUM	2.18	0	2021-12-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1275/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620908	44	KYA MERI SONAM GUPTA BEWAFA HAI .	2021	121	6	VIL/2/359/2021-MUM	142.55	0	2021-12-02 00:00:00	PEN INDIA LTD. - MUMBAI	Social	0	0	VIL/2/359/2021-MUM	106	109	0	Y	Lalit Yadav	0	144.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620909	103	SREEMANNARAYANA	2021	121	7	VIL/2/43/2021-DEL	119.48	0	2021-12-01 00:00:00	P. RAMESH KUMAR, YELLOW FLOWERS, INDIA	Action/Thriller	0	0	VIL/2/43/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	119.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620910	59	ADVT OF BSR SHOPPING MALL""	2021	120	8	VIS/1/54/2021-HYD	0.33	0	2021-12-01 00:00:00	SOMESWARA RAO VADDADI - SRIKAKULAM	Advertisement	0	0	VIS/1/54/2021-HYD	106	110	0	N	Someswara Rao Vaddadi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620911	282	DHEERAN 	2021	121	4	VIL/2/32/2021-BAN	137.22	0	2021-12-01 00:00:00	KIRAN V - BANGALORE URBAN (M/S DIOXE ENTERTAINMENT PVT. LTD)	Feature	0	0	VIL/2/32/2021-BAN	106	109	0	Y	Kiran V	0	137.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620912	45	TRAILER OF THE FILM STALKER	2021	121	4	DIS/2/60/2021-BAN	2.08	0	2021-12-01 00:00:00	RAMESH ANNAVARAPU - BANGALORE URBAN (SML PRODUCTIONS)	Trailer	0	0	DIS/2/60/2021-BAN		110	0	N	Ramesh Annavarapu	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620913	59	ADVT OF   SAI PROPERTIES AND PROJECTS LTD""	2021	120	8	DIS/1/233/2021-HYD	0.13	0	2021-12-01 00:00:00	NIMMALA ASHOK - HYDERABAD	Advertisement	0	0	DIS/1/233/2021-HYD		110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620914	282	BAHUKRUTHA VESHAM	2021	122	4	DIL/3/26/2021-BAN	131.37	0	2021-12-01 00:00:00	HARSHANANDA N V - MYSORE (M/S KINOCLOUDS ENTERTAINMENTS)	Action/Thriller	0	0	DIL/3/26/2021-BAN		109	0	Y	Harshananda N V	0	131.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620915	59	ADVT OF EXPLORE WITH GOUTHAM""	2021	120	8	DIS/1/232/2021-HYD	0.23	0	2021-12-01 00:00:00	NIMMALA ASHOK - HYDERABAD	Advertisement	0	0	DIS/1/232/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620916	282	STABILITI	2021	121	4	DIL/2/79/2021-BAN	118.55	0	2021-12-01 00:00:00	GOUTHAM KANADE - BANGALORE URBAN (WINTERSUN STUDIOS PRIVATE LIMITED)	Crime	0	0	DIL/2/79/2021-BAN		109	0	Y	Goutham Kanade	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620917	325	ABATARA MATHERNALA	2021	121	4	DIL/2/78/2021-BAN	134.59	0	2021-12-01 00:00:00	SHARMILA KAPIKAD - DAKSHIN KANNAD (BOLLI MOVIES)	Social	0	0	DIL/2/78/2021-BAN		109	0	Y	Sharmila Kapikad	0	135.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620918	59	ADVT OF FERTY9""	2021	120	8	DIS/1/231/2021-HYD	0.18	0	2021-12-01 00:00:00	NIMMALA ASHOK - HYDERABAD	Advertisement	0	0	DIS/1/231/2021-HYD		110	0	N	Nimmala Ashok	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620919	51	ADVT OF  ASHOKA SANDALWOOD WITH TALCUM POWDER""	2021	120	8	DIS/1/230/2021-HYD	1.03	0	2021-12-01 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD	Advertisement	0	0	DIS/1/230/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620920	45	GADHAYUDDHA	2021	120	4	DIL/1/14/2021-BAN	108.54	0	2021-12-01 00:00:00	R MURALI PRASAD - BANGALORE URBAN (CINEMAN CREATIONS)	Social	0	0	DIL/1/14/2021-BAN		109	0	Y	R Murali Prasad	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620921	59	ADVT OF SRI SRINIKETHAN""	2021	120	8	DIS/1/229/2021-HYD	1.03	0	2021-12-01 00:00:00	NIMMALA ASHOK - HYDERABAD	Advertisement	0	0	DIS/1/229/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620922	58	THULASI MAALAI	2021	121	3	VIL/2/190/2021-Che	114.05	0	2021-12-01 00:00:00	SULUR KALAIPITHAN KARUPPANNAN - (PUNITHA CINE ARTS), COIMBATORE	Social	0	0	VIL/2/190/2021-Che	106	109	0	Y	Sulurkalaipithan Karuppannan	0	115.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620923	58	MUDHAL MANITHAN...?	2021	120	3	DIL/1/67/2021-Che	128.46	0	2021-12-01 00:00:00	HUSSAIN NAINAMOHAMED - (M/S N.M.H.INTERNATIONAL PICTURES), SIVAGANGA	Social	0	0	DIL/1/67/2021-Che		109	0	Y	Hussain Nainamohamed	0	128.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620924	49	SASI""	2021	121	8	VIL/2/160/2021-HYD	130.44	0	2021-12-01 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/160/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620925	59	TWIST (NOT A ROUTINE LOVE STORY) 	2021	121	8	DIL/2/238/2021-HYD	124.05	0	2021-12-01 00:00:00	SRI CHINTALAYYA GARI RANGANAYAKULU - ANANTAPUR (ROYAL FILMS)	Comedy/Satire	0	0	DIL/2/238/2021-HYD		109	0	Y	Chintalayya Gari Ranganayakulu	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620926	59	KATARI KRISHNA""	2021	121	8	DIL/2/237/2021-HYD	94	0	2021-12-01 00:00:00	SRI NAGARAJU TIRUMALASETTY - PRAKASAM (JAAGO STUDIO)	Other	0	0	DIL/2/237/2021-HYD		109	0	Y	Nagaraju Tirumalasetty	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620927	283	NAA VENTA PADUTHUNNA CHINNADEVADAMMA""	2021	121	8	DIL/2/236/2021-HYD	121.04	0	2021-12-01 00:00:00	SRI GUBBALA VENKATESWARA RAO - WEST GODAVARI (G.V.R. FILM MAKERS), Smt. MULLETI KAMALAKSHI - HYDERABAD (RAJADHANI ART MOVIES)	Other	0	0	DIL/2/236/2021-HYD		109	0	Y	Mulleti Kamalakshi	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620928	283	CHITRAPATAM""	2021	121	8	DIL/2/235/2021-HYD	135.12	0	2021-12-01 00:00:00	SRI SRIDHAR RAO PUPPALA - HYDERABAD (SRI KREATIONS)	Other	0	0	DIL/2/235/2021-HYD		109	0	Y	Sridhar Rao Puppala	0	135.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620929	161	A MUFFLED SILENCE	2021	120	6	DIS/1/1274/2021-MUM	15.15	0	2021-12-01 00:00:00	M/S. HARIKRIT FILMS - MUMBAI	Social	0	0	DIS/1/1274/2021-MUM		110	0	N	Tarsem Ram Krishna	0	15.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620930	64	HELLO PAPA	2021	120	6	DIL/1/104/2021-MUM	138.01	0	2021-12-01 00:00:00	CHANDRAVARSHA ENTERTAINMENT PVT. LTD. - MUMBAI	Social	0	0	DIL/1/104/2021-MUM		109	0	N	Chandresh Mehta	0	138.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620931	64	BALWAAN	2021	121	6	DIL/2/250/2021-MUM	135.11	0	2021-12-01 00:00:00	BIOSCOPE PICTURES - INDORE	Feature	0	0	DIL/2/250/2021-MUM	384	109	0	Y	Vishnu Prasad Bansal	0	135.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620932	64	DULHANIYA LONDON SE LAYENGE	2021	121	6	DIL/2/249/2021-MUM	150.4	0	2021-12-01 00:00:00	YASHI FILMS PVT. LTD. - MUMBAI 	Social	0	0	DIL/2/249/2021-MUM		109	0	N	Abhay Kumar Sinha	0	150.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620933	84	LOMAD	2021	122	6	DIL/3/39/2021-MUM	99.45	0	2021-12-01 00:00:00	THE ONLY GODESS PRODUCTION - MUMBAI	Other	0	0	DIL/3/39/2021-MUM		109	0	N	Hemwant Tiwari	0	99.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620934	161	CHEEPATAKADUMPA	2021	122	6	VIS/3/30/2021-MUM	23.53	0	2021-12-01 00:00:00	MAKHIJAFILM PRIVATE LIMITED - MUMBAI	Comedy/Satire	0	0	VIS/3/30/2021-MUM	106	110	0	N	Devashish Makhija	0	23.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620935	49	MOWNAM SAMMADHAM	2021	120	3	VIL/1/91/2021-Che	146.3	0	2021-12-01 00:00:00	M/S KAYCEE FILM COMBINES, CHENNAI	Crime	0	0	VIL/1/91/2021-Che	106	109	0	Y	Priya C	0	146.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620936	58	IRUDHI PAKKAM	2021	121	3	DIL/2/131/2021-Che	94.56	0	2021-12-01 00:00:00	V KANNATHASAN - (M/S INSOMNIACS DREAM  CREATIONS LLP), PERAMBALUR	Crime	0	0	DIL/2/131/2021-Che		109	0	Y	V Kannathasan	0	94.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620937	283	ARJUNA PHALGUNA	2021	121	8	DIL/2/234/2021-HYD	129	0	2021-12-01 00:00:00	SRi KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	DIL/2/234/2021-HYD		109	0	Y	Katpelly Anvesh Reddy	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620938	58	TAMILARASAN	2021	121	3	DIL/2/130/2021-Che	136.18	0	2021-12-01 00:00:00	S KOWSALYA RANI - (SRI NANDHIMEDU SHELLIAMMAN MOVIES), CHENNAI	Social	0	0	DIL/2/130/2021-Che		109	0	Y	S Kowsalya Rani	0	136.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620939	54	PLUS 6 FOOT 	2021	121	7	VIS/2/49/2021-DEL	2.5	0	2021-12-01 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/49/2021-DEL	106	110	0	Y	Rakesh Kapoor	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620940	54	100 YEARS OF AKALI DAL	2021	121	7	VIS/2/48/2021-DEL	4.27	0	2021-12-01 00:00:00	SHIROMANI AKALI DAL - MOHALI	Song	0	0	VIS/2/48/2021-DEL	106	110	0	Y	Narinder Kumar Sharma	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620941	298	SONG- MAAF KARDE	2021	121	7	VIS/2/47/2021-DEL	4.35	0	2021-12-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/47/2021-DEL	106	110	0	Y	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620942	298	SONG- SCORPIO	2021	121	7	VIS/2/46/2021-DEL	3.19	0	2021-12-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/46/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620943	298	SONG- PYAAR KARI JAAWAN	2021	121	7	VIS/2/45/2021-DEL	2.5	0	2021-12-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/45/2021-DEL	106	110	0	Y	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620944	148	MALAISE OF MANKIND	2021	120	2	DIL/1/82/2021-KOL	94.5	0	2021-12-01 00:00:00	M/s. SUKRITI FOUNDATION	Documentary	0	0	DIL/1/82/2021-KOL		109	0	N	Abhijit Dasgupta	0	94.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620945	58	VIDIYATHA IRAVONDRU VENDUM	2021	120	3	DIL/1/66/2021-Che	110.03	0	2021-11-30 00:00:00	MURUGAN K - (BATTLERS CINEMA), ARIYALUR	Horror	0	0	DIL/1/66/2021-Che		109	0	Y	Murugan K	0	110.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620946	286	BACHELOR	2021	122	3	DIL/3/16/2021-Che	166.54	0	2021-11-30 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	DIL/3/16/2021-Che		109	0	Y	Dilli Babu Govindaraj	0	175.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620947	59	  ANTHAHPURAM - DIGITAL TRAILER 1	2021	121	3	DIS/2/100/2021-Che	2.24	0	2021-11-30 00:00:00	UDHAYANIDHI STALIN MUTHUVEL KARUNANIDHI STALIN - (RED GIANT MOVIES), CHENNAI	Trailer	0	0	DIS/2/100/2021-Che		110	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620948	80	BAAHUBALI - THE CONCLUSION	2021	121	7	VIL/2/42/2021-DEL	170.51	0	2021-11-30 00:00:00	DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD, YARLAGADDA NAGA SOBHANADRI - HYDERABAD/ARKA MEDIA WORKS ENT. LLP. INDIA	Action/Thriller	0	0	VIL/2/42/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	170.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620949	303	PREM YUDDHA	2021	121	1	DIL/2/10/2021-CUT	133.49	0	2021-11-30 00:00:00	ASHISH SHARMA - BILASPUR(RADHEY FILMS AND ENTERTAINMENT HOUSE)	Social	0	0	DIL/2/10/2021-CUT		109	0	N	Ashish Sharma	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620950	44	RESIDENT EVIL WELCOME TO RACCOON CITY	2021	122	6	DFL/3/49/2021-MUM	109.28	0	2021-11-30 00:00:00	 ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Action/Thriller	0	0	DFL/3/49/2021-MUM		109	0	N	Tirthraj Tiwari	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620951	49	NOWAYOUT (TRAILER)	2021	120	5	DIS/1/101/2021-THI	2.5	0	2021-11-30 00:00:00	REMOSH M S (REMO ENTERTAINMENTZ, ERNAKULAM)	Trailer	0	0	DIS/1/101/2021-THI		110	0	N	Remosh M S	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620952	276	BHEEMANTE VAZHI	2021	121	5	DIL/2/37/2021-THI	115	0	2021-11-30 00:00:00	VINOD JOSE (CHEMBOSKY MOTION PICTURES,ERNAKULAM) AND AASHIQ ABU (OPM CINEMAS, ERNAKULAM)	Other	0	0	DIL/2/37/2021-THI		109	0	N	Vinod Jose	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620953	64	PILLA ZAMEENDAR	2021	120	6	VIL/1/79/2021-MUM	127.27	0	2021-11-30 00:00:00	M/S Shri Shailendra Cinemas	Other	0	0	VIL/1/79/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	127.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620954	271	LOCKED DOWN	2021	122	6	VFL/3/7/2021-MUM	117.56	0	2021-11-30 00:00:00	MICHAEL LESSLIE, P.J. VAN SANDWIJK, ALISON WINTER, WARNER BROS	Comedy/Satire	0	0	VFL/3/7/2021-MUM	106	109	0	N	Akash Bhatnagar	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620955	44	PROMO NO. 17 TO 20 - VELLE | SONG - UDD CHALIYA	2021	120	6	VIS/1/1622/2021-MUM	5.16	0	2021-11-30 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1622/2021-MUM	106	110	0	N	Kamayani Sharma	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620956	44	PROMO NO. 30 AND 31 - CHANDIGARH KARE AASHIQUI | SONG - MAAFI	2021	120	6	VIS/1/1621/2021-MUM	4.5	0	2021-11-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1621/2021-MUM	106	110	0	N	Abhishek Kapoor	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620957	54	NAINA DA JODA . 	2021	120	6	VIS/1/1620/2021-MUM	2.32	0	2021-11-30 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1620/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620958	54	SONG - SHAH RUKH KHAN  	2021	120	6	VIS/1/1619/2021-MUM	2.56	0	2021-11-30 00:00:00	DMF PLAY PVT LTD - MUMBAI	Song	0	0	VIS/1/1619/2021-MUM	106	110	0	N	Vipin Kakkar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620959	81	SONG:-“THE VILLAGERS” (SUMIT GOSWAMI AND JERRY)	2021	121	6	VIS/2/716/2021-MUM	3.05	0	2021-11-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/716/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620960	44	DISCOVERY + SAY YES TO THE DRESS INDIA	2021	120	6	VIS/1/1618/2021-MUM	2.44	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/1618/2021-MUM	106	110	0	N	RAVI BANSI KAMBLE	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620961	44	SONG – YAARA MERE	2021	120	6	VIS/1/1617/2021-MUM	3.57	0	2021-11-30 00:00:00	TIKTOK PTE LTD - MUMBAI	Song	0	0	VIS/1/1617/2021-MUM	106	110	0	N	Foram Ramesh Barot	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620962	44	PROMO NO. 19 TO 23 - ATRANGI RE 	2021	121	6	VIS/2/715/2021-MUM	3.47	0	2021-11-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/715/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620963	44	PROMO NO. 17  AND 18 - CHANDIGARH KARE AASHIQUI | SONG - MAAFI	2021	120	6	VIS/1/1616/2021-MUM	0.56	0	2021-11-30 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1616/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620964	44	SONG SHEYKHAR - RANG	2021	120	6	VIS/1/1615/2021-MUM	3.21	0	2021-11-30 00:00:00	SETHURAMAN MUNUSWAMY KUPPAIYANDI - MUMBAI	Song	0	0	VIS/1/1615/2021-MUM	106	110	0	N	Sethuraman Munuswamy Kuppaiyandi	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620965	44	SONG: “YEH GALIYAN YEH CHAUBARA” (PADMINI KOLHAPURE)	2021	120	6	VIS/1/1614/2021-MUM	3.56	0	2021-11-30 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1614/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620966	54	AASHIQ MUD NA JAAWE 	2021	120	6	VIS/1/1613/2021-MUM	3.29	0	2021-11-30 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1613/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620967	44	PROMO NO. 25 - TADAP	2021	121	6	VIS/2/714/2021-MUM	0.18	0	2021-11-30 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/714/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620968	59	JOS ALUKKAS KEERTHY - AMMA 4	2021	120	6	DIS/1/1273/2021-MUM	0.33	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1273/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620969	61	VOLKSWAGEN TAIGUN	2021	120	6	DIS/1/1272/2021-MUM	0.33	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1272/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620970	44	MITTAL DAILY NEEDS- PRATAPGARH UP	2021	120	6	DIS/1/1271/2021-MUM	1.01	0	2021-11-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1271/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620971	61	SOUTH KOREAN TOURISM	2021	120	6	DIS/1/1270/2021-MUM	0.33	0	2021-11-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1270/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620972	285	PVR RANVEER 83 PROMO	2021	120	6	DIS/1/1269/2021-MUM	0.18	0	2021-11-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1269/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620973	44	CERA CHANDIGARH KARE AASHIQUI TVC	2021	120	6	DIS/1/1268/2021-MUM	0.3	0	2021-11-30 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1268/2021-MUM		110	0	N	Haroon Patel	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620974	54	APV HONSLA RAKH LAUNCH 	2021	120	6	DIS/1/1267/2021-MUM	0.18	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1267/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620975	44	APV CHHORII REVIEW PROMO 	2021	120	6	DIS/1/1266/2021-MUM	0.18	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1266/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620976	45	TRAILER NO. 6 OF FILM 83""	2021	120	6	DIS/1/1265/2021-MUM	3.42	0	2021-11-30 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI , RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1265/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620977	61	FIRSTCRY	2021	120	6	DIS/1/1264/2021-MUM	0.3	0	2021-11-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1264/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620978	61	BURGER LOUNGE	2021	120	6	DIS/1/1263/2021-MUM	0.59	0	2021-11-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1263/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620979	61	XUV 300 POWER	2021	120	6	DIS/1/1262/2021-MUM	0.28	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1262/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620980	49	WALKAROO JOB SWITCHER - 1	2021	120	6	DIS/1/1261/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1261/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620981	49	4KD STORE	2021	120	6	DIS/1/1260/2021-MUM	0.43	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1260/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620982	49	COMPUTER PARK	2021	120	6	DIS/1/1259/2021-MUM	0.38	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1259/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620983	49	LACASA HOME STORE 	2021	120	6	DIS/1/1258/2021-MUM	0.33	0	2021-11-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1258/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620984	49	4DXI EDUCARE	2021	120	6	DIS/1/1257/2021-MUM	0.13	0	2021-11-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1257/2021-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620985	282	R R R (ROUDRA RANA RUDHIRA)	2021	121	8	DIL/2/233/2021-HYD	186.54	0	2021-11-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/233/2021-HYD		109	0	N	Dasari Veeravenkata Danayya	0	186.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620986	49	TRAILER NO. 5 OF FILM 83""	2021	120	6	DIS/1/1256/2021-MUM	3.42	0	2021-11-30 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI , RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1256/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620987	276	R R R (RUDHIRAM RANAM ROUDRAM)	2021	121	8	DIL/2/232/2021-HYD	186.54	0	2021-11-30 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/232/2021-HYD		109	0	N	Dasari Veeravenkata Danayya	0	186.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620988	58	WALKAROO KAMMO - 2	2021	120	6	DIS/1/1255/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1255/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620989	58	WALKAROO SPLITPERSONALITY - 2	2021	120	6	DIS/1/1254/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1254/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620990	58	WALKAROO ALI BABA - 2	2021	120	6	DIS/1/1253/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1253/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620991	58	WALKAROO JOB SWITCHER - 2	2021	120	6	DIS/1/1252/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1252/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620992	58	TRAILER NO. 4 OF FILM 83""	2021	120	6	DIS/1/1251/2021-MUM	3.42	0	2021-11-30 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI , RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1251/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620993	49	HIMA MIST	2021	120	6	DIS/1/1250/2021-MUM	0.1	0	2021-11-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1250/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620994	49	NAKSHATRA GOLD  DIAMONDS 2	2021	120	6	DIS/1/1249/2021-MUM	0.33	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1249/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620995	44	APV WOFT GREATNESS	2021	121	6	DIS/2/397/2021-MUM	0.33	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/397/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620996	49	NAKSHATRA GOLD DIAMONDS 1	2021	120	6	DIS/1/1248/2021-MUM	0.33	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1248/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620997	49	D AND G FURNITURE AND INTERIORS	2021	120	6	DIS/1/1247/2021-MUM	0.3	0	2021-11-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1247/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620998	84	4700BC CHORNI	2021	120	6	DIS/1/1246/2021-MUM	1	0	2021-11-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1246/2021-MUM		110	0	N	Omkar Sarnobat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
620999	61	ALAN SCOTT	2021	120	6	DIS/1/1245/2021-MUM	0.33	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1245/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621000	61	BONUS LEGACY TRAILER -THE MATRIX RESURRECTION 	2021	121	6	DFS/2/184/2021-MUM	3.48	0	2021-11-30 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/184/2021-MUM		110	0	N	CLIVE DSOUZA	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621001	59	WALKAROO SPLITPERSONALITY - 3	2021	120	6	DIS/1/1244/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1244/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621002	59	WALKAROO ALI BABA - 3	2021	120	6	DIS/1/1243/2021-MUM	0.23	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1243/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621003	44	SONG NO. 01 (SONG: DO DIL") OF ALBUM: "DO DIL""	2021	120	6	VIS/1/1612/2021-MUM	4.08	0	2021-11-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1612/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621004	299	APV DRUSHYAM 2 PRP	2021	120	6	DIS/1/1242/2021-MUM	0.23	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1242/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621005	59	APV DRUSHYAM 2 ATTRI	2021	120	6	DIS/1/1241/2021-MUM	0.13	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1241/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621006	59	APV DRUSHYAM 2 LAUNCH	2021	120	6	DIS/1/1240/2021-MUM	0.33	0	2021-11-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1240/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621007	54	TRAILER NO.1 OF FILM:-“SHAVA NI GIRDHARI LAL” 	2021	120	6	DIS/1/1239/2021-MUM	3.08	0	2021-11-30 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	DIS/1/1239/2021-MUM		110	0	N	Rupinder Singh Grewal	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621008	54	TRAILER NO.2 OF FILM:-“SHAVA NI GIRDHARI LAL” 	2021	120	6	DIS/1/1238/2021-MUM	1.33	0	2021-11-30 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/1/1238/2021-MUM		110	0	N	Rupinder Singh Grewal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621009	49	JOS ALUKKAS KEERTHY - AMMA 2	2021	120	6	DIS/1/1237/2021-MUM	0.33	0	2021-11-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1237/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621010	49	CREMICA BISCUITS	2021	120	6	DIS/1/1236/2021-MUM	0.3	0	2021-11-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1236/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621011	266	PANDU	2021	121	6	DIL/2/248/2021-MUM	126.23	0	2021-11-30 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Comedy/Satire	0	0	DIL/2/248/2021-MUM		109	0	Y	Shariq Patel	0	126.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621012	44	TV PROMO - PROMO 2: THE MATRIX RESURRECTIONS	2021	121	6	VFS/2/119/2021-MUM	0.18	0	2021-11-30 00:00:00	WARNER BROS	Promos	0	0	VFS/2/119/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621013	59	TV PROMO - PROMO 2: THE MATRIX RESURRECTIONS	2021	121	6	VFS/2/118/2021-MUM	0.18	0	2021-11-30 00:00:00	WARNER BROS	Promos	0	0	VFS/2/118/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621014	44	TV PROMO - PROMO 1: THE MATRIX RESURRECTIONS 	2021	121	6	VFS/2/117/2021-MUM	0.33	0	2021-11-30 00:00:00	WARNER BROS	Promos	0	0	VFS/2/117/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621015	59	TV PROMO - PROMO 1: THE MATRIX RESURRECTIONS	2021	121	6	VFS/2/116/2021-MUM	0.33	0	2021-11-30 00:00:00	WARNER BROS	Promos	0	0	VFS/2/116/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621016	44	SQUAD	2021	121	6	DIL/2/247/2021-MUM	129.39	0	2021-11-30 00:00:00	INDIAN MEDIA ENTERTAINMENT AND NETWORK - MUMBAI	Action/Thriller	0	0	DIL/2/247/2021-MUM		109	0	N	Nileshnandan Kesarinandan Sahaya	0	129.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621017	58	GANGBANGER	2021	121	3	VIL/2/189/2021-Che	123.22	0	2021-11-30 00:00:00	M/S DREAM MILL CINEMAS AND ENTERTAINMENT PVT. LTD, THRIKKAKARA, KOCHI-21	Action/Thriller	0	0	VIL/2/189/2021-Che	106	109	0	Y	Devavigins Devadhason	0	123.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621018	58	ENNA SOLLA POGIRAI - LYRICAL VIDEO SONG (CUTE PONNU)	2021	121	3	VIS/2/172/2021-Che	4.45	0	2021-11-30 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Other	0	0	VIS/2/172/2021-Che	106	110	0	Y	Ravindran Ramaiah	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621019	58	ANTI INDIAN (PROMO 1 TO 6)	2021	121	3	VIS/2/171/2021-Che	1.18	0	2021-11-30 00:00:00	ADHAMBAVA S - (M/S MOON PICTURES), CHENNAI	Promos	0	0	VIS/2/171/2021-Che	106	110	0	N	Adhambava S	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621020	49	POOJA GROUP	2021	120	3	DIS/1/453/2021-Che	1.23	0	2021-11-30 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/453/2021-Che		110	0	N	P P Suraj	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621021	58	MUDHALVAR  ALLA THANTHAIYAGA	2021	120	3	DIS/1/452/2021-Che	8.28	0	2021-11-30 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/452/2021-Che		110	0	N	Mohan Gnanasekaran	0	8.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621022	44	PROMO NO. 7 TO 12 - ATRANGI RE | SONG - CHAKA CHAK	2021	121	6	VIS/2/713/2021-MUM	4.38	0	2021-11-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/713/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621023	44	SONG - CHAKA CHAK 2 | FILM - ATRANGI RE	2021	121	6	VIS/2/712/2021-MUM	2.14	0	2021-11-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/712/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621024	44	PROMO NO. 3 TO 5 - BOB BISWAS	2021	121	6	VIS/2/711/2021-MUM	1.09	0	2021-11-30 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/711/2021-MUM	106	110	0	N	Gauri Khan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621025	80	BAAHUBALI - THE BEGINNING	2021	121	7	VIL/2/41/2021-DEL	159	0	2021-11-30 00:00:00	DEVINENI SHRINIVAS SAIPRASAD - HYDERABAD, YARLAGADDA NAGA SOBHANADRI - HYDERABAD/ARKA MEDIA WORKS PVT. LTD. INDIA	Action/Thriller	0	0	VIL/2/41/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621026	59	RESIDENT EVIL WELCOME TO RACCOON CITY	2021	122	6	DFL/3/48/2021-MUM	109.28	0	2021-11-30 00:00:00	 ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Action/Thriller	0	0	DFL/3/48/2021-MUM		109	0	N	Tirthraj Tiwari	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621027	54	SONG : ROBBERY 	2021	120	6	VIS/1/1611/2021-MUM	3.05	0	2021-11-30 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1611/2021-MUM	106	110	0	N	Deepak Bali	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621028	282	MADHAGAJA	2021	121	4	DIL/2/77/2021-BAN	132.31	0	2021-11-29 00:00:00	UMAPATHY SRINIVASA GOWDA - BANGALORE URBAN (UMAPATHY FILMS)	Social	0	0	DIL/2/77/2021-BAN		109	0	Y	Umapathy Srinivasa Gowda	0	132.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621029	282	MOBILE RAJA	2021	122	4	DIL/3/25/2021-BAN	110.28	0	2021-11-29 00:00:00	MOHAMED ABZAL - BANGALORE URBAN (NAMMA CINEMA)	Comedy/Satire	0	0	DIL/3/25/2021-BAN		109	0	N	Mohamed Abzal	0	110.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621030	49	WALKAROO ALI BABA - 1	2021	120	6	DIS/1/1235/2021-MUM	0.23	0	2021-11-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1235/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621031	49	WALKAROO SPLITPERSONALITY - 1	2021	120	6	DIS/1/1234/2021-MUM	0.23	0	2021-11-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1234/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621032	49	ISSABEL WEDDING CENTRE	2021	120	6	DIS/1/1233/2021-MUM	0.43	0	2021-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1233/2021-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621033	49	CIMAR	2021	120	6	DIS/1/1232/2021-MUM	0.23	0	2021-11-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1232/2021-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621034	49	GOLDMEDAL WIRES	2021	120	6	DIS/1/1231/2021-MUM	0.33	0	2021-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1231/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621035	49	WALKAROO KAMMO - 1	2021	120	6	DIS/1/1230/2021-MUM	0.23	0	2021-11-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1230/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621036	59	TRAILER NO. 3 OF FILM 83""	2021	120	6	DIS/1/1229/2021-MUM	3.42	0	2021-11-29 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1229/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621037	59	CRED	2021	120	6	DIS/1/1228/2021-MUM	0.23	0	2021-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1228/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621038	49	GOLDMEDAL SWITCHES AND IDOCK	2021	120	6	DIS/1/1227/2021-MUM	0.53	0	2021-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1227/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621039	59	MUGDHA 	2021	120	6	DIS/1/1226/2021-MUM	0.23	0	2021-11-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1226/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621040	61	XUV 300 SPACE	2021	120	6	DIS/1/1225/2021-MUM	0.28	0	2021-11-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1225/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621041	59	WALKAROO KAMMO - 3	2021	120	6	DIS/1/1224/2021-MUM	0.23	0	2021-11-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1224/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621042	59	WALKAROO JOB SWITCHER _3	2021	120	6	DIS/1/1223/2021-MUM	0.23	0	2021-11-29 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1223/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621043	44	FILM : CODE NAME ABDUL / SONG : MST MUSIC VIDEO GITANJALI 2021	2021	121	6	VIS/2/710/2021-MUM	3.15	0	2021-11-29 00:00:00	AVANTIKA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/710/2021-MUM	106	110	0	N	Subramanyeshwar Gunturu	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621044	44	 SONG – PUNJAB KI BILLO 2	2021	120	6	VIS/1/1610/2021-MUM	3.06	0	2021-11-29 00:00:00	TIKTOK PTE LTD - MUMBAI	Song	0	0	VIS/1/1610/2021-MUM	106	110	0	N	Foram Ramesh Barot	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621045	44	PROMO NO. 13 TO 16 - VELLE	2021	120	6	VIS/1/1609/2021-MUM	0.54	0	2021-11-29 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1609/2021-MUM	106	110	0	N	Kamayani Sharma	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621046	51	PROMOS 01 TO 05 OF FILM DARLING	2021	120	6	VIS/1/1608/2021-MUM	1.55	0	2021-11-29 00:00:00	7 HORSE ENTERTAINMENT PRIVATE LIMITED - NAGPUR	Promos	0	0	VIS/1/1608/2021-MUM	106	110	0	N	Amit Parmeshwar Dhupe	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621047	61	PROMO NO 5,6,7,8 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/115/2021-MUM	1.18	0	2021-11-29 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/115/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621048	61	PROMO NO 13,14,15,16 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/114/2021-MUM	1.18	0	2021-11-29 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/114/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621049	61	PROMO NO 1,2,3,4 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/113/2021-MUM	1.18	0	2021-11-29 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/113/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621050	61	PROMO NO 9,10,11,12 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/112/2021-MUM	1.18	0	2021-11-29 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/112/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621051	58	TV PROMO - PROMO 1: THE MATRIX RESURRECTIONS 	2021	121	6	VFS/2/111/2021-MUM	0.33	0	2021-11-29 00:00:00	WARNER BROS	Promos	0	0	VFS/2/111/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621052	58	 TV PROMO - PROMO 2: THE MATRIX RESURRECTIONS	2021	121	6	VFS/2/110/2021-MUM	0.18	0	2021-11-29 00:00:00	WARNER BROS	Promos	0	0	VFS/2/110/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621053	43	SONG. RAH JUE SHANGAR ADHURO FILM. 21MU TIFFIN 	2021	120	6	VIS/1/1607/2021-MUM	3.25	0	2021-11-29 00:00:00	VIJAYGIRI FILMOS - MAHESANA	Song	0	0	VIS/1/1607/2021-MUM	106	110	0	N	Twinkle V Bava	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621054	266	MAVSHI A JOURNEY OF EMOTIONS	2021	121	6	DIL/2/246/2021-MUM	106.28	0	2021-11-29 00:00:00	VIJAYA ENTERTAINMENT - MUMBAI 	Social	0	0	DIL/2/246/2021-MUM		109	0	N	Aparna Niteen Prabhu	0	106.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621055	44	SONG - TERI KHUSHBOO | FILM - ATRANGI RE 	2021	120	6	VIS/1/1606/2021-MUM	2.5	0	2021-11-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1606/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621056	276	ORU THATHWIKA AVALOKANAM (TRAILER)	2021	120	5	DIS/1/100/2021-THI	2.45	0	2021-11-29 00:00:00	GEEVARGHESE YOHANNAN (YOHAN PRODUCTIONS, THIRUVANANTHAPURAM)	Trailer	0	0	DIS/1/100/2021-THI		110	0	N	Geevarghese Yohannan	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621057	44	PROMO NO. 13 TO 18 - ATRANGI RE | SONG - TERI KHUSHBOO	2021	120	6	VIS/1/1605/2021-MUM	4.38	0	2021-11-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1605/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621058	276	ARCHANA 31 NOT OUT (TEASER)	2021	120	5	DIS/1/99/2021-THI	0.46	0	2021-11-29 00:00:00	MARTIN P. S. (MARTIN PRAKKAT FILMS,ERNAKULAM)	Teaser	0	0	DIS/1/99/2021-THI		110	0	N	Martin P S	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621059	61	RAYS TRIVANDRUM CAMPUS 	2021	120	5	DIS/1/98/2021-THI	0.33	0	2021-11-29 00:00:00	HAPPY HUMANS COMMUNICATIONS SOLUTIONS, KOLLAM	Advertisement	0	0	DIS/1/98/2021-THI		110	0	N	Anees Mohammed M	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621060	61	ALAPATT FASHION JEWELLERY	2021	120	5	DIS/1/97/2021-THI	0.33	0	2021-11-29 00:00:00	ALAPATT FASHION JEWELLERY, ERNAKULAM	Advertisement	0	0	DIS/1/97/2021-THI		110	0	N	John Alapatt	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621061	58	FACEBOOK PLATED PROJECT 	2021	120	6	DIS/1/1222/2021-MUM	0.48	0	2021-11-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1222/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621062	59	INSTAGRAM DHOTI THIRTY 	2021	120	6	DIS/1/1221/2021-MUM	0.33	0	2021-11-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1221/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621063	276	KADUVA (TEASER)	2021	120	5	DIS/1/96/2021-THI	0.55	0	2021-11-29 00:00:00	LISTIN STEPHEN (MAGIC FRAMES,ERNAKULAM)	Teaser	0	0	DIS/1/96/2021-THI		110	0	N	Listin Stephen	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621064	59	INSTAGRAM DHOTI FIFTEEN 	2021	120	6	DIS/1/1220/2021-MUM	0.18	0	2021-11-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1220/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621065	58	VARISI - TV PROMOS 1 TO 6	2021	121	3	VIS/2/170/2021-Che	1.12	0	2021-11-29 00:00:00	CHANDRASEKAR MANIKKAM - (RED FLICKS FILM FACTORY), TIRUVALLUR	Promos	0	0	VIS/2/170/2021-Che	106	110	0	N	Chandrasekar Manikkam	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621066	58	RESIDENT EVIL WELCOME TO RACCOON CITY	2021	122	6	DFL/3/47/2021-MUM	109.28	0	2021-11-29 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Action/Thriller	0	0	DFL/3/47/2021-MUM		109	0	N	Tirthraj Tiwari	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621067	59	FCUK (FATHER, CHITTI, UMAA, KAARTHIK)" A TO UA"	2021	121	8	VIL/2/159/2021-HYD	168.08	0	2021-11-29 00:00:00	SRI KANURI LEELA DAMODARPRASAD - HYDERABAD (SRI RANJITH MOVIES)	Other	0	0	VIL/2/159/2021-HYD	106	109	0	Y	Kanuri Leela Damodarprasad	0	168.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621068	59	FAMILY DRAMA" (A TO UA)"	2021	121	8	VIL/2/158/2021-HYD	132.06	0	2021-11-29 00:00:00	Ms. BINOLEKAR SYAMALA - HYDERABAD (CHASHMA FILMS LLP), SRI TEJESHWAR RAO KASARAPU - HYDERABAD (NOOTHANA BHARATHI FILMS LLP), SRI BINOLEKAR MEHER TEJ - HYDERABAD (CHASHMA FILMS LLP)	Other	0	0	VIL/2/158/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621069	283	PELLIKUTURU PARTY (PELLIKUTURU EVARU...?)"	2021	121	8	DIL/2/231/2021-HYD	131.18	0	2021-11-29 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Other	0	0	DIL/2/231/2021-HYD		109	0	Y	Akurati Veeraraghava Swamy	0	131.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621070	283	BOMMALA KOLUVU (DOLLS IN THE WRONG HANDS)""	2021	121	8	DIL/2/230/2021-HYD	106.2	0	2021-11-29 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Other	0	0	DIL/2/230/2021-HYD		109	0	Y	Akurati Veeraraghava Swamy	0	106.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621071	283	KATHA KANCHIKI MANAM INTIKI	2021	121	8	DIL/2/229/2021-HYD	139.32	0	2021-11-29 00:00:00	SRI MONISH PATTIPATI - PRAKASAM (MP ARTS)	Other	0	0	DIL/2/229/2021-HYD		109	0	Y	Monish Pattipati	0	139.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621072	59	PILLALUUNNARU JAGRATHA	2021	121	8	DIL/2/228/2021-HYD	107.08	0	2021-11-29 00:00:00	SRI BOYANA KRISHNARAO - SRIKAKULAM (RSMOVIES)	Other	0	0	DIL/2/228/2021-HYD		109	0	N	Boyana Krishnarao	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621073	59	RAMACHANDRAPURAM""	2021	121	8	DIL/2/227/2021-HYD	88.32	0	2021-11-29 00:00:00	SRI RAMANUJAM NARENDRANATHSWAMY - WARANGAL (THREE LITTLE MONKEYS)	Other	0	0	DIL/2/227/2021-HYD		109	0	Y	Ramanujam Narendranathswamy	0	86.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621074	59	TRAILER OFGUDUPUTANI""	2021	121	8	DIS/2/113/2021-HYD	2.11	0	2021-11-29 00:00:00	SRI PARUPATI SRINIVAS REDDY - HYDERABAD (M/S SRR PRODUCTIONS), SRI KATARI RAMESH - PRAKASAM (M/S SRR PRODUCTIONS)	Trailer	0	0	DIS/2/113/2021-HYD		110	0	N	Parupati Srinivas Reddy	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621075	59	DONT BREATHE 2.	2021	121	6	VFL/2/446/2021-MUM	95.07	0	2021-11-29 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Crime	0	0	VFL/2/446/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621076	44	DONT BREATHE 2.	2021	121	6	VFL/2/445/2021-MUM	95.07	0	2021-11-29 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Crime	0	0	VFL/2/445/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621077	64	DONT BREATHE 2	2021	121	6	VFL/2/444/2021-MUM	95.07	0	2021-11-29 00:00:00	SAM RAIMI,FEDE ÁLVAREZ,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/444/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621078	58	DONT BREATHE 2.	2021	121	6	VFL/2/443/2021-MUM	95.07	0	2021-11-29 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Crime	0	0	VFL/2/443/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621079	58	30 NATKALIL KADHALIPADHU YAEPADI?	2021	121	8	VIL/2/157/2021-HYD	143.25	0	2021-11-29 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/157/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621080	286	R R R (RATHTHAM RANAM RUUDRAM)	2021	121	8	DIL/2/226/2021-HYD	186.54	0	2021-11-29 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/226/2021-HYD		109	0	N	Dasari Veeravenkata Danayya	0	186.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621081	59	ADVT OF SAI PROPERTIES AND PROJECTS LTD""	2021	120	8	DIS/1/228/2021-HYD	0.33	0	2021-11-29 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/228/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621082	44	ADVT OF ASHOKA SANDALWOOD  WITH TALCUM POWDER""	2021	120	8	DIS/1/227/2021-HYD	1.03	0	2021-11-29 00:00:00	SRI DEVARASETTY YAMUNA KISHORE - HYDERABAD (DREAM MERCHANTS)	Advertisement	0	0	DIS/1/227/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621083	59	ADVT OF ASHOKA SANDALWOOD WITH TALCUM POWDER""	2021	120	8	DIS/1/226/2021-HYD	1.03	0	2021-11-29 00:00:00	SRI DEVARASETTY YAMUNA KISHORE - HYDERABAD (DREAM MERCHANTS)	Advertisement	0	0	DIS/1/226/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621084	49	ARAVINDAYODOPPAM VEERA RAGHAVA	2021	121	3	VIL/2/188/2021-Che	167	0	2021-11-29 00:00:00	SURYADEVARA RADHAKRISHNA - (HAARIKA AND HASSINE CREATIONS), HYDERABAD	Action/Thriller	0	0	VIL/2/188/2021-Che	106	109	0	Y	Priya C	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621085	49	NINAKKAI MATHRAM	2021	120	3	VIL/1/90/2021-Che	149.29	0	2021-11-29 00:00:00	POSANI NAGASUDHIR BABU - (SUDHEER BABU PRODUCTIONS), HYDERABAD	Comedy/Satire	0	0	VIL/1/90/2021-Che	106	109	0	Y	Priya C	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621086	286	PADAYOTTAM	2021	120	3	VIL/1/89/2021-Che	134.36	0	2021-11-29 00:00:00	SOPHIA PAUL - (WEEKEND BLOCK BUSTERS), KOLLAM	Social	0	0	VIL/1/89/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	134.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621087	58	ROOM	2021	122	3	DIL/3/15/2021-Che	121.41	0	2021-11-29 00:00:00	PADMAMAGAN ARUMUGAM - (M/S MARCH 30), CHENNAI	Comedy/Satire	0	0	DIL/3/15/2021-Che		109	0	Y	Padmamagan Arumugam	0	121.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621088	42	ANUSANDHAN (REVISED)	2021	121	2	VIL/2/5/2021-KOL	133.32	0	2021-11-29 00:00:00	M/s. ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD))	Other	0	0	VIL/2/5/2021-KOL	106	109	0	N	Hemant Agarwal	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621089	54	QUEENN	2021	121	7	VIS/2/44/2021-DEL	3.3	0	2021-11-29 00:00:00	SHILPA DHAR - JAMMU TAWI	Song	0	0	VIS/2/44/2021-DEL	106	110	0	N	Shilpa Dhar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621090	54	BINDI  	2021	120	7	VIS/1/374/2021-DEL	3.38	0	2021-11-29 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/374/2021-DEL	106	110	0	N	Yogesh Dixit	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621091	298	SONG- OVER DALERIYAN	2021	121	7	VIS/2/43/2021-DEL	2.26	0	2021-11-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/43/2021-DEL	106	110	0	N	Bhushan Dua	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621092	54	MARJANEY	2021	121	7	DIL/2/16/2021-DEL	139.54	0	2021-11-29 00:00:00	SARBPAL SINGH - THANE, VIVEK OHRI - JALANDHAR	Action/Thriller	0	0	DIL/2/16/2021-DEL		109	0	N	Vivek Ohri	0	139.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621093	59	HIFIVE (FUN AND GUN)" A TO UA"	2021	121	8	VIL/2/156/2021-HYD	125.36	0	2021-11-26 00:00:00	SMT. RADHA RAJASHEKAR - HYDERABAD (RADHA QUBE)	Other	0	0	VIL/2/156/2021-HYD	106	109	0	Y	Radha Rajashekar	0	125.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621094	49	TEASER 3 OF RADHESHYAM""	2021	120	8	DIS/1/225/2021-HYD	1.21	0	2021-11-26 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Teaser	0	0	DIS/1/225/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621095	45	TEASER 3 OFRADHESHYAM""	2021	120	8	DIS/1/224/2021-HYD	1.21	0	2021-11-26 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Teaser	0	0	DIS/1/224/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621096	59	TEASER 3 OFRADHESHYAM""	2021	120	8	DIS/1/223/2021-HYD	1.21	0	2021-11-26 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Teaser	0	0	DIS/1/223/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621097	49	SONG 3 OFRADHESHYAM""	2021	120	8	DIS/1/222/2021-HYD	2.42	0	2021-11-26 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Song	0	0	DIS/1/222/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621098	45	SONG 3 OFRADHESHYAM""	2021	120	8	DIS/1/221/2021-HYD	2.42	0	2021-11-26 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Song	0	0	DIS/1/221/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621099	59	SONG 3 OFRADHESHYAM""	2021	120	8	DIS/1/220/2021-HYD	2.42	0	2021-11-26 00:00:00	SRI UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD (U V CREATIONS), SRI VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD (U V CREATIONS)	Song	0	0	DIS/1/220/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621100	283	THEATRICAL TRAILER OF PELLIKUTURU PARTY (PELLIKUTUR EVARU...?)""	2021	121	8	DIS/2/112/2021-HYD	2.02	0	2021-11-26 00:00:00	SRI AKURATI VEERARAGHAVA SWAMY - HYDERABAD (PRUTHVI CREATIONS)	Other	0	0	DIS/2/112/2021-HYD		110	0	N	Akurati Veeraraghava Swamy	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621101	59	VIDEO SONG 3 OF CAULIFLOWER (SEELO RAKSHATI RAKSHITAH)""	2021	121	8	VIS/2/39/2021-HYD	3.05	0	2021-11-26 00:00:00	SMT. ASHA JYOTHI GOGINENI - HYDERABAD (MADHUSUDHANA CREATIONS)	Song	0	0	VIS/2/39/2021-HYD	106	110	0	N	Asha Jyothi Gogineni	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621102	59	PROMOS 1 TO 6 OF AKHANDA""	2021	121	8	VIS/2/38/2021-HYD	2.18	0	2021-11-26 00:00:00	SRI MIRYALA RAVINDAR REDDY - NALGONDA (DWARAKA CREATIONS)	Promos	0	0	VIS/2/38/2021-HYD	106	110	0	N	Miryala Ravindar Reddy	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621103	64	KALLU KRISHNAN	2021	121	6	DIL/2/245/2021-MUM	151.12	0	2021-11-26 00:00:00	M/S. MAHANTH RAJ FILMS INTERNATIONAL - PALGHAR	Action/Thriller	0	0	DIL/2/245/2021-MUM		109	0	Y	Suryabhan Rai	0	152.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621104	49	SWAASAM	2021	120	8	VIL/1/55/2021-HYD	158	0	2021-11-26 00:00:00	SRi RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/55/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621105	44	APV CHHORII LAUNCH	2021	121	6	DIS/2/396/2021-MUM	0.13	0	2021-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/396/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621106	59	MANAVOORI PANDAVULU""	2021	121	8	DIL/2/225/2021-HYD	113.48	0	2021-11-26 00:00:00	SRi KANNEGANTI SASI KIRAN - GUNTUR (SRITEJA ARTS)	Other	0	0	DIL/2/225/2021-HYD		109	0	N	Kanneganti Sasi Kiran	0	113.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621107	44	APV CHHORII ATTRI	2021	121	6	DIS/2/395/2021-MUM	0.33	0	2021-11-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/395/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621108	271	THE VIOLENT HEART	2021	121	6	VFL/2/442/2021-MUM	99.38	0	2021-11-26 00:00:00	DAN COHEN/ P. JENNIFER DANA / SHAWN LEVY / MGM PICTURES	Action/Thriller	0	0	VFL/2/442/2021-MUM	106	109	0	N	Trupti Surve	0	99.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621109	44	SONG - CHAKA CHAK | FILM - ATRANGI RE 	2021	121	6	VIS/2/709/2021-MUM	2.07	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/709/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621110	44	MIRUGAA	2021	121	6	VIL/2/358/2021-MUM	126.19	0	2021-11-26 00:00:00	JAGUAR STUDIOS - CHENNAI	Crime	0	0	VIL/2/358/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	126.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621111	43	JAY KHODIYAR MAA 	2021	120	6	DIL/1/103/2021-MUM	126	0	2021-11-26 00:00:00	H G PICTURES - VADODARA	Social	0	0	DIL/1/103/2021-MUM		109	0	N	Hareshkumar Govindbhai Patel	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621112	64	PREM YUDH	2021	121	6	DIL/2/244/2021-MUM	165.48	0	2021-11-26 00:00:00	R.K. MEDIA ENTERTAINMENT - PALGHAR	Social	0	0	DIL/2/244/2021-MUM		109	0	Y	Rajeev Kumar Singh	0	165.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621113	282	MOORANE KANNU 	2021	121	3	VIL/2/187/2021-Che	147.04	0	2021-11-26 00:00:00	VIGNESHWAR SIVAKOLUNDU - (ROWDY PICTURES PRIVATE LIMITED), CHENNAI	Action/Thriller	0	0	VIL/2/187/2021-Che	106	109	0	Y	Vigneshwar Sivakolundu	0	147.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621114	64	ROOP MERE PYAR KA	2021	121	6	DIL/2/243/2021-MUM	144	0	2021-11-26 00:00:00	RED I MOVIE CREATION - THANE	Social	0	0	DIL/2/243/2021-MUM		109	0	Y	Girishwar Dubey	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621115	54	SONG:-“EVERGREEN” (JIGAR)	2021	121	6	VIS/2/708/2021-MUM	2.48	0	2021-11-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/708/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621116	44	SONG - JOSH-E -JUNOON	2021	120	6	VIS/1/1604/2021-MUM	2.44	0	2021-11-26 00:00:00	IMAGE ART CREATIONS - LUCKNOW	Song	0	0	VIS/1/1604/2021-MUM	106	110	0	N	Rajeshwar Pandey	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621117	161	MERE HANIYAA	2021	120	6	VIS/1/1603/2021-MUM	4.41	0	2021-11-26 00:00:00	MADHUSRI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1603/2021-MUM	106	110	0	N	Madhurima Tuli	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621118	54	SONG - DIL VICH 	2021	120	6	VIS/1/1602/2021-MUM	3.57	0	2021-11-26 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1602/2021-MUM	106	110	0	N	Samir Bangara	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621119	44	PROMO NO 1,2,3 OF SONG MERI TARAH	2021	120	6	VIS/1/1601/2021-MUM	1.35	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1601/2021-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621120	44	SONG MERI TARAH 	2021	120	6	VIS/1/1600/2021-MUM	5.31	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1600/2021-MUM	106	110	0	N	Bhushan Dua	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621121	44	SATYAMEVA JAYATE -2 IN ASSOCIATION WITH BADE BHAIYA	2021	120	6	VIS/1/1599/2021-MUM	0.06	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/1599/2021-MUM	106	110	0	N	Bhushan Dua	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621122	59	RAJPUTH""	2021	121	8	DIL/2/224/2021-HYD	172.41	0	2021-11-26 00:00:00	SRI REKHYA VADTHYAVATH - MAHBUBNAGAR (BANJARA BIG CINEMAS)	Other	0	0	DIL/2/224/2021-HYD		109	0	Y	Rekhya Vadthyavath	0	172.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621123	54	SONG:-“MAAN SOHNEYA” (YUVRAJ FT. SIMAR KAUR)	2021	121	6	VIS/2/707/2021-MUM	3.36	0	2021-11-26 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/707/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621124	44	PROMO NO. 1 AND 2, SONG - HUM TERE HO GAYE, FILM - BEFORE YOU DIE...	2021	120	6	VIS/1/1598/2021-MUM	0.45	0	2021-11-26 00:00:00	ILEAD FOUNDATION - MUMBAI 	Promos	0	0	VIS/1/1598/2021-MUM	106	110	0	N	Pradipkumar Motilal Chopra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621125	44	PROMO NO. 23 AND 24 - TADAP | SONG - HOYE ISHQ NA	2021	121	6	VIS/2/706/2021-MUM	2.58	0	2021-11-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/706/2021-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621126	44	TEASER- 1 - OF SONG - HUM TERE HO GAYE, FILM - BEFORE YOU DIE...	2021	120	6	DIS/1/1219/2021-MUM	0.33	0	2021-11-26 00:00:00	ILEAD FOUNDATION - MUMBAI 	Teaser	0	0	DIS/1/1219/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621127	44	TEASER -2 OF SONG - HUM TERE HO GAYE, FILM - BEFORE YOU DIE...	2021	120	6	DIS/1/1218/2021-MUM	1.15	0	2021-11-26 00:00:00	ILEAD FOUNDATION - MUMBAI 	Teaser	0	0	DIS/1/1218/2021-MUM		110	0	N	Pradipkumar Motilal Chopra	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621128	44	RED CHIEF COMFORT WALK .	2021	120	6	DIS/1/1217/2021-MUM	1.03	0	2021-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1217/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621129	61	FURO SPORTS SHOES	2021	120	6	DIS/1/1216/2021-MUM	1.03	0	2021-11-26 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1216/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621130	44	SUNPURE OIL	2021	120	6	DIS/1/1215/2021-MUM	0.23	0	2021-11-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1215/2021-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621131	44	RAPIDO BIKE TAXI SALON 	2021	120	6	DIS/1/1214/2021-MUM	0.3	0	2021-11-26 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1214/2021-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621132	49	BHEEMANTE VAZHI (SONG)	2021	120	5	VIS/1/13/2021-THI	5.02	0	2021-11-26 00:00:00	VINOD JOSE (CHEMBOSKY MOTION PICTURES,ERNAKULAM) AND AASHIQ ABU(OPM CINEMAS, ERNAKULAM)	Song	0	0	VIS/1/13/2021-THI	106	110	0	Y	Vinod Jose	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621133	276	UPACHARAPOORVAM GUNDA JAYAN	2021	120	5	DIL/1/71/2021-THI	128.13	0	2021-11-26 00:00:00	SEBAB K S (MY DREAMS ENTERTAINMENT, ERNAKULAM)	Other	0	0	DIL/1/71/2021-THI		109	0	Y	Sebab K S	0	128.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621134	276	EESHO	2021	120	5	DIL/1/70/2021-THI	113.34	0	2021-11-26 00:00:00	ARUN VENUGOPAL NARAYAN (ARUN NARAYAN PRODUCTIONS,ERNAKULAM)	Other	0	0	DIL/1/70/2021-THI		109	0	Y	Arun Venugopal Narayan	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621135	276	NATYAKALA	2021	120	5	VIL/1/27/2021-THI	84.21	0	2021-11-26 00:00:00	JIMSITH M M, KOZHIKODE	Documentary	0	0	VIL/1/27/2021-THI	106	109	0	N	Jimsith M M	0	84.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621136	282	DOCTOR	2021	121	3	VIL/2/186/2021-Che	151.45	0	2021-11-26 00:00:00	KOTAPADI JAYARAMAN RAJESH JAYARAMAN - (KJR STUDIOS), CHENNAI	Crime	0	0	VIL/2/186/2021-Che	106	109	0	Y	Kotapadijayaramanrajesh Jayaraman	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621137	276	KUNJELDHO (TRAILER)	2021	120	5	DIS/1/95/2021-THI	1.55	0	2021-11-26 00:00:00	SUVIN K VARKEY AND PRASOBH KRISHNA(LITTLE BIG FILMS,ERNAKULAM)	Trailer	0	0	DIS/1/95/2021-THI		110	0	N	Suvin K Varkey	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621138	59	HECHCHARIKA	2021	121	3	VIL/2/185/2021-Che	128.38	0	2021-11-26 00:00:00	SUNDAR ANNAMALAI - (TIME LINE CINEMAS), CHENNAI	Other	0	0	VIL/2/185/2021-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	128.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621139	286	JAIL	2021	121	3	DIL/2/129/2021-Che	134.35	0	2021-11-26 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Crime	0	0	DIL/2/129/2021-Che		109	0	Y	Sridharan Mariathasan	0	134.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621195	297	(SONG) VIRAL ZUMBA	2021	121	6	VIS/2/731/2021-MUM	3.16	0	2021-12-07 00:00:00	R. C. FILM - PUNE	Song	0	0	VIS/2/731/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621140	310	100 CRORE SE 100% COVID-19 VACCINE	2021	120	7	DIS/1/29/2021-DEL	3.34	0	2021-11-26 00:00:00	MINISTRY OF INFORMATION AND BROADCASTING - NEW DELHI	Other	0	0	DIS/1/29/2021-DEL		110	0	N	Ministry Information Broadcasting	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621141	58	ANANDAM VILAYADUM VEEDU (LYRICAL VIDEO SONG)	2021	120	3	VIS/1/548/2021-Che	3.04	0	2021-11-26 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Song	0	0	VIS/1/548/2021-Che	106	110	0	N	P Ranganathan	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621142	49	PRANA INSIGHT	2021	120	3	DIS/1/451/2021-Che	2.03	0	2021-11-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/451/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621143	59	SKYLAB	2021	120	8	DIL/1/44/2021-HYD	148.1	0	2021-11-26 00:00:00	SRI SRINIVASA PRITHVI PINNAMARAJU - HYDERABAD (BYTE FEATURES LLP)	Other	0	0	DIL/1/44/2021-HYD		109	0	N	Srinivasa Prithvi Pinnamaraju	0	148.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621144	53	SAHARI BAGHA	2021	121	1	DIL/2/9/2021-CUT	123.38	0	2021-11-26 00:00:00	RAMANA RAO MOGILI - HYDERABAD(ROCHI SRI MOVIES)	Social	0	0	DIL/2/9/2021-CUT		109	0	Y	Ramana Rao Mogili	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621145	51	THORANAI – AAJCHA NAYAK 	2021	121	6	VIL/2/357/2021-MUM	130.48	0	2021-11-26 00:00:00	SHRI VIKRAM KRISHNA	Other	0	0	VIL/2/357/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	130.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621146	51	ADANGA MARU (VARDI CHA DUM) 	2021	121	6	VIL/2/356/2021-MUM	140.54	0	2021-11-26 00:00:00	HOME MOVIE MAKERS PVT LTD - CHENNAI	Action/Thriller	0	0	VIL/2/356/2021-MUM	106	109	0	N	Shubham Gupta	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621147	44	RETURN OF LITTLE SINGHAM	2021	120	6	VIS/1/1597/2021-MUM	44.16	0	2021-11-26 00:00:00	DISCOVERY COMMUNICATION INDIA (PRIVATE COMPANY  WITH UNLIMITED LIABILITY) - MUMBAI	Fantasy/Adventure	0	0	VIS/1/1597/2021-MUM	106	110	0	N	John Vincent Nadar	0	44.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621148	44	PROMO NO. 26 TO 28 - CHANDIGARH KARE AASHIQUI	2021	120	6	VIS/1/1596/2021-MUM	1.19	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1596/2021-MUM	106	110	0	N	Abhishek Kapoor	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621149	283	R R R (ROUDRAM RANAM RUDHIRAM)	2021	121	8	DIL/2/223/2021-HYD	186.54	0	2021-11-26 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/223/2021-HYD		109	0	Y	Dasari Veeravenkata Danayya	0	186.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621150	276	KAALIDAS	2021	121	3	DIL/2/128/2021-Che	126.11	0	2021-11-26 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Action/Thriller	0	0	DIL/2/128/2021-Che		109	0	N	Sanjay Arjundas Wadhwa	0	126.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621151	61	MY MATTRESS CLUB	2021	120	3	DIS/1/450/2021-Che	0.33	0	2021-11-26 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/450/2021-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621152	286	ARTICLE - 41	2021	121	3	DIL/2/127/2021-Che	108.07	0	2021-11-26 00:00:00	GOVINDASAMY MUNUSAMY - (G.M.CREATORS), KANCHIPURAM	Social	0	0	DIL/2/127/2021-Che		109	0	Y	Govindasamy Munusamy	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621153	282	TRAILER OF THE FILM BAANG	2021	121	4	DIS/2/59/2021-BAN	1.26	0	2021-11-26 00:00:00	POOJA VASANTH KUMAR - BANGALORE URBAN (M/S U K PRODUCTIONS)	Teaser	0	0	DIS/2/59/2021-BAN		110	0	Y	Pooja Vasanth Kumar	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621154	282	TRAILER OF THE FILM DRISHYA 2  	2021	121	4	DIS/2/58/2021-BAN	2.13	0	2021-11-26 00:00:00	MUKESH R MEHTA - THIRUVANANTHAPURAM (E4 ENTERTAINMENT)	Trailer	0	0	DIS/2/58/2021-BAN		110	0	Y	MUKESH R MEHTA	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621155	303	DARLING PYAR JHUKTA NAHIN	2021	120	1	DIL/1/21/2021-CUT	143.48	0	2021-11-26 00:00:00	BHARTI VERMA - KANKER(GOLDEN DREAMS PRODUCTION)	Social	0	0	DIL/1/21/2021-CUT		109	0	N	Bharti Verma	0	143.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621156	59	THE EXPENDABLES	2021	121	6	VFL/2/441/2021-MUM	98.2	0	2021-11-26 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/441/2021-MUM	106	109	0	N	HIREN K GOSAR	0	98.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621157	44	DEATH OF ME	2021	121	6	VFL/2/440/2021-MUM	90.3	0	2021-11-26 00:00:00	DAVID BUELOW / CHARLES DORFMAN / LEE NELSON / DAVID TISH/RIVERSTONE ENT	Action/Thriller	0	0	VFL/2/440/2021-MUM	106	109	0	N	KAMAL JAIN	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621158	44	SONG - BIN BULAYE	2021	120	6	VIS/1/1595/2021-MUM	5.23	0	2021-11-26 00:00:00	SHARK AND INK ENTERTAINMENT PVT.LTD. - MUMBAI	Song	0	0	VIS/1/1595/2021-MUM	106	110	0	N	Arjun Sanjiv Shah	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621159	44	PROMO 1, 2, 3 OF MATSYA KAAND	2021	121	6	VIS/2/705/2021-MUM	1.09	0	2021-11-26 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/705/2021-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621160	51	SONG - BHANNAT PORGI	2021	120	6	VIS/1/1594/2021-MUM	4.09	0	2021-11-26 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/1594/2021-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621161	54	GALLAN CHAANDI DIYAN.	2021	120	6	VIS/1/1593/2021-MUM	3.01	0	2021-11-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1593/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621162	44	PROMO NO. 29 - CHANDIGARH KARE AASHIQUI | SONG - KHEENCH TE NACH	2021	121	6	VIS/2/704/2021-MUM	2.45	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/704/2021-MUM	106	110	0	N	Abhishek Kapoor	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621163	58	TRAILER NO. 1 - GALATTA KALYAANAM	2021	120	6	DIS/1/1213/2021-MUM	3.05	0	2021-11-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1213/2021-MUM		110	0	N	Anand Lilaram Raisinghani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621164	44	TRAILER 2 OF MATSYA KAAND	2021	121	6	DIS/2/394/2021-MUM	0.33	0	2021-11-26 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Trailer	0	0	DIS/2/394/2021-MUM		110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621165	42	ATANKA- THE MYSTERY OF MURDER	2021	121	2	DIL/2/20/2021-KOL	139.5	0	2021-11-26 00:00:00	AVIJIT BANIK - KOLKATA	Horror	0	0	DIL/2/20/2021-KOL		109	0	N	Avijit Banik	0	139.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621166	44	TEASER - QATIL HASEENAON KE NAAM 	2021	121	6	DIS/2/393/2021-MUM	1	0	2021-11-26 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Teaser	0	0	DIS/2/393/2021-MUM		110	0	N	Shariq Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621167	58	NAALAI NEE YAARO NAAN YAARO	2021	121	3	VIL/2/184/2021-Che	139.53	0	2021-11-25 00:00:00	SRI. G.GEORGE, M/S FINE TUNE PICTURES, KOTTAYAM	Social	0	0	VIL/2/184/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	139.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621168	58	DARVININ MUTHAL VITHI	2021	120	3	VIL/1/88/2021-Che	149.31	0	2021-11-25 00:00:00	SRI. SHAJI NATESAN, M/S AUGUST CINEMA, THIRUVANANTHAPURAM	Social	0	0	VIL/1/88/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	149.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621169	286	MANMATHA LEELAI	2021	122	3	DIL/3/14/2021-Che	111.03	0	2021-11-25 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	DIL/3/14/2021-Che		109	0	Y	Muruganantham Thangappa	0	111.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621170	58	OOMAI SENNAAI	2021	121	3	DIL/2/126/2021-Che	121.04	0	2021-11-25 00:00:00	S VIGNESH - (M/S LIFE GOES ON PICTURES),COIMBATORE	Action/Thriller	0	0	DIL/2/126/2021-Che		109	0	Y	S Vignesh	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621171	286	MURUNGAIKKAI CHIPS	2021	122	3	DIL/3/13/2021-Che	142.15	0	2021-11-25 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Other	0	0	DIL/3/13/2021-Che		109	0	Y	Ravindhar Chandrasekaran	0	142.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621172	58	BACHELOR (LYRIC VIDEO SONG - PACHIGALAM..)	2021	120	3	VIS/1/547/2021-Che	3	0	2021-11-25 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Other	0	0	VIS/1/547/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621173	58	INVITATION	2021	120	3	VIS/1/546/2021-Che	0.53	0	2021-11-25 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/546/2021-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621174	58	WEDDING	2021	120	3	VIS/1/545/2021-Che	1.03	0	2021-11-25 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/545/2021-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621175	49	THE SOUL ANTHEM OF “R R R (RUDHIRAM RANAM ROUDRAM )” - “JANANI” PROMOTION SONG	2021	121	8	DIS/2/111/2021-HYD	3.12	0	2021-11-25 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/2/111/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621176	45	THE SOUL ANTHEM OF “R R R (ROUDRA RANA RUDHIRA)” - “JANANI” PROMOTION SONG	2021	121	8	DIS/2/110/2021-HYD	3.12	0	2021-11-25 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/2/110/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621177	44	THE SOUL ANTHEM OF “R R R (RISE ROAR REVOLT)” - “JANANI” PROMOTION SONG	2021	121	8	DIS/2/109/2021-HYD	3.12	0	2021-11-25 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/2/109/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621178	58	THE SOUL ANTHEM OF “R R R (RATHTHAM RANAM RUUDRAM)” - “JANANI” PROMOTION SONG	2021	121	8	DIS/2/108/2021-HYD	3.12	0	2021-11-25 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/2/108/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621179	59	THE SOUL ANTHEM OF “R R R (ROUDRAM RANAM RUDHIRAM)” - “JANANI” PROMOTION SONG	2021	121	8	DIS/2/107/2021-HYD	3.12	0	2021-11-25 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/2/107/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621180	299	ADVT OF SWARGASEEMA SANDALWOOD FARMS -2""	2021	120	8	DIS/1/219/2021-HYD	0.33	0	2021-11-25 00:00:00	SRI DEVARASETTY YAMUNA KISHORE - HYDERABAD (DREAM MERCHANTS)	Advertisement	0	0	DIS/1/219/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621181	59	ADVT OF SWARGASEEMA SANDALWOOD FARMS-1""	2021	120	8	DIS/1/218/2021-HYD	0.33	0	2021-11-25 00:00:00	SRI DEVARASETTY YAMUNA KISHORE - HYDERABAD (DREAM MERCHANTS)	Advertisement	0	0	DIS/1/218/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621182	286	PAKIDA	2021	120	3	VIL/1/87/2021-Che	141.38	0	2021-11-25 00:00:00	M/S SAGAR CINEMA, CHOONDAL GRAMA PANCHAYATH, WADAKKANCHERRY	Social	0	0	VIL/1/87/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	141.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621183	58	DHWANI	2021	121	3	DIL/2/125/2021-Che	100.52	0	2021-11-25 00:00:00	ANIL KUMAR Y - (AYK  ERA  STUDIOS), CHITTOOR	Horror	0	0	DIL/2/125/2021-Che		109	0	Y	Anil Kumar Y	0	100.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621184	80	D J	2021	121	7	VIL/2/40/2021-DEL	129.26	0	2021-11-25 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD	Action/Thriller	0	0	VIL/2/40/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	129.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621185	45	SAKKATH 	2021	121	4	DIL/2/76/2021-BAN	147.51	0	2021-11-25 00:00:00	NISHA KIRAN - BANGALORE URBAN, VENKATA NARAYANA KONANKI - BANGALORE URBAN	Social	0	0	DIL/2/76/2021-BAN		109	0	Y	Nisha Kiran	0	147.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621186	44	PROMO NO. 1 TO 6 - ATRANGI RE 	2021	120	6	VIS/1/1592/2021-MUM	3.18	0	2021-11-25 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1592/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621187	293	THE HEALING TOUCH	2021	120	1	DIS/1/7/2021-CUT	10.5	0	2021-12-07 00:00:00	NILA MAHAPATRA - PURI(SOCIAL IMAGE PRODUCTION)	Social	0	0	DIS/1/7/2021-CUT		110	0	N	Nila Mahapatra	0	10.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621188	329	MASK-2	2021	120	1	DIS/1/6/2021-CUT	9.11	0	2021-12-07 00:00:00	NILA MAHAPATRA - PURI(SOCIAL IMAGE PRODUCTION)	Other	0	0	DIS/1/6/2021-CUT		110	0	N	Nila Mahapatra	0	9.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621189	59	ADVT OF RURAL DEVELOPMENT TRUST""	2021	120	8	DIS/1/238/2021-HYD	0.32	0	2021-12-07 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/238/2021-HYD		110	0	N	Nimmala Ashok	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621190	59	ADVT OF SRI ANJANEYA RESTAURANT""	2021	120	8	DIS/1/237/2021-HYD	0.23	0	2021-12-07 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/237/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621191	45	TRAILER OF R R R (ROUDRA RANA RUDHIRA)""	2021	121	8	DIS/2/122/2021-HYD	3.07	0	2021-12-07 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/122/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621192	49	TRAILER OF R R R (RUDHIRAM RANAM ROUDRAM)""	2021	121	8	DIS/2/121/2021-HYD	3.07	0	2021-12-07 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/121/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621193	44	TRAILER OF  R R R (RISE ROAR REVOLT)""	2021	121	8	DIS/2/120/2021-HYD	3.07	0	2021-12-07 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/120/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621194	58	TRAILER OF R R R (RATHTHAM RANAM RUUDRAM)""	2021	121	8	DIS/2/119/2021-HYD	3.07	0	2021-12-07 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD	Trailer	0	0	DIS/2/119/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621196	44	ATTACK - TEASER	2021	121	6	DIS/2/404/2021-MUM	1.26	0	2021-12-07 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Teaser	0	0	DIS/2/404/2021-MUM		110	0	N	John Abraham	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621197	59	TRAILER OF R R R (ROUDRAM RANAM RUDHIRAM)""	2021	121	8	DIS/2/118/2021-HYD	3.07	0	2021-12-07 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD	Trailer	0	0	DIS/2/118/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621198	64	ADANGA MARU (VARDI KE DUM)	2021	121	6	VIL/2/364/2021-MUM	140.54	0	2021-12-07 00:00:00	HOME MOVIE MAKERS PVT LTD - CHENNAI	Action/Thriller	0	0	VIL/2/364/2021-MUM	106	109	0	N	Shubham Gupta	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621199	44	JAGGI JAGANNATHA	2021	121	6	VIL/2/363/2021-MUM	112.56	0	2021-12-07 00:00:00	M/S JAI MYLARA LINGESHWARA MOVIES - BANGALORE URBAN	Social	0	0	VIL/2/363/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	112.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621200	294	ARDENNES FURY (DUBBED)	2021	121	6	VFL/2/453/2021-MUM	85.4	0	2021-12-07 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/453/2021-MUM	106	109	0	N	Subhash Suresh	0	85.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621201	294	SINBAD AND THE WAR OF THE FURIES (DUBBED)	2021	121	6	VFL/2/452/2021-MUM	86.5	0	2021-12-07 00:00:00	ACME HOLDING COMPANY LLC	Fantasy/Adventure	0	0	VFL/2/452/2021-MUM	106	109	0	N	Subhash Suresh	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621202	282	DHRISHYA 2 	2021	121	4	DIL/2/84/2021-BAN	145.55	0	2021-12-07 00:00:00	MUKESH R MEHTA - THIRUVANANTHAPURAM (E4 ENTERTAINMENT)	Social	0	0	DIL/2/84/2021-BAN		109	0	N	MUKESH R MEHTA	0	145.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621203	294	TOP GUNNER (DUBBED)	2021	121	6	VFL/2/451/2021-MUM	80.45	0	2021-12-07 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/451/2021-MUM	106	109	0	N	Subhash Suresh	0	80.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621204	271	SPIDERMAN NO WAY HOME	2021	121	6	DFL/2/93/2021-MUM	148.21	0	2021-12-07 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Action/Thriller	0	0	DFL/2/93/2021-MUM		109	0	N	Tirthraj Tiwari	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621205	44	VELLE	2021	120	6	DIL/1/106/2021-MUM	124	0	2021-12-07 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Comedy/Satire	0	0	DIL/1/106/2021-MUM		109	0	N	Kamayani Sharma	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621206	54	JATTI PATROL VARGI 	2021	120	7	VIS/1/381/2021-DEL	3.17	0	2021-12-07 00:00:00	MOHINDER BIR SINGH - NEW DELHI	Song	0	0	VIS/1/381/2021-DEL	106	110	0	N	Mohinder Bir Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621207	54	KAKA PARDHAN 	2021	122	7	DIL/3/2/2021-DEL	120.12	0	2021-12-07 00:00:00	KEVAL SINGH - HANUMANGARH	Action/Thriller	0	0	DIL/3/2/2021-DEL		109	0	Y	Keval Singh	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621208	59	TEASER OF AACHARYA - SIDDHA’S SAGA	2021	121	8	DIS/2/117/2021-HYD	1.15	0	2021-12-07 00:00:00	SRI KATPELLY ANVESH REDDY - HYDERABAD (MATINEE ENTERTAINMENT PVT. LTD.)	Teaser	0	0	DIS/2/117/2021-HYD		110	0	N	Katpelly Anvesh Reddy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621209	59	THEATRICAL TRAILER OF  VIKRAM GOUD ""	2021	121	8	DIS/2/116/2021-HYD	3.01	0	2021-12-07 00:00:00	SRI NARASIMHA RAO PASAM - GUNTUR (MAHESWARA PICTURES)	Other	0	0	DIS/2/116/2021-HYD		110	0	N	Narasimha Rao Pasam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621210	44	NO PARKING	2021	121	6	VIL/2/362/2021-MUM	138.33	0	2021-12-07 00:00:00	SHAASTRA MOVIES - HYDERABAD, A I ENTERTAINMENT PRIVATE LIMITED - HYDERABAD, A I ENTERTAINMENT PRIVATE LIMITED - HYDERABAD	Social	0	0	VIL/2/362/2021-MUM	106	109	0	N	Ravi Shankar Shastri	0	138.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621211	53	BISHWAAS	2021	120	1	DIL/1/22/2021-CUT	123.41	0	2021-12-07 00:00:00	BIBEKANANDA PANIGRAHI - KHURDA(SUDHANYA CREATIVES)	Social	0	0	DIL/1/22/2021-CUT		109	0	Y	Bibekananda Panigrahi	0	123.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621212	45	BIG BROTHER 	2021	121	3	VIL/2/195/2021-Che	164.41	0	2021-12-07 00:00:00	JENSO JOSE - (SHAMAN INTERNATIONAL), ERNAKULAM	Social	0	0	VIL/2/195/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	164.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621213	59	SEETHARAAM BENOY CASE NO EIGHTEEN	2021	121	3	VIL/2/194/2021-Che	125.2	0	2021-12-07 00:00:00	ELEPHANT PATH FILM FACTORY - BANGALORE URBAN	Social	0	0	VIL/2/194/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621214	271	THE INVISIBLE MAN.	2021	121	6	VFL/2/450/2021-MUM	118.16	0	2021-12-07 00:00:00	JASON BLUM, KYLIE DU FRESNE, UNIVERSAL PICTURES	Other	0	0	VFL/2/450/2021-MUM	106	109	0	N	Sajith Pillai	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621215	49	KODEESWARAN	2021	120	5	VIL/1/29/2021-THI	162.25	0	2021-12-07 00:00:00	RAM BABU PRODUCTIONS, BANGALORE	Action/Thriller	0	0	VIL/1/29/2021-THI	106	109	0	N	Khader Hassan	0	162.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621216	276	MARATHON	2021	120	5	VIL/1/28/2021-THI	79	0	2021-12-07 00:00:00	SHADOWFOX PRODUCTIONS PRIVATE LIMITED, MALAPPURAM	Other	0	0	VIL/1/28/2021-THI	106	109	0	N	Manoj Kumar P	0	79	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621217	276	NISHIDDHO	2021	120	5	DIL/1/73/2021-THI	127.31	0	2021-12-07 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD, THIRUVANANTHAPURAM	Other	0	0	DIL/1/73/2021-THI		109	0	N	Managing Director	0	127.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621218	286	SUNDARI	2021	121	3	VIL/2/193/2021-Che	112.32	0	2021-12-07 00:00:00	SRI MOHAMMED RIZWAN - (M/S RIZWAN ENTERTAINMENT), HYDERABAD	Social	0	0	VIL/2/193/2021-Che	106	109	0	Y	Vinod Bhagchand	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621219	59	BIG BROTHER	2021	121	3	VIL/2/192/2021-Che	164.41	0	2021-12-07 00:00:00	JENSO JOSE - (SHAMAN INTERNATIONAL), ERNAKULAM	Social	0	0	VIL/2/192/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	164.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621220	286	 VISITHIRAN	2021	121	3	DIL/2/133/2021-Che	122.3	0	2021-12-07 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Crime	0	0	DIL/2/133/2021-Che		109	0	Y	Bala Palanisamy	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621221	54	TAMASHE	2021	120	6	VIS/1/1662/2021-MUM	3.1	0	2021-12-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1662/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621222	58	BACHELOR (PROMO 3 TO 5)	2021	121	3	VIS/2/176/2021-Che	0.39	0	2021-12-07 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/176/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621223	58	ENNA SOLLA POGIRAI - URUTTU" LYRICAL VIDEO SONG 2"	2021	121	3	VIS/2/175/2021-Che	4.04	0	2021-12-07 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Other	0	0	VIS/2/175/2021-Che	106	110	0	N	Ravindran Ramaiah	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621224	45	TRAILER OF THE FILM BADAVA RASCAL 	2021	121	4	DIS/2/62/2021-BAN	2.4	0	2021-12-07 00:00:00	DHANANJAYA KA - HASSAN (DAALI PICTURES)	Trailer	0	0	DIS/2/62/2021-BAN		110	0	N	Dhananjaya Ka	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621371	148	ISKABON	2021	121	2	DIL/2/21/2021-KOL	146.31	0	2021-12-03 00:00:00	M/s. SMD ENTERTAINMENT	Social	0	0	DIL/2/21/2021-KOL		109	0	N	Sk Abdul Lalan	0	146.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621225	282	MANEGOBBA MANJUNATHA	2021	121	4	DIL/2/83/2021-BAN	126.1	0	2021-12-07 00:00:00	R NARAYANA MURTHY - BANGALORE URBAN (R R COMBINES)	Comedy/Satire	0	0	DIL/2/83/2021-BAN		109	0	Y	R Narayana Murthy	0	126.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621226	58	ATHU VAANGINA ETHU ELAVASAM"- THEATRICAL TRAILER"	2021	120	3	DIS/1/462/2021-Che	2.43	0	2021-12-07 00:00:00	SENTHILRAJAN KATHIRESAN - (SREEJA CINIMA), KARUR	Trailer	0	0	DIS/1/462/2021-Che		110	0	N	Senthilrajan Kathiresan	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621227	282	ATMA THALLANA	2021	122	4	DIL/3/28/2021-BAN	145.2	0	2021-12-07 00:00:00	KRISHNA S P - MYSORE (SHREE YOGAMATHA HULIYAMMA DEVI CREATIONS)	Action/Thriller	0	0	DIL/3/28/2021-BAN		109	0	Y	Krishna S P	0	145.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621228	282	RIPPER	2021	122	4	DIL/3/27/2021-BAN	126.15	0	2021-12-07 00:00:00	GOPAL KRISHNA - BANGALORE URBAN (G K REAL IMAGES)	Action/Thriller	0	0	DIL/3/27/2021-BAN		109	0	Y	Gopal Krishna	0	126.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621229	58	JOKER MENS WEAR	2021	120	3	DIS/1/461/2021-Che	0.53	0	2021-12-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/461/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621230	282	EKLOVEYA	2021	121	4	DIL/2/82/2021-BAN	152.01	0	2021-12-07 00:00:00	RAKSHITHA PREM - BANGALORE URBAN (M/S RAKSHITHAS FILM FACTORY)	Social	0	0	DIL/2/82/2021-BAN		109	0	Y	Rakshitha Prem	0	152.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621231	59	 SOUTH INDIA  SHOPPING MALL	2021	120	3	DIS/1/460/2021-Che	1.03	0	2021-12-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/460/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621232	326	MAYA BHARA SANSAR	2021	120	9	DIL/1/26/2021-GUW	100	0	2021-12-07 00:00:00	RUMA ROY HAJONG - DHEMAJI	Social	0	0	DIL/1/26/2021-GUW		109	0	N	Ruma Roy Hajong	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621233	271	THE KINGS MAN (IMAX)	2021	122	6	DFL/3/50/2021-MUM	132.46	0	2021-12-07 00:00:00	ADAM BOHLING, DAVID REID, MATTHEW VAUGHN, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/3/50/2021-MUM		109	0	N	MENINO BARRETTO	0	132.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621234	44	SONG - RAIT ZARA SI | FILM - ATRANGI RE 	2021	121	6	VIS/2/730/2021-MUM	2.35	0	2021-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/730/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621235	54	TRAILER NO.1 OF FILM:-“AAJA MAXICO CHALLIYA”	2021	121	6	DIS/2/403/2021-MUM	3.15	0	2021-12-06 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/403/2021-MUM		110	0	N	Amninderpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621236	44	PROMO NO. 29 TO 32 - ATRANGI RE | SONG - RAIT ZARA SI	2021	121	6	VIS/2/729/2021-MUM	3.14	0	2021-12-06 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/729/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621237	44	LIC SABSE PAHLE WEDDING	2021	120	6	DIS/1/1335/2021-MUM	0.33	0	2021-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1335/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621238	61	AIR ASIA 	2021	120	6	DIS/1/1334/2021-MUM	0.28	0	2021-12-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1334/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621239	44	TRAILER NO 1 OF MAJOR	2021	121	6	DIS/2/402/2021-MUM	1.37	0	2021-12-06 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/402/2021-MUM		110	0	N	Tirthraj Tiwari	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621240	44	LIC NIVESH PLUS	2021	120	6	DIS/1/1333/2021-MUM	0.33	0	2021-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1333/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621241	275	THE MAN COMPANY	2021	120	6	DIS/1/1332/2021-MUM	0.23	0	2021-12-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1332/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621242	44	DAAWAT RICE  	2021	120	6	DIS/1/1331/2021-MUM	0.28	0	2021-12-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1331/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621243	61	JAMJOOM	2021	120	6	DIS/1/1330/2021-MUM	1.03	0	2021-12-06 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1330/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621244	44	CKA ASTRAL PIPES	2021	120	6	DIS/1/1329/2021-MUM	0.28	0	2021-12-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1329/2021-MUM		110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621245	271	TRAILER F2 - DC LEAGUE OF SUPER-PETS	2021	120	6	DFS/1/57/2021-MUM	2.27	0	2021-12-06 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/57/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621246	44	CHHATTISGARH HERBALS CHYAWANPRASH "	2021	120	6	DIS/1/1328/2021-MUM	0.4	0	2021-12-06 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1328/2021-MUM		110	0	N	Shrikant Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621247	271	VISTA CARE 	2021	120	6	DIS/1/1327/2021-MUM	0.13	0	2021-12-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1327/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621248	45	ANNOUNCEMENT - DRISHYAM 2	2021	120	6	DIS/1/1326/2021-MUM	0.13	0	2021-12-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/1/1326/2021-MUM		110	0	N	Adesh Kumar Sharma	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621249	49	CENTURY  FASHION  CITY	2021	120	6	DIS/1/1325/2021-MUM	0.3	0	2021-12-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1325/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621250	44	NETFLIX ARANYAK TV 	2021	121	6	VIS/2/728/2021-MUM	0.33	0	2021-12-06 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/728/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621251	54	SONG - BABUL 	2021	120	6	VIS/1/1661/2021-MUM	5.37	0	2021-12-06 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1661/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621252	54	SONG:-“KDE KDE” (MANINDER BUTTAR)	2021	120	6	VIS/1/1660/2021-MUM	4.02	0	2021-12-06 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1660/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621253	54	SONG:-“SHAVA NI GIRDHARI LAL” OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1659/2021-MUM	2.32	0	2021-12-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1659/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621254	44	PROMO NO.7 - BADHAAI DO / SONG - BADHAAI DO FREEPLAY	2021	120	6	VIS/1/1658/2021-MUM	2.28	0	2021-12-06 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Song	0	0	VIS/1/1658/2021-MUM	106	110	0	N	Amrita Pandey	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621255	44	PROMO NO.8 - BADHAAI DO / SONG - GOL GAPPA FREEPLAY	2021	120	6	VIS/1/1657/2021-MUM	2.58	0	2021-12-06 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Song	0	0	VIS/1/1657/2021-MUM	106	110	0	N	Amrita Pandey	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621256	44	PROMO NO. 49 TO 51 OF FILM 83" | SONG - LEHARA DO"	2021	120	6	VIS/1/1656/2021-MUM	2.54	0	2021-12-06 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1656/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621257	44	SONG PROMO NO. 1 OF SONG - HUMDARD HAI	2021	120	6	DIS/1/1324/2021-MUM	0.27	0	2021-12-06 00:00:00	HASHTAG ART ENTERTAINMENT - MUMBAI	Promos	0	0	DIS/1/1324/2021-MUM		110	0	N	Bhavita Shah	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621258	44	CODE NAME ABDUL	2021	121	6	DIL/2/257/2021-MUM	117.4	0	2021-12-06 00:00:00	AVANTIKA PRODUCTIONS - MUMBAI	Action/Thriller	0	0	DIL/2/257/2021-MUM		109	0	N	Subramanyeshwar Gunturu	0	117.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621259	327	WEST SIDE STORY	2021	121	6	DFL/2/92/2021-MUM	158.29	0	2021-12-06 00:00:00	KRISTIE MACOSKO KRIEGER , KEVIN MCCOLLUM , BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/92/2021-MUM		109	0	N	MENINO BARRETTO	0	158.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621260	161	ATRANGI RE	2021	121	6	DIL/2/256/2021-MUM	138	0	2021-12-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIL/2/256/2021-MUM		109	0	Y	Anand Lilaram Raisinghani	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621261	105	IF MEMORY SERVES ME RIGHT	2021	120	6	VIS/1/1655/2021-MUM	43.15	0	2021-12-06 00:00:00	ICE CUBE DESIGN  FILMS - MUMBAI	Documentary	0	0	VIS/1/1655/2021-MUM	106	110	0	N	Rafeeq Ellias	0	43.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621262	42	JAI HIND VANDE MATARAM	2021	120	2	DIL/1/83/2021-KOL	147.59	0	2021-12-06 00:00:00	M/s.ANJALI AUDIO CASSETTE AND MUSIC	Feature	0	0	DIL/1/83/2021-KOL	384	109	0	N	Subrata Dey	0	147.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621263	148	HOMECOMING	2021	121	2	DIL/2/22/2021-KOL	90.18	0	2021-12-06 00:00:00	M/s. LOK	Social	0	0	DIL/2/22/2021-KOL		109	0	N	Soumyajit Majumdar	0	90.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621264	161	R R R (RISE ROAR REVOLT)	2021	121	8	DIL/2/241/2021-HYD	186.54	0	2021-12-06 00:00:00	SRI DASARI VEERAVENKATA DANAYYA - HYDERABAD (DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/241/2021-HYD		109	0	N	Dasari Veeravenkata Danayya	0	186.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621265	58	DOUBLE BARREL	2021	121	3	VIL/2/191/2021-Che	158.14	0	2021-12-06 00:00:00	M/S AUGUST CINEMA INDIA PVT LTD, STATUE, THIRUVANANTHAPURAM	Social	0	0	VIL/2/191/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	158.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621266	161	MERIT ANIMAL	2021	120	6	DIL/1/105/2021-MUM	109.45	0	2021-12-06 00:00:00	MAHALAXMI CINE VISION - MUMBAI, RAJRAJESHWAR FILM PRODUCTIONS - AKOLA	Children`s Film	0	0	DIL/1/105/2021-MUM		109	0	N	Reena Margu Jadhav	0	109.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621267	266	SAKHARSHALA	2021	121	6	VIS/2/727/2021-MUM	34.56	0	2021-12-06 00:00:00	DHANANJAY BHAWALEKAR MOTION PICTURES - PUNE	Social	0	0	VIS/2/727/2021-MUM	106	110	0	N	Dhananjay Siddheshwar Bhawalekar	0	34.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621268	44	SHAYRA	2021	121	6	VIS/2/726/2021-MUM	4.11	0	2021-12-06 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/726/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621269	54	MASKE	2021	121	6	VIS/2/725/2021-MUM	2.49	0	2021-12-06 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/725/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621270	328	WISDOM TOOTH	2021	120	9	DIL/1/25/2021-GUW	83	0	2021-12-06 00:00:00	ASSAM STATE FILM (FINANCE AND DEVELOPMENT) CORPORATION LIMITED	Social	0	0	DIL/1/25/2021-GUW		109	0	N	Monidipa Borkotoki	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621271	59	ADVT  OF  CHENNAI SHOPPING MALL""	2021	120	8	DIS/1/236/2021-HYD	0.59	0	2021-12-03 00:00:00	SRI NIMMALA ASHOK - HYDERABAD (CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/236/2021-HYD		110	0	N	Nimmala Ashok	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621272	59	TEASER OFMAA OORI POLIMERA""	2021	121	8	DIS/2/115/2021-HYD	1.31	0	2021-12-03 00:00:00	SRI MADUPALLI BHOGENDRA VENKATARAMAGUPTA - HYDERABAD (ACHARYA CREATIONS)	Teaser	0	0	DIS/2/115/2021-HYD		110	0	N	Madupalli Bhogendra Venkataramagupta	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621273	64	3""	2021	121	6	VIL/2/361/2021-MUM	124.24	0	2021-12-03 00:00:00	M/S R K PRODUCTIONS PVT LTD	Other	0	0	VIL/2/361/2021-MUM	106	109	0	N	Chandrabhushan S Verma	0	124.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621274	59	TRAILEROF FATHIMA (FROM PAKISTAN VIA CHINA)""	2021	121	8	DIS/2/114/2021-HYD	1.14	0	2021-12-03 00:00:00	SRI CHANDRA MADHU - HYDERABAD (M/S SREE CHANDRA’S MOVIES)	Trailer	0	0	DIS/2/114/2021-HYD		110	0	N	Chandra Madhu	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621275	44	APV INSIDE EDGE SEASON 03 BHAI VS VIK 	2021	121	6	DIS/2/401/2021-MUM	0.23	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/401/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621276	59	TRAILER OF ROOM""	2021	122	8	DIS/3/4/2021-HYD	1.54	0	2021-12-03 00:00:00	SRI VADLAMUDI SIVA SUBBARAO - GUNTUR (PADMAVATHI PICTURES)	Trailer	0	0	DIS/3/4/2021-HYD		110	0	N	Vadlamudi Siva Subbarao	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621277	44	APV INSIDE EDGE SEASON 03 BHAI VS VIK	2021	121	6	DIS/2/400/2021-MUM	0.33	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/400/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621278	58	TRAILER NO - 2 OF FILM - PONNU	2021	122	6	DIS/3/20/2021-MUM	2.08	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/3/20/2021-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621279	45	BETTADA HOLA 	2021	120	8	VIL/1/56/2021-HYD	142.29	0	2021-12-03 00:00:00	SRI RAMAKRISHNA VEERAPANENI - HYDERABAD (MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/56/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621280	59	TRAILER NO - 2 OF FILM - AMMAYI	2021	122	6	DIS/3/19/2021-MUM	2.08	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/3/19/2021-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621281	44	ORRA EMI	2021	120	6	DIS/1/1323/2021-MUM	0.43	0	2021-12-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1323/2021-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621282	61	THE MATRIX RESURRECTIONS- PVR GREETING	2021	121	6	DFS/2/185/2021-MUM	0.56	0	2021-12-03 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/185/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621283	49	THOLATT CEMENTS	2021	120	6	DIS/1/1322/2021-MUM	0.3	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1322/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621284	49	ANGEL LUNGIES	2021	120	6	DIS/1/1321/2021-MUM	0.4	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1321/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621285	49	MATHRUBHUMI CALENDAR	2021	120	6	DIS/1/1320/2021-MUM	0.18	0	2021-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1320/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621286	49	PRANA  INSIGHT	2021	120	6	DIS/1/1319/2021-MUM	1.2	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1319/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621287	283	KINNERASANI	2021	121	8	DIL/2/240/2021-HYD	136.4	0	2021-12-03 00:00:00	SRI RAM PRASAD TALLURI - HYDERABAD (LEADIT INDIA PVT. LTD.)	Other	0	0	DIL/2/240/2021-HYD		109	0	N	Ram Prasad Talluri	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621288	58	ARAFA GOLD AND DIAMONDS	2021	120	6	DIS/1/1318/2021-MUM	0.23	0	2021-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1318/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621289	51	KITCHEN KALLAKAAR	2021	120	6	DIS/1/1317/2021-MUM	0.33	0	2021-12-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Teaser	0	0	DIS/1/1317/2021-MUM		110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621290	44	APV INSIDE EDGE SEASON 03 LAUNCH	2021	120	6	DIS/1/1316/2021-MUM	0.23	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1316/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621291	44	APV INSIDE EDGE SEASON 03 ZARINA	2021	120	6	DIS/1/1315/2021-MUM	0.33	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1315/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621292	44	APV INSIDE EDGE SEASON 03  TRAILERCUTDOWN P1	2021	120	6	DIS/1/1314/2021-MUM	0.23	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1314/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621293	59	ORRA EMI	2021	120	6	DIS/1/1313/2021-MUM	0.43	0	2021-12-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1313/2021-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621294	44	APV INSIDE EDGE SEASON 03 TRAILERCUTDOWN P1	2021	120	6	DIS/1/1312/2021-MUM	0.33	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1312/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621295	44	APV INSIDE EDGE SEASON 03  ZARINA	2021	120	6	DIS/1/1311/2021-MUM	0.23	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1311/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621296	49	OXYGEN PUNALUR	2021	120	6	DIS/1/1310/2021-MUM	0.13	0	2021-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1310/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621297	61	LOUIS PHILIPPE PREMIUM CASUAL WEAR 	2021	120	6	DIS/1/1309/2021-MUM	0.33	0	2021-12-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1309/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621298	61	LYFIT FITNESS AND NUTRITIONS	2021	120	6	DIS/1/1308/2021-MUM	0.2	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1308/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621299	61	APV INSIDE EDGE SEASON 03  RAVI 15A	2021	120	6	DIS/1/1307/2021-MUM	0.18	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1307/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621300	61	IPHONE SAVING SIMON	2021	120	6	DIS/1/1306/2021-MUM	1.03	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1306/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621301	58	JOS ALUKKAS KEERTHY - AMMA 3	2021	120	6	DIS/1/1305/2021-MUM	0.33	0	2021-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1305/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621302	51	TRAILER OF FILM HASH TAG PREM 	2021	120	6	DIS/1/1304/2021-MUM	1	0	2021-12-03 00:00:00	MAULI FILM PRODUCTION - MUMBAI 	Trailer	0	0	DIS/1/1304/2021-MUM		110	0	N	Anil Govind Patil	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621303	285	GM - ODYSSEY CEILING FAN	2021	120	6	DIS/1/1303/2021-MUM	1.48	0	2021-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1303/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621304	61	APV INSIDE EDGE SEASON 03  RAVI 15B	2021	120	6	DIS/1/1302/2021-MUM	0.18	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1302/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621305	61	GM - I AM GM	2021	120	6	DIS/1/1301/2021-MUM	0.55	0	2021-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1301/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621306	285	GM - SLIMO AND STYLO	2021	120	6	DIS/1/1300/2021-MUM	1.2	0	2021-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1300/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621307	44	APV INSIDE EDGE SEASON 03  INVESTIGATION	2021	120	6	DIS/1/1299/2021-MUM	0.23	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1299/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621308	43	DIVASWAPNA	2021	120	6	DIS/1/1298/2021-MUM	1.32	0	2021-12-03 00:00:00	M/S K.D.FILMS PVT.LTD - AHMADABAD	Trailer	0	0	DIS/1/1298/2021-MUM		110	0	N	Nareshbhai D Prajapati	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621309	51	P.V. SIRS  SANKALP  ACADEMY"	2021	120	6	DIS/1/1297/2021-MUM	1.03	0	2021-12-03 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1297/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621310	51	TEASER NO. 1 - VALAVI 	2021	120	6	DIS/1/1296/2021-MUM	0.54	0	2021-12-03 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Teaser	0	0	DIS/1/1296/2021-MUM		110	0	N	Shariq Patel	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621311	58	TRAILER NO. 2 - GALATTA KALYAANAM	2021	121	6	DIS/2/399/2021-MUM	3.05	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/399/2021-MUM		110	0	N	Anand Lilaram Raisinghani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621312	44	PROMO NO. 32 TO 35 - CHANDIGARH KARE AASHIQUI | SONG - ATTRACTION	2021	122	6	VIS/3/36/2021-MUM	4.5	0	2021-12-03 00:00:00	GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/3/36/2021-MUM	106	110	0	N	Abhishek Kapoor	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621313	53	ODISSI JEWELLERY	2021	120	6	DIS/1/1295/2021-MUM	0.2	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1295/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621314	44	TEASER NO. 5 - GANGUBAI KATHIAWADI	2021	121	6	DIS/2/398/2021-MUM	1.34	0	2021-12-03 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Teaser	0	0	DIS/2/398/2021-MUM		110	0	N	Sanjay Navin Bhansali	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621315	148	CHARAIVETI	2021	120	6	DIS/1/1294/2021-MUM	71.56	0	2021-12-03 00:00:00	LITTLE LAMB FILMS PVT LTD - MUMBAI 	Documentary	0	0	DIS/1/1294/2021-MUM		110	0	N	Bauddhayan Mukherji	0	71.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621316	286	CARBON 	2021	120	3	DIL/1/70/2021-Che	115.56	0	2021-12-03 00:00:00	SRINUVASAN RAJU AND BAKKIYALAKSHMI ANANDHAJOTHI  - (BENCHMARK FILMS)	Action/Thriller	0	0	DIL/1/70/2021-Che		109	0	Y	Srinuvasan Raju	0	115.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621317	61	GM - ORISYS	2021	120	6	DIS/1/1293/2021-MUM	2.03	0	2021-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1293/2021-MUM		110	0	N	Ravindra Manohar Mude	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621318	285	GM - CRYSTALLINE	2021	120	6	DIS/1/1292/2021-MUM	1.13	0	2021-12-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1292/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621319	271	NO SUDDEN MOVE	2021	122	6	VFL/3/8/2021-MUM	115.08	0	2021-12-03 00:00:00	CASEY SILVER, WARNER BROS.	Other	0	0	VFL/3/8/2021-MUM	106	109	0	Y	Akash Bhatnagar	0	115.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621320	44	PROMO NO 1 OF SONG – MAIYYA MAINU OF FILM – JERSEY	2021	120	6	VIS/1/1654/2021-MUM	2.52	0	2021-12-03 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1654/2021-MUM	106	110	0	N	Allu Arvind Babu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621321	44	PROMO NO 5 TO 8 OF FILM : LADKI	2021	122	6	VIS/3/35/2021-MUM	0.4	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/3/35/2021-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621322	286	VELAN	2021	120	3	DIL/1/69/2021-Che	133.49	0	2021-12-03 00:00:00	SYED MUBARAK HAJA ALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Other	0	0	DIL/1/69/2021-Che		109	0	Y	Syedmubarak Hajaalawdeen	0	133.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621323	44	SONG -  SHIDDAT RELOADED ""	2021	120	6	VIS/1/1653/2021-MUM	3.14	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1653/2021-MUM	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621324	44	PROMO NO 1 TO 4 OF FILM : LADKI    	2021	122	6	VIS/3/34/2021-MUM	0.4	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/3/34/2021-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621325	44	PROMO NO 1 TO 4 OF FILM : LADKI 	2021	122	6	VIS/3/33/2021-MUM	1.2	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/3/33/2021-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621326	286	KADHAL ENGE - MUSIC VIDEO	2021	120	3	VIS/1/553/2021-Che	6.57	0	2021-12-03 00:00:00	LAKSHMI NAIR - THIRUVANANTHAPURAM	Song	0	0	VIS/1/553/2021-Che	106	110	0	N	Lakshmi Nair	0	6.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621327	44	PROMO NO 1 TO 4 OF FILM : LADKI	2021	122	6	VIS/3/32/2021-MUM	2	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/3/32/2021-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621328	44	PROMO NO 3 AND 4 OF SONG – MAIYYA MAINU OF FILM – JERSEY	2021	120	6	VIS/1/1652/2021-MUM	0.56	0	2021-12-03 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1652/2021-MUM	106	110	0	N	Allu Arvind Babu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621329	44	PROMO NO. 8 OF FILM 83""	2021	120	6	VIS/1/1651/2021-MUM	3.22	0	2021-12-03 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1651/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621330	44	PROMO 5,6, OF FILM : LADKI	2021	122	6	VIS/3/31/2021-MUM	0.4	0	2021-12-03 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/3/31/2021-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621331	58	SIVI2 - TRAILER	2021	121	3	DIS/2/102/2021-Che	1.25	0	2021-12-03 00:00:00	SENTHILNATHAN K R - (THULASI CINE ARTS), CHENNAI	Trailer	0	0	DIS/2/102/2021-Che		110	0	N	Senthilnathan K R	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621332	54	DIAMOND WARGI	2021	120	6	VIS/1/1650/2021-MUM	3.19	0	2021-12-03 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1650/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621333	54	SONG:-“CHILL” (DILPREET MATHARU FT. MEHARVAANI)	2021	121	6	VIS/2/724/2021-MUM	2.5	0	2021-12-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/724/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621334	58	SIVI2 - TEASER	2021	121	3	DIS/2/101/2021-Che	0.5	0	2021-12-03 00:00:00	SENTHILNATHAN K R - (THULASI CINE ARTS), CHENNAI	Teaser	0	0	DIS/2/101/2021-Che		110	0	N	Senthilnathan K R	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621335	44	PROMO NO. 21 TO 24 - VELLE | SONG - KHAYALI ISHQ	2021	120	6	VIS/1/1649/2021-MUM	5.2	0	2021-12-03 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1649/2021-MUM	106	110	0	N	Kamayani Sharma	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621336	61	CEDAR HOME STORE KIDS	2021	120	3	DIS/1/459/2021-Che	0.23	0	2021-12-03 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/459/2021-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621337	44	SONG : AANKHEIN BAND KARKE 	2021	120	6	VIS/1/1648/2021-MUM	3.44	0	2021-12-03 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1648/2021-MUM	106	110	0	N	Deepak Bali	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621338	61	SIGNATURE T T DEVASSY JEWELLERY	2021	120	3	DIS/1/458/2021-Che	1.13	0	2021-12-03 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/458/2021-Che		110	0	N	Kamal Chiman Lal	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621339	44	SONG - MUD MUD KE	2021	121	6	VIS/2/723/2021-MUM	3.31	0	2021-12-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/723/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621340	44	FAKAT	2021	120	6	VIS/1/1647/2021-MUM	3.13	0	2021-12-03 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1647/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621341	44	SONG - GARDA | FILM - ATRANGI RE 	2021	120	6	VIS/1/1646/2021-MUM	3.24	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1646/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621342	44	PROMO NO 2 OF FILM - JERSEY SONG - MEHRAM	2021	120	6	VIS/1/1645/2021-MUM	2.38	0	2021-12-03 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1645/2021-MUM	106	110	0	N	Allu Arvind Babu	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621343	44	PROMO NO. 9 TO 14 OF FILM 83""	2021	120	6	VIS/1/1644/2021-MUM	5.18	0	2021-12-03 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1644/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621344	44	ALLAH MEHARBAAN	2021	120	6	VIS/1/1643/2021-MUM	4.09	0	2021-12-03 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1643/2021-MUM	106	110	0	N	Simranjeet Singh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621345	44	SONG FAKIRAN	2021	121	6	VIS/2/722/2021-MUM	3.22	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/722/2021-MUM	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621346	44	PROMO NO. 48 OF FILM 83" | SONG - LEHARA DO"	2021	120	6	VIS/1/1642/2021-MUM	2	0	2021-12-03 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1642/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621347	44	 PROMO NO. 1 TO 3 OF SONG FAKIRAN	2021	121	6	VIS/2/721/2021-MUM	1.05	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/721/2021-MUM	106	110	0	N	Bhushan Dua	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621348	44	PROMO NO. 15 TO 19 OF FILM 83""	2021	120	6	VIS/1/1641/2021-MUM	3.45	0	2021-12-03 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1641/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621349	44	PROMO NO. 10 TO 14 - BOB BISWAS	2021	121	6	VIS/2/720/2021-MUM	2.16	0	2021-12-03 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/720/2021-MUM	106	110	0	N	Gauri Khan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621350	44	NETFLIX SOORYAVANSHI TV 	2021	120	6	VIS/1/1640/2021-MUM	0.33	0	2021-12-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1640/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621351	44	PROMO NO. 6 AND 7 - BOB BISWAS 	2021	121	6	VIS/2/719/2021-MUM	1.36	0	2021-12-03 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/719/2021-MUM	106	110	0	N	Gauri Khan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621352	51	SONG VIRAL VALI LOVE STORY	2021	120	6	VIS/1/1639/2021-MUM	3.38	0	2021-12-03 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1639/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621353	54	SONG - BOO BHABHIYE	2021	120	6	VIS/1/1638/2021-MUM	5.08	0	2021-12-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1638/2021-MUM	106	110	0	N	Vinod Atraye	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621354	297	DILRUBA TU	2021	120	6	VIS/1/1637/2021-MUM	4.05	0	2021-12-03 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1637/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621355	285	SONG - DAKINI BY KISS NUKA	2021	120	6	VIS/1/1636/2021-MUM	3.46	0	2021-12-03 00:00:00	ANUSHKA MANCHANDA - MUMBAI	Song	0	0	VIS/1/1636/2021-MUM	106	110	0	N	Anushka Manchanda	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621356	44	SONG – SIRF TU	2021	120	6	VIS/1/1635/2021-MUM	4.23	0	2021-12-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1635/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621357	44	SONG: “MADHUBAN” (KANIKA KAPOOR)	2021	121	6	VIS/2/718/2021-MUM	3.43	0	2021-12-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/718/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621358	44	SONG - AZIYAT	2021	120	6	VIS/1/1634/2021-MUM	3.45	0	2021-12-03 00:00:00	DMF PLAY PVT LTD - MUMBAI	Song	0	0	VIS/1/1634/2021-MUM	106	110	0	N	Vipin Kakkar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621359	81	BUDDHI NU MATKE	2021	120	6	VIS/1/1633/2021-MUM	2.43	0	2021-12-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1633/2021-MUM	106	110	0	N	Milind Ghag	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621360	44	CHANDIGARH KARE AASHIQUI - CO BRANDED WITH CERA 	2021	120	6	VIS/1/1632/2021-MUM	0.3	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	VIS/1/1632/2021-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621361	44	PROMO NO 5 AND 6 OF FILM - JERSEY SONG - MEHRAM	2021	120	6	VIS/1/1631/2021-MUM	0.56	0	2021-12-03 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1631/2021-MUM	106	110	0	N	Allu Arvind Babu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621362	44	SONG – KABHI CHUPPI LIKHI	2021	120	6	VIS/1/1630/2021-MUM	2.4	0	2021-12-03 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1630/2021-MUM	106	110	0	N	Sayra Munir Patel	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621363	44	PROMO NO 9,10,11,12 OF SPIDERMAN NO WAY HOME	2021	120	6	VFS/1/24/2021-MUM	1.18	0	2021-12-03 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/1/24/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621364	44	PROMO NO 5,6,7,8 OF SPIDERMAN NO WAY HOME	2021	120	6	VFS/1/23/2021-MUM	1.18	0	2021-12-03 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/1/23/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621365	59	PROMO NO 13,14,15,16 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/129/2021-MUM	1.18	0	2021-12-03 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/129/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621366	59	PROMO NO 5,6,7,8 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/128/2021-MUM	1.18	0	2021-12-03 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/128/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621367	59	PROMO NO 9,10,11,12 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/127/2021-MUM	1.18	0	2021-12-03 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Promos	0	0	VFS/2/127/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621368	59	PROMO NO 1,2,3,4 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/126/2021-MUM	1.18	0	2021-12-03 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Promos	0	0	VFS/2/126/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621369	44	PROMO NO 1,2,3,4 OF SPIDERMAN NO WAY HOME	2021	121	6	VFS/2/125/2021-MUM	1.18	0	2021-12-03 00:00:00	KEVIN FEIGE AMY PASCAL,SONY PICTURES USA	Trailer	0	0	VFS/2/125/2021-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621370	44	LOK PARLOK	2021	121	6	DIL/2/255/2021-MUM	136.23	0	2021-12-03 00:00:00	A.CHANTI. FRIENDLY MOVIES	Action/Thriller	0	0	DIL/2/255/2021-MUM		109	0	Y	ULKA MANISH SHAH	0	136.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621372	53	DONT BREATHE 2	2021	121	6	VFL/2/449/2021-MUM	95.07	0	2021-12-03 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Crime	0	0	VFL/2/449/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621373	302	SONG- EK SOTAN DO PAYAL WALA	2021	120	7	VIS/1/380/2021-DEL	5.16	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/380/2021-DEL	106	110	0	N	Bhushan Dua	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621374	302	SONG- NAAK CHADHA KE	2021	120	7	VIS/1/379/2021-DEL	2.24	0	2021-12-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/379/2021-DEL	106	110	0	N	Bhushan Dua	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621375	54	DIALOGUE PROMO NO 1 OF FILM “MARJANEY”	2021	121	7	DIS/2/8/2021-DEL	0.2	0	2021-12-03 00:00:00	SARBPAL SINGH - THANE, VIVEK OHRI - JALANDHAR	Promos	0	0	DIS/2/8/2021-DEL		110	0	N	Vivek Ohri	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621376	53	BABLU THE NAUGHTY GENIE	2021	120	7	VIS/1/378/2021-DEL	71.4	0	2021-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/378/2021-DEL	106	110	0	N	Pramod Kumar Tiwari	0	71.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621377	53	VEER ABHIMANYU 	2021	120	7	VIS/1/377/2021-DEL	70.24	0	2021-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/377/2021-DEL	106	110	0	N	Pramod Kumar Tiwari	0	70.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621378	53	GULLIVER’S TRAVEL	2021	120	7	VIS/1/376/2021-DEL	70	0	2021-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIS/1/376/2021-DEL	106	110	0	N	Pramod Kumar Tiwari	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621379	271	LOOKING FOR CHALLAN	2021	120	7	VIS/1/375/2021-DEL	57.1	0	2021-12-03 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Educational	0	0	VIS/1/375/2021-DEL	106	110	0	Y	Bappa Ray	0	57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621380	271	SENIOR MOMENT	2021	121	6	VFL/2/448/2021-MUM	90.12	0	2021-12-03 00:00:00	GINA G. GOFF / MGM PICTURES	Comedy/Satire	0	0	VFL/2/448/2021-MUM	106	109	0	N	Trupti Surve	0	90.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621381	271	LET THEM ALL TALK	2021	121	6	VFL/2/447/2021-MUM	113	0	2021-12-03 00:00:00	GREGORY JACOBS, WARNER BROS.	Comedy/Satire	0	0	VFL/2/447/2021-MUM	106	109	0	N	Akash Bhatnagar	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621382	61	NIGHT OF THE SICARIO""	2021	121	3	VFL/2/18/2021-Che	84.25	0	2021-12-03 00:00:00	PREMIERE ENTERTIANMENT GROUP, LLC  - LOS ANGELS	Action/Thriller	0	0	VFL/2/18/2021-Che	106	109	0	N	Firoz Yusuf Elias	0	84.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621383	49	SWA DIAMONDS	2021	120	6	DIS/1/1291/2021-MUM	0.3	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1291/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621384	49	AGAIN GPS	2021	121	5	DIL/2/38/2021-THI	97.55	0	2021-12-03 00:00:00	PUTHANPADAM CINEMAS, THRISSUR	Action/Thriller	0	0	DIL/2/38/2021-THI		109	0	N	Muhammed Raphymuringattukuzhiyil Ismail	0	97.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621385	44	APV INSIDE EDGE SEASON 03  FIGHT FOR CAPTAINCY	2021	120	6	DIS/1/1290/2021-MUM	0.23	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1290/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621386	49	TRUE  TRUSTED	2021	120	6	DIS/1/1289/2021-MUM	0.33	0	2021-12-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1289/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621387	49	ENGLISH CAFE	2021	120	6	DIS/1/1288/2021-MUM	1	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1288/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621388	49	AKHILANJALI CONVENTION CENTRE	2021	120	6	DIS/1/1287/2021-MUM	0.3	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1287/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621389	44	APV INSIDE EDGE SEASON 03  FIGHT FOR CAPTAINCY  	2021	120	6	DIS/1/1286/2021-MUM	0.18	0	2021-12-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1286/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621390	45	ORRA EMI	2021	120	6	DIS/1/1285/2021-MUM	0.43	0	2021-12-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1285/2021-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621391	49	KENME	2021	120	6	DIS/1/1284/2021-MUM	1	0	2021-12-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1284/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621392	49	CITY GOLD  DIAMONDS 20 YRS OF LEGACY	2021	120	6	DIS/1/1283/2021-MUM	1.03	0	2021-12-03 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1283/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621393	58	ORRA EMI	2021	120	6	DIS/1/1282/2021-MUM	0.43	0	2021-12-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1282/2021-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621394	44	PROMO NO. 1 TO 4 - VELLE | SONG - RAJA BOY	2021	120	6	VIS/1/1629/2021-MUM	5.18	0	2021-12-03 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1629/2021-MUM	106	110	0	Y	Kamayani Sharma	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621395	54	HAKAM	2021	120	6	VIS/1/1628/2021-MUM	2.01	0	2021-12-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1628/2021-MUM	106	110	0	Y	Richard Mascarenhas	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621396	54	RUG AMBER DA	2021	120	6	VIS/1/1627/2021-MUM	2.26	0	2021-12-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1627/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621397	54	SONG:-“DIL JIDE NAA” (NAUNIHHAL)	2021	120	6	VIS/1/1626/2021-MUM	2.4	0	2021-12-03 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/1626/2021-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621398	45	TRAILER OF THE FILM BAHUKRITA VESHAM	2021	121	4	DIS/2/61/2021-BAN	1.03	0	2021-12-03 00:00:00	HARSHANANDA N V - MYSORE (M/S KINOCLOUDS ENTERTAINMENTS)	Trailer	0	0	DIS/2/61/2021-BAN		110	0	Y	Harshananda N V	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621399	282	AA THOMBATTU DINAGALU 	2021	121	4	DIL/2/81/2021-BAN	119.59	0	2021-12-03 00:00:00	RONALD LOBO - UDUPI (M/S MALVIKA MOTION PICTURES)	Social	0	0	DIL/2/81/2021-BAN		109	0	Y	Ronald Lobo	0	119.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621400	282	IKSHVAKU	2021	120	4	DIL/1/15/2021-BAN	92.14	0	2021-12-03 00:00:00	HEMANTHA KUMARK - BANGALORE URBAN (HEMANTHS PRODUCTIONS)	Social	0	0	DIL/1/15/2021-BAN		109	0	Y	Hemantha Kumark	0	92.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621401	282	KHADAK	2021	121	4	DIL/2/80/2021-BAN	136.48	0	2021-12-03 00:00:00	L SIDDARAMAIAH - BANGALORE URBAN (NANDHINI COMBINES)	Social	0	0	DIL/2/80/2021-BAN		109	0	Y	L Siddaramaiah	0	136.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621402	49	SIDDY -TRAILER	2021	120	5	DIS/1/102/2021-THI	1.37	0	2021-12-03 00:00:00	MAHESWARAN NANDAGOPAL (SURYA FILM PRODUCTIONS,CHENNAI)	Trailer	0	0	DIS/1/102/2021-THI		110	0	N	Maheswaran Nandagopal	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621403	276	LAL JOSE	2021	120	5	DIL/1/72/2021-THI	125.43	0	2021-12-03 00:00:00	ABDUL HASEEB V.K. (666 PRODUCTIONS, THRISSUR)	Other	0	0	DIL/1/72/2021-THI		109	0	N	Abdul Haseeb Vk	0	125.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621404	59	PROMOS 1 TO 6 OF SHYAM SINGHA ROY""""	2021	121	8	VIS/2/46/2021-HYD	2.08	0	2021-12-19 00:00:00	Sri VENKATA BOYANAPALLI - HYDERABAD(NIHARIKA ENTERTAINMENT)	Promos	0	0	VIS/2/46/2021-HYD	106	110	0	N	Venkata Boyanapalli	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621405	45	ADVT OF RAPIDO BIKE TAXI""	2021	120	8	DIS/1/260/2021-HYD	0.33	0	2021-12-19 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/260/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621406	58	ADVT OF  RAPIDO BIKE TAXI""	2021	120	8	DIS/1/259/2021-HYD	0.33	0	2021-12-19 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/259/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621407	59	ADVT OF MANEPALLY JEWELLERS""	2021	120	8	DIS/1/258/2021-HYD	1.03	0	2021-12-19 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/258/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621408	59	ADVT OF SRI KRISHNA SILKS""	2021	120	8	DIS/1/257/2021-HYD	0.23	0	2021-12-19 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/257/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621409	59	TRAILER OF SIVUDU""	2021	121	8	DIS/2/134/2021-HYD	2.07	0	2021-12-18 00:00:00	Sri RAVIRAJA PINISETTY - CHENNAI(AADARSHA CHITRALAYA PRIVATE LIMITED)	Trailer	0	0	DIS/2/134/2021-HYD		110	0	N	Raviraja Pinisetty	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621410	148	SHIMUL PALASH KATHA	2021	121	2	DIL/2/25/2021-KOL	91.54	0	2021-12-18 00:00:00	ASHRUJIT NANDI - KOLKATA	Feature	0	0	DIL/2/25/2021-KOL	384	109	0	N	Ashrujit Nandi	0	91.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621411	59	ADVT OF SRIMATHI SRINIVAS IN STAR MAA""	2021	120	8	DIS/1/256/2021-HYD	0.23	0	2021-12-18 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/256/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621412	58	ANANDAM VILAYADUM VEEDU 	2021	121	3	DIS/2/110/2021-Che	2.37	0	2021-12-17 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Trailer	0	0	DIS/2/110/2021-Che		110	0	Y	P Ranganathan	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621413	58	ANANDAM VILAYADUM VEEDU	2021	120	3	DIL/1/75/2021-Che	147.15	0	2021-12-17 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Social	0	0	DIL/1/75/2021-Che		109	0	Y	P Ranganathan	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621414	286	IRAVIN NIZHAL	2021	122	3	DIL/3/18/2021-Che	100.19	0	2021-12-17 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Social	0	0	DIL/3/18/2021-Che		109	0	Y	Parthepan Radhakrishnan	0	100.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621415	51	SONG - BOYFRIEND PAKKA SELFISH HAY	2021	120	6	VIS/1/1767/2021-MUM	4.51	0	2021-12-17 00:00:00	KOMAL LAHU KHARAT - THANE	Song	0	0	VIS/1/1767/2021-MUM	106	110	0	N	Komal Lahu Kharat	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621416	58	SIMHADRI	2021	121	3	VIL/2/207/2021-Che	172.03	0	2021-12-17 00:00:00	V. VIJAY KUMAR VARMA, M/S VIJAYA MARUTI CREATIVES, HYDERABAD	Action/Thriller	0	0	VIL/2/207/2021-Che	106	109	0	Y	Shabuddin Choudhary	0	170.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621417	44	SONG – NAINON KA YE RONA JAAYE NA	2021	120	6	VIS/1/1766/2021-MUM	4.05	0	2021-12-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1766/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621418	61	SONG - WATER RAFT 	2021	120	6	VIS/1/1765/2021-MUM	3.19	0	2021-12-17 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1765/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621419	58	JOSHUA - LYRICAL VIDEO SONG	2021	121	3	VIS/2/184/2021-Che	3.46	0	2021-12-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/2/184/2021-Che	106	110	0	Y	Ishari K Ganesh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621420	51	SONG SHENTI MENTI	2021	120	6	VIS/1/1764/2021-MUM	5.12	0	2021-12-17 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1764/2021-MUM	106	110	0	N	Sainath Rajadhyaksha	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621421	44	SONG PROMO NO. 3, 4, 5, 6 AND 7 OF FILM- RADHE SHYAM SONG- MAIN ISHQ MEIN HOON	2021	120	6	VIS/1/1763/2021-MUM	2.5	0	2021-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI , U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/1763/2021-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621422	44	SONG PROMO NO. 1 AND 2 OF FILM- RADHE SHYAM SONG- MAIN ISHQ MEIN HOON	2021	120	6	VIS/1/1762/2021-MUM	3.35	0	2021-12-17 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1762/2021-MUM	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621423	61	BEYOND COLOURS	2021	120	6	DIS/1/1469/2021-MUM	18.42	0	2021-12-17 00:00:00	M/S. HOPEFUL FILMS - MUMBAI	Documentary	0	0	DIS/1/1469/2021-MUM		110	0	N	Anuradha Singh	0	18.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621424	44	PROMO NO 05: GEHRAIYAAN TRAILER CUTDOWN	2021	121	6	VIS/2/753/2021-MUM	0.23	0	2021-12-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/753/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621425	44	PROMO NO 03: GEHRAIYAAN TRAILER CUTDOWN	2021	121	6	VIS/2/752/2021-MUM	0.33	0	2021-12-17 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/752/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621426	61	TV PROMO 3-  MATRIX RESURRECTIONS -2D ENGLISH	2021	121	6	VFS/2/130/2021-MUM	0.33	0	2021-12-17 00:00:00	WARNER BROS	Promos	0	0	VFS/2/130/2021-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621427	85	RBK EDUCATIONAL INSTITUTIONS 	2021	120	6	DIS/1/1468/2021-MUM	0.14	0	2021-12-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1468/2021-MUM		110	0	N	Omkar Sarnobat	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621428	285	LINC-PENTONIC	2021	120	6	DIS/1/1467/2021-MUM	0.33	0	2021-12-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1467/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621429	84	ZEBRONICS - UNLEASH THE BOLD	2021	120	6	DIS/1/1466/2021-MUM	0.23	0	2021-12-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1466/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621430	44	KACHORI SIXTY 	2021	120	6	DIS/1/1465/2021-MUM	1.03	0	2021-12-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1465/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621431	44	LLOYD AC	2021	120	6	DIS/1/1464/2021-MUM	0.3	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1464/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621432	61	GROFERS BLINKIT 	2021	120	6	DIS/1/1463/2021-MUM	0.18	0	2021-12-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1463/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621433	84	HAVELLS MAGNATRON MADHUBANI	2021	120	6	DIS/1/1462/2021-MUM	0.3	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1462/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621434	84	HAVELLS MAGNATRON CRICKET	2021	120	6	DIS/1/1461/2021-MUM	0.3	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1461/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621435	61	MALIRAM JEWELLERS	2021	120	6	DIS/1/1460/2021-MUM	0.15	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1460/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621436	61	PVR VPRISTINE	2021	120	6	DIS/1/1459/2021-MUM	1.03	0	2021-12-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1459/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621437	44	SHABAASH MITHU : TEASER 2	2021	120	6	DIS/1/1458/2021-MUM	1	0	2021-12-17 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/1458/2021-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621438	58	ANBARIVU - VIDEO TRAILER 2	2021	121	3	VIS/2/183/2021-Che	2.25	0	2021-12-17 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Trailer	0	0	VIS/2/183/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621439	44	AMAZON FRESH 	2021	120	6	DIS/1/1457/2021-MUM	0.33	0	2021-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1457/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621440	44	APV WOFT GREATNESS 	2021	120	6	DIS/1/1456/2021-MUM	0.33	0	2021-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1456/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621441	58	ANBARIVU - VIDEO TRAILER 1	2021	121	3	VIS/2/182/2021-Che	2.23	0	2021-12-17 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Trailer	0	0	VIS/2/182/2021-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621442	44	FINO MERCHANT	2021	120	6	DIS/1/1455/2021-MUM	0.33	0	2021-12-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1455/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621443	44	FINO	2021	120	6	DIS/1/1454/2021-MUM	0.33	0	2021-12-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1454/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621444	161	KFC EXPRESS PICK UP	2021	120	6	DIS/1/1453/2021-MUM	0.33	0	2021-12-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1453/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621445	44	APV WOFT GREATNESS  	2021	120	6	DIS/1/1452/2021-MUM	0.18	0	2021-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1452/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621446	271	TRAILER F1- FANTASTIC BEASTS-THE SECRETS OF DUMBLEDORE	2021	121	6	DFS/2/191/2021-MUM	2.27	0	2021-12-17 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/191/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621447	294	PLANET OF THE SHARKS (DUBBED)	2021	120	6	VFL/1/81/2021-MUM	85.02	0	2021-12-17 00:00:00	THE GLOBAL ASYLUM INC.	Fantasy/Adventure	0	0	VFL/1/81/2021-MUM	106	109	0	N	Subhash Suresh	0	85.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621448	271	THE 355	2021	121	6	DFL/2/99/2021-MUM	122.31	0	2021-12-17 00:00:00	FILMNATION INTERNATIONAL LLC	Action/Thriller	0	0	DFL/2/99/2021-MUM		109	0	N	Rajesh Balijepalli	0	122.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621449	44	AGNIVEDI	2021	121	6	DIL/2/274/2021-MUM	118.29	0	2021-12-17 00:00:00	M/S. DYNAMIC FILMS - PALGHAR	Other	0	0	DIL/2/274/2021-MUM		109	0	Y	Rajeshkumar Avadheshkumar Pandey	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621450	277	BULU FILM	2021	122	9	DIL/3/1/2021-GUW	116.34	0	2021-12-17 00:00:00	HIMANSHU PRASAD DAS - GUWAHATI(GUERNICA CREATOVISTA SOCIETY), BANDANA DUTTA MAZUMDAR - TEZPUR	Social	0	0	DIL/3/1/2021-GUW		109	0	N	Himanshu Prasad Das	0	116.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621451	335	KUMU	2021	120	9	DIS/1/19/2021-GUW	19.12	0	2021-12-17 00:00:00	AKANSHYA BHAGABATI - GUWAHATI	Social	0	0	DIS/1/19/2021-GUW		110	0	N	Akanshya Bhagabati	0	19.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621452	45	SONG 01 GADANG RAKAMMA (VIKRANT RONA)                            	2021	121	4	VIS/2/11/2021-BAN	3.43	0	2021-12-17 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Song	0	0	VIS/2/11/2021-BAN	106	110	0	N	Shalini M	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621453	45	TEASER (SONG) GADANG RAKAMMA VIKRANT RONA	2021	121	4	DIS/2/67/2021-BAN	1.16	0	2021-12-17 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Teaser	0	0	DIS/2/67/2021-BAN		110	0	N	Shalini M	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621454	282	TEASER OF THE FILM VIKRANT RONA	2021	121	4	DIS/2/66/2021-BAN	1.18	0	2021-12-17 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Teaser	0	0	DIS/2/66/2021-BAN		110	0	N	Shalini M	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621455	276	SUDOKKU'N	2021	120	5	DIL/1/89/2021-THI	117.59	0	2021-12-17 00:00:00	SANGEETHA SAGAR (SANGEETHA 4 CREATIONS, KOLLAM)	Other	0	0	DIL/1/89/2021-THI		109	0	N	Sangeetha Sagar	0	117.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621456	59	PROMOS 1 TO 4 OF NENEVARU""	2021	121	8	VIS/2/45/2021-HYD	2.44	0	2021-12-17 00:00:00	Sri BHIMINENI SIVA PRASAD - KRISHNA(KAUSHAL CREATIONS)	Promos	0	0	VIS/2/45/2021-HYD	106	110	0	N	Bhimineni Siva Prasad	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621457	59	TRAILER OF NENEVARU""	2021	121	8	DIS/2/133/2021-HYD	2.05	0	2021-12-17 00:00:00	Sri BHIMINENI SIVA PRASAD - KRISHNA(KAUSHAL CREATIONS)	Trailer	0	0	DIS/2/133/2021-HYD		110	0	N	Bhimineni Siva Prasad	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621458	59	TRAILER OFRADHESHYAM""	2021	121	8	DIS/2/132/2021-HYD	3.03	0	2021-12-17 00:00:00	Sri UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/132/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621459	59	TEASER OF GODSE""	2021	121	8	DIS/2/131/2021-HYD	1.21	0	2021-12-17 00:00:00	Sri. CHILLARA KALYAN - HYDERABAD(M/S C.K.SCREENS)	Teaser	0	0	DIS/2/131/2021-HYD		110	0	N	Chillara Kalyan	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621460	58	83	2021	120	6	DIL/1/118/2021-MUM	162.52	0	2021-12-17 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Biographical	0	0	DIL/1/118/2021-MUM		109	0	N	VIKRAMADITYA MOTWANE	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621461	44	NAJARIYA	2021	120	6	DIS/1/1451/2021-MUM	25	0	2021-12-17 00:00:00	KIRAN MAHADEV POTE - KOLHAPUR	Social	0	0	DIS/1/1451/2021-MUM		110	0	N	Kiran Mahadev Pote	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621462	266	CHATAK.	2021	120	6	DIS/1/1450/2021-MUM	12.32	0	2021-12-17 00:00:00	GARUD 1 PRODUCTIONS. - OSMANABAD	Other	0	0	DIS/1/1450/2021-MUM		110	0	N	Onkar Dattatray Dhage	0	12.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621463	59	83	2021	120	6	DIL/1/117/2021-MUM	162.52	0	2021-12-17 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Biographical	0	0	DIL/1/117/2021-MUM		109	0	N	VIKRAMADITYA MOTWANE	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621464	51	SONG: ATTARACHA FAYA OF FILM LUCKDOWN BE POSITIVE	2021	121	6	VIS/2/751/2021-MUM	3.28	0	2021-12-17 00:00:00	ISHNAV MEDIA HOUSE - PUNE	Song	0	0	VIS/2/751/2021-MUM	106	110	0	N	Darshan Shivaji Fulpagar	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621465	44	SONG - GARDA 2 | FILM - ATRANGI RE 	2021	120	6	VIS/1/1761/2021-MUM	2.44	0	2021-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1761/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621466	282	SARVAM SHIVAMAYAM	2021	122	4	DIL/3/31/2021-BAN	132.23	0	2021-12-17 00:00:00	YAMNOOR A - RAICHUR (NADAF PRODUCTION)	Other	0	0	DIL/3/31/2021-BAN		109	0	Y	Yamnoor A	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621467	282	ECCHARA	2021	122	4	DIL/3/30/2021-BAN	126.31	0	2021-12-17 00:00:00	N T JAYARAMREDDY - CHIK BALLAPUR (SHRI BALAJI CHITRALAYA)	Other	0	0	DIL/3/30/2021-BAN		109	0	Y	N T Jayaramreddy	0	130.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621468	71	BOJARAJA MBBS	2021	121	4	DIL/2/87/2021-BAN	138.11	0	2021-12-17 00:00:00	HA MOHAMMED RAFEEK - HASSAN (DURBAR CINEMAS)	Comedy/Satire	0	0	DIL/2/87/2021-BAN		109	0	Y	Ha Mohammed Rafeek	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621469	282	ANURAKTI	2021	122	4	DIL/3/29/2021-BAN	93.11	0	2021-12-17 00:00:00	HARISHRAJU V - BANGALORE URBAN (HARISHRAJ PRODUCTIONS)	Other	0	0	DIL/3/29/2021-BAN		109	0	Y	Harishraju V	0	99.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621470	282	NILUKADA TAARE 	2021	120	4	DIL/1/16/2021-BAN	118.54	0	2021-12-17 00:00:00	PRAKASH G P - MYSORE (SRI SAI SIDDI PRODUCTIONS)	Comedy/Satire	0	0	DIL/1/16/2021-BAN		109	0	Y	Prakash G P	0	118.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621471	282	PARADE	2021	121	4	DIL/2/86/2021-BAN	93.3	0	2021-12-17 00:00:00	LOKESHA N B - BANGALORE URBAN (SHIVA CINEMAS)	Comedy/Satire	0	0	DIL/2/86/2021-BAN		109	0	Y	Lokesha N B	0	93.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621472	276	ONNU	2021	120	5	DIL/1/88/2021-THI	110.3	0	2021-12-17 00:00:00	HIMI K G (KERALA VISUAL SIGN, THRISSUR)	Action/Thriller	0	0	DIL/1/88/2021-THI		109	0	N	Himi K G	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621473	276	SALUTE	2021	121	5	DIL/2/45/2021-THI	144.41	0	2021-12-17 00:00:00	WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Action/Thriller	0	0	DIL/2/45/2021-THI		109	0	N	Jom Varghese	0	144.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621474	276	HRIDAYAM	2021	120	5	DIL/1/87/2021-THI	172.2	0	2021-12-17 00:00:00	VISAKH SUBRAMANIAM (MERRYLAND CINEMAS, THIRUVANANTHAPURAM)	Other	0	0	DIL/1/87/2021-THI		109	0	N	Visakh Subramaniam	0	172.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621475	276	MERI AAWAS SUNO	2021	120	5	DIL/1/86/2021-THI	140.19	0	2021-12-17 00:00:00	RAKESH B (UNIVERSAL CINEMA, THIRUVANANTHAPURAM)	Other	0	0	DIL/1/86/2021-THI		109	0	N	Rakesh B	0	140.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621476	276	JENNIFER IN	2021	121	5	DIL/2/44/2021-THI	81.54	0	2021-12-17 00:00:00	ANTONY K V (NADUVATTOM PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/44/2021-THI		109	0	N	Antony K V	0	81.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621477	276	SANJAY ON CALL	2021	120	5	DIL/1/85/2021-THI	74.15	0	2021-12-17 00:00:00	BESU MADATHIL GEORGE (BENZ VASU PRODUCTIONS, ERNAKULAM)	Social	0	0	DIL/1/85/2021-THI		109	0	N	Besu Madathil George	0	74.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621478	276	NIGHT DRIVE	2021	120	5	DIL/1/84/2021-THI	117.36	0	2021-12-17 00:00:00	NEETA PINTO (AAN MEGA MEDIA, ERNAKULAM)	Other	0	0	DIL/1/84/2021-THI		109	0	N	Neeta Pinto	0	117.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621479	59	SARDAR  ( REVISED )	2021	121	3	VIL/2/206/2021-Che	125.51	0	2021-12-17 00:00:00	M/S DEVIKAMAL MOVIES, CHENNAI	Other	0	0	VIL/2/206/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	125.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621480	286	JILLU	2021	122	3	DIL/3/17/2021-Che	153.07	0	2021-12-17 00:00:00	TOM BREEZ OLIVER JOY ELIZABETH - (SUNHALL MEDIA PVT LTD), KANCHIPURAM	Social	0	0	DIL/3/17/2021-Che		109	0	Y	Tom Breez Oliverjoyelizabeth	0	153.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621481	59	  CMR SHOPPING MALL	2021	120	3	DIS/1/479/2021-Che	0.43	0	2021-12-17 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/479/2021-Che		110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621482	44	NANE RAJA	2021	121	6	VIL/2/374/2021-MUM	122.24	0	2021-12-17 00:00:00	VARAPRADA PRODUCTION - BANGALORE URBAN	Social	0	0	VIL/2/374/2021-MUM	106	109	0	N	Adesh Kumar Sharma	0	122.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621483	44	SONG PROMO NO. 3, 4, 5, 6 AND 7 OF FILM- RADHE SHYAM SONG- UDD JAA PARINDEY	2021	120	6	VIS/1/1760/2021-MUM	2.5	0	2021-12-17 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1760/2021-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621484	266	BOOT	2021	120	6	VIS/1/1759/2021-MUM	19.12	0	2021-12-17 00:00:00	ROHAN SADASHIV SHINGADE - PUNE	Educational	0	0	VIS/1/1759/2021-MUM	106	110	0	N	Rohan Sadashiv Shingade	0	19.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621485	44	SONG PROMO NO. 1 AND 2 OF FILM- RADHE SHYAM SONG- UDD JAA PARINDEY 	2021	120	6	VIS/1/1758/2021-MUM	3.59	0	2021-12-17 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/1758/2021-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621486	266	ANKUR""	2021	120	6	DIS/1/1449/2021-MUM	27.3	0	2021-12-17 00:00:00	MOHAN ANANDRAO DHULDHAR - AMRAVATI	Other	0	0	DIS/1/1449/2021-MUM		110	0	N	Mohan Anandrao Dhuldhar	0	27.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621487	51	SONG YEDAVAL MAN MAZ	2021	121	6	VIS/2/750/2021-MUM	3.37	0	2021-12-17 00:00:00	SHARVARI FILMS - PUNE	Song	0	0	VIS/2/750/2021-MUM	106	110	0	N	Sanjay Ramchandra Bhagat	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621488	51	SONG PAKHARA UDA ZARA FILM KUNABYACHE POR.	2021	120	6	VIS/1/1757/2021-MUM	3.51	0	2021-12-17 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Song	0	0	VIS/1/1757/2021-MUM	106	110	0	N	Gopal Gunja Shelake	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621489	51	SONG BANDKHOR KUNABYACHE POR FILM KUNABYACHE POR.	2021	120	6	VIS/1/1756/2021-MUM	3.1	0	2021-12-17 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Song	0	0	VIS/1/1756/2021-MUM	106	110	0	N	Gopal Gunja Shelake	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621490	51	SONG LEK LADAKI FILM KUNABYACHE POR.	2021	120	6	VIS/1/1755/2021-MUM	5.25	0	2021-12-17 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Song	0	0	VIS/1/1755/2021-MUM	106	110	0	N	Gopal Gunja Shelake	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621491	51	SONG: GONDHAL JINPING OF FILM LUCKDOWN BE POSITIVE	2021	120	6	VIS/1/1754/2021-MUM	3.59	0	2021-12-17 00:00:00	ISHNAV MEDIA HOUSE - PUNE	Song	0	0	VIS/1/1754/2021-MUM	106	110	0	N	Darshan Shivaji Fulpagar	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621492	51	SONG: BEDHUNDA ME OF FILM LUCKDOWN BE POSITIVE	2021	120	6	VIS/1/1753/2021-MUM	3	0	2021-12-17 00:00:00	ISHNAV MEDIA HOUSE - PUNE	Song	0	0	VIS/1/1753/2021-MUM	106	110	0	N	Darshan Shivaji Fulpagar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621493	81	YARI	2021	121	6	VIS/2/749/2021-MUM	3.38	0	2021-12-17 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/749/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621494	51	SONG JAI JAI RAM KRISHNA HARI KUNABYACHE POR.	2021	120	6	VIS/1/1752/2021-MUM	6.53	0	2021-12-17 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Song	0	0	VIS/1/1752/2021-MUM	106	110	0	N	Gopal Gunja Shelake	0	6.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621495	44	PROMO NO 1 TO 4 OF SONG : DANCE MERI RANI	2021	121	6	VIS/2/748/2021-MUM	2.35	0	2021-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/748/2021-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621496	54	SONG TERE MERE" OF FILM "GALWAKDI""	2021	120	7	DIS/1/32/2021-DEL	2.58	0	2021-12-17 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/32/2021-DEL		110	0	N	Manpreet Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621497	44	DHINDORA TITLE SONG	2021	120	6	VIS/1/1751/2021-MUM	3.53	0	2021-12-17 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/1751/2021-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621498	54	SONG WHAT VE	2021	120	6	VIS/1/1750/2021-MUM	3.15	0	2021-12-17 00:00:00	STORY TIME PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/1750/2021-MUM	106	110	0	N	Daljit Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621499	54	GALWAKDI	2021	120	7	DIL/1/10/2021-DEL	130.12	0	2021-12-17 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Other	0	0	DIL/1/10/2021-DEL		109	0	N	Manpreet Singh	0	130.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621500	44	TIDE - 83 CO-BRANDED PROMO	2021	120	6	VIS/1/1749/2021-MUM	0.15	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1749/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621501	44	PROMO NO. 29 TO 32 - VELLE | SONG - SHUKAR MANAVAN	2021	120	6	VIS/1/1748/2021-MUM	4.53	0	2021-12-17 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1748/2021-MUM	106	110	0	N	Kamayani Sharma	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621502	61	 OPERATION FORTUNE: RUSE DE GUERRE (TRAILER)	2021	121	6	DFS/2/190/2021-MUM	2.27	0	2021-12-17 00:00:00	STX FINANCING, LLC	Trailer	0	0	DFS/2/190/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621503	84	BOSCH - 83 CO-BRANDED PROMO	2021	120	6	VIS/1/1747/2021-MUM	0.3	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1747/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621504	44	FEVICOL - 83 CO-BRANDED PROMO	2021	120	6	VIS/1/1746/2021-MUM	0.3	0	2021-12-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1746/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621505	51	SONG MEVANI	2021	120	6	VIS/1/1745/2021-MUM	5.08	0	2021-12-17 00:00:00	SUKUMAR BHAGWAT NITORE - MUMBAI	Song	0	0	VIS/1/1745/2021-MUM	106	110	0	N	Sukumar Bhagwat Nitore	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621506	51	SONG : PREMACHI SAWALI EKVERAA MAULI	2021	120	6	VIS/1/1744/2021-MUM	5.48	0	2021-12-17 00:00:00	M/S. SUSHIL BANSODE PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/1744/2021-MUM	106	110	0	N	Sushil Vijay Bansode	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621507	51	SONG : RAJA ALA OF FILM PAVANKHIND	2021	120	6	VIS/1/1743/2021-MUM	3.22	0	2021-12-17 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/1/1743/2021-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621508	64	ZINDAGI	2021	120	6	VIS/1/1742/2021-MUM	3	0	2021-12-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1742/2021-MUM	106	110	0	N	Milind Ghag	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621509	61	SONG - RUNNING WILD FT. RE	2021	120	6	VIS/1/1741/2021-MUM	3.18	0	2021-12-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1741/2021-MUM	106	110	0	N	Vinod Atraye	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621510	44	APV BB2  ATT1 WN	2021	120	6	DIS/1/1448/2021-MUM	0.18	0	2021-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1448/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621511	44	APV BB2  ATT2 WN	2021	120	6	DIS/1/1447/2021-MUM	0.18	0	2021-12-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1447/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621512	61	SILENT NIGHT (TRAILER)	2021	121	6	DFS/2/189/2021-MUM	2.11	0	2021-12-17 00:00:00	SN MOVIE HOLDINGS LTD	Trailer	0	0	DFS/2/189/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621513	285	INDOCO - RETINA CENTRE 	2021	120	6	DIS/1/1446/2021-MUM	0.13	0	2021-12-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1446/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621514	277	THE CHILDREN OF GOD	2021	120	9	DIS/1/18/2021-GUW	32.24	0	2021-12-17 00:00:00	PARTHAJIT BARUAH - NAGAON	Social	0	0	DIS/1/18/2021-GUW		110	0	N	Parthajit Baruah	0	32.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621515	331	HATIBONDHU... FRIENDS OF ELEPHANT	2021	120	9	DIS/1/17/2021-GUW	53.14	0	2021-12-17 00:00:00	SABITA DEVI - GUWAHATI(KRISTI PATHAR)	Social	0	0	DIS/1/17/2021-GUW		110	0	N	Sabita Devi	0	53.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621516	271	THE ASSAMESE SIKHS	2021	120	9	DIS/1/16/2021-GUW	43	0	2021-12-17 00:00:00	JAGJIT SINGH - GUWAHATI	Documentary	0	0	DIS/1/16/2021-GUW		110	0	N	Jagjit Singh	0	43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621517	276	NAARADHAN (TRAILER)	2021	120	5	DIS/1/109/2021-THI	2.28	0	2021-12-17 00:00:00	AASHIQ ABU (DREAM MILL CINEMAS AND ENTERTAINMENT PVT. LTD, ERNAKULAM) AND SANTHOSH THANAVELIL KURUVILLA (DREAM MILL CINEMAS AND ENTERTAINMENT PVT. LTD, ERNAKULAM)	Trailer	0	0	DIS/1/109/2021-THI		110	0	N	Santhosh Thanavelil Kuruvilla	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621518	49	NIGHT DRIVE (TRAILER)	2021	120	5	DIS/1/108/2021-THI	2.18	0	2021-12-17 00:00:00	NEETA PINTO (AAN MEGA MEDIA, ERNAKULAM)	Trailer	0	0	DIS/1/108/2021-THI		110	0	N	Neeta Pinto	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621519	161	CURE SIGHT LESSER CENTER	2021	120	6	VIS/1/1740/2021-MUM	0.14	0	2021-12-16 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/1740/2021-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621520	61	THE 355 (TRAILER NO:2)	2021	121	6	DFS/2/188/2021-MUM	2.08	0	2021-12-16 00:00:00	FILMNATION INTERNATIONAL LLC	Trailer	0	0	DFS/2/188/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621521	44	PYAAR CHAHIYE	2021	121	6	VIS/2/747/2021-MUM	2.38	0	2021-12-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/747/2021-MUM	106	110	0	N	Milind Ghag	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621522	44	SONG - DANCE MERI RANI	2021	121	6	VIS/2/746/2021-MUM	3.38	0	2021-12-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/746/2021-MUM	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621523	44	SONG : WALLA WALLA 	2021	121	6	VIS/2/745/2021-MUM	2.27	0	2021-12-16 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/745/2021-MUM	106	110	0	N	Deepak Bali	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621524	54	SONG:-“MOGE DI BARFI” OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1739/2021-MUM	2.5	0	2021-12-16 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1739/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621525	161	THE WHISTLEBLOWER 	2021	121	6	DIS/2/426/2021-MUM	1.03	0	2021-12-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/426/2021-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621526	44	BELL BOTTOM - VILLAIN	2021	121	6	DIS/2/425/2021-MUM	0.23	0	2021-12-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/425/2021-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621527	44	BELL BOTTOM - CODE NAME	2021	121	6	DIS/2/424/2021-MUM	0.33	0	2021-12-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/424/2021-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621528	61	IKEA SALE MAKE EVERYDAY BRIGHTER 	2021	120	6	DIS/1/1445/2021-MUM	0.23	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1445/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621529	61	SONG - PERMISSION	2021	120	6	VIS/1/1738/2021-MUM	3.33	0	2021-12-16 00:00:00	GOLDEN MILK MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1738/2021-MUM	106	110	0	N	Vinayak Gavkar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621530	44	SONG - KEH DE MUJHE	2021	120	6	VIS/1/1737/2021-MUM	5.02	0	2021-12-16 00:00:00	ABHIJEET SAWANT - MUMBAI	Song	0	0	VIS/1/1737/2021-MUM	106	110	0	N	Abhijeet Sawant	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621531	51	SONG - MAJHI MAINA 	2021	120	6	VIS/1/1736/2021-MUM	4.06	0	2021-12-16 00:00:00	SURESH VITTHAL GADEKAR - MUMBAI	Song	0	0	VIS/1/1736/2021-MUM	106	110	0	N	Suresh Vitthal Gadekar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621532	282	PUSHPA(THE RISE PART-01)""	2021	121	8	DIL/2/250/2021-HYD	179.51	0	2021-12-16 00:00:00	Sri. YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/2/250/2021-HYD		109	0	N	Yalamanchili Ravi Shankar	0	179.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621533	44	PROMO NO. 59 TO 61 OF FILM 83" | SONG - BIGADNE DE "	2021	120	6	VIS/1/1735/2021-MUM	2.23	0	2021-12-16 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1735/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621534	54	DIN	2021	120	6	VIS/1/1734/2021-MUM	2.36	0	2021-12-16 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1734/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621535	44	NETFLIX HAPPY NEW PRICES 	2021	120	6	VIS/1/1733/2021-MUM	0.28	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1733/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621536	44	SONG PROMO 6: TERA FITOOR	2021	120	6	VIS/1/1732/2021-MUM	0.15	0	2021-12-16 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1732/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621537	44	SONG PROMO 5: TERA FITOOR	2021	120	6	VIS/1/1731/2021-MUM	0.2	0	2021-12-16 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1731/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621538	44	SONG PROMO 4: TERA FITOOR	2021	120	6	VIS/1/1730/2021-MUM	0.43	0	2021-12-16 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1730/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621539	161	NETFLIX ARAYANAK SIXTY CINEMA 	2021	120	6	DIS/1/1444/2021-MUM	1.03	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1444/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621540	54	DIALOGUE PROMO NO.3 TO 6 OF FILM:-“KADE HAAN KADE NAA” 	2021	120	6	VIS/1/1729/2021-MUM	1	0	2021-12-16 00:00:00	M/S. PATIALA HOUSE - MUMBAI	Promos	0	0	VIS/1/1729/2021-MUM	106	110	0	N	Sunil Thakur	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621541	44	MAMMA THE SPIRIT" "	2021	121	6	DIL/2/273/2021-MUM	92.34	0	2021-12-16 00:00:00	M/S. M.M.K. FILMS - MUMBAI	Horror	0	0	DIL/2/273/2021-MUM		109	0	Y	Mina Kanojiya	0	93.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621542	134	SONG : UNCHA LABMA KAD 	2021	120	6	VIS/1/1728/2021-MUM	3.03	0	2021-12-16 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1728/2021-MUM	106	110	0	N	Vijay Nikam	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621543	44	VANDANA	2021	122	6	VIL/3/13/2021-MUM	115.54	0	2021-12-16 00:00:00	NISHMA CREATIONS	Horror	0	0	VIL/3/13/2021-MUM	106	109	0	N	Jitender Gulati	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621544	271	QUEEN AND SLIM	2021	121	6	VFL/2/462/2021-MUM	125.15	0	2021-12-16 00:00:00	PAMELA ABDY, ANDREW COLES, JAMES FREY, NBC UNIVERSAL TELEVISION DISTRIBUTION	Other	0	0	VFL/2/462/2021-MUM	106	109	0	Y	Sajith Pillai	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621545	58	MY DEAR BOOTHAM - VIDEO SONG - 1 (MASTER OH MY MASTER)	2021	120	3	VIS/1/576/2021-Che	4.25	0	2021-12-16 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/576/2021-Che	106	110	0	N	Ramesh Pichanathapillai	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621546	58	 D BLOCK - ICE KATTI KURUVI" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/575/2021-Che	4.28	0	2021-12-16 00:00:00	ARAVINND SINGH - (MNM FILMS), VELLORE	Other	0	0	VIS/1/575/2021-Che	106	110	0	N	Aravinnd Singh	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621547	58	VALIMAI (MAKING VIDEO)	2021	120	3	VIS/1/574/2021-Che	3.06	0	2021-12-16 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	VIS/1/574/2021-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621548	58	BACHELOR (VIDEO SONG - ADIYE..)	2021	120	3	VIS/1/573/2021-Che	4.18	0	2021-12-16 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Song	0	0	VIS/1/573/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621549	58	VALIMAI (MAKING VIDEO)   	2021	120	3	DIS/1/478/2021-Che	3.06	0	2021-12-16 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	DIS/1/478/2021-Che		110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621550	276	PUSHPA (THE RISE PART 01)""	2021	121	8	DIL/2/249/2021-HYD	179.51	0	2021-12-16 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/2/249/2021-HYD		109	0	Y	Yalamanchili Ravi Shankar	0	179.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621551	286	PUSHPA(THE RISE PART-01)""	2021	121	8	DIL/2/248/2021-HYD	179.51	0	2021-12-16 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/2/248/2021-HYD		109	0	Y	Yalamanchili Ravi Shankar	0	179.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621552	44	PUSHPA (THE RISE PART 01)""	2021	121	8	DIL/2/247/2021-HYD	179.51	0	2021-12-16 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/2/247/2021-HYD		109	0	N	Yalamanchili Ravi Shankar	0	179.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621553	44	BELL BOTTOM - BACK UP	2021	121	6	DIS/2/423/2021-MUM	0.33	0	2021-12-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/423/2021-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621554	271	TRIGGER POINT	2021	121	6	VFL/2/461/2021-MUM	80.15	0	2021-12-16 00:00:00	THOMAS VENCELIDES / MGM PICTURES	Action/Thriller	0	0	VFL/2/461/2021-MUM	106	109	0	N	Trupti Surve	0	80.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621555	271	QUEEN BEES	2021	121	6	VFL/2/460/2021-MUM	98.41	0	2021-12-16 00:00:00	FRED BERNSTEIN/ HARRISON POWELL / MGM  PICTURES	Comedy/Satire	0	0	VFL/2/460/2021-MUM	106	109	0	N	Trupti Surve	0	98.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621556	61	SING 2	2021	120	6	DFL/1/21/2021-MUM	109.59	0	2021-12-16 00:00:00	CHRIS MELEDANDRI, JANET HEALY, UNIVERSAL STUDIOS. 	Children`s Film	0	0	DFL/1/21/2021-MUM		109	0	N	CLIVE DSOUZA	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621557	161	PARDAH	2021	121	6	DIS/2/422/2021-MUM	15	0	2021-12-16 00:00:00	ROHIT RAMSWAMI KANNAM - AURANGABAD	Other	0	0	DIS/2/422/2021-MUM		110	0	N	Rohit Ramswami Kannam	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621558	266	 VIBHAKTI	2021	121	6	DIS/2/421/2021-MUM	21.29	0	2021-12-16 00:00:00	MILIND KANTILAL VISPUTE - JALGAON	Social	0	0	DIS/2/421/2021-MUM		110	0	N	Milind Kantilal Vispute	0	21.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621559	51	NABHATAL CHANDAN	2021	120	6	VIS/1/1727/2021-MUM	3	0	2021-12-16 00:00:00	VISHAL PATIL - KOLHAPUR	Song	0	0	VIS/1/1727/2021-MUM	106	110	0	N	Vishal Patil	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621560	64	GHAR JAMAI	2021	120	6	DIL/1/116/2021-MUM	142.45	0	2021-12-16 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/116/2021-MUM		109	0	N	SANJAY DATTARAM KANDE	0	142.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621561	161	NIKAMMA	2021	121	6	DIL/2/272/2021-MUM	152.16	0	2021-12-16 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Comedy/Satire	0	0	DIL/2/272/2021-MUM		109	0	N	Tirthraj Tiwari	0	152.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621562	272	GANDHI & CO.	2021	120	6	DIL/1/115/2021-MUM	100.41	0	2021-12-16 00:00:00	MD MEDIA CORP - AHMADABAD	Children`s Film	0	0	DIL/1/115/2021-MUM		109	0	N	Mahesh Danannavar	0	100.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621563	271	THE MATRIX RESURRECTIONS	2021	121	6	DFL/2/98/2021-MUM	149.55	0	2021-12-16 00:00:00	GRANT HILL, JAMES MCTEIGUE, LANA WACHOWSKI, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/98/2021-MUM		109	0	Y	CLIVE DSOUZA	0	147.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621564	43	TRAILER OF FILM - TU ADHURI VARTA NO CHHEDO	2021	121	6	DIS/2/420/2021-MUM	4.09	0	2021-12-16 00:00:00	VIDEO TIMES - AHMADABAD	Trailer	0	0	DIS/2/420/2021-MUM		110	0	N	Dixit Nareshchandra Ghoda	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621565	53	SHYAM STEEL VIRUSHKA -  ORIYA	2021	120	6	DIS/1/1443/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1443/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621566	42	SHYAM STEEL VIRUSHKA -  BENGALI	2021	120	6	DIS/1/1442/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1442/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621567	53	SHYAM STEEL SONU SOOD - ORIYA	2021	120	6	DIS/1/1441/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1441/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621568	44	A DAYS PLEASURE	2021	120	6	VFS/1/25/2021-MUM	19.07	0	2021-12-16 00:00:00	ROY EXPORTS	Social	0	0	VFS/1/25/2021-MUM	106	110	0	N	Vishal Lahu Rane	0	19.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621569	44	SHYAM STEEL VIRUSHKA -  HINDI	2021	120	6	DIS/1/1440/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1440/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621570	44	SHYAM STEEL SONU SOOD - HINDI	2021	120	6	DIS/1/1439/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1439/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621571	64	SHYAM STEEL SONU SOOD - BHOJPURI	2021	120	6	DIS/1/1438/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1438/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621572	272	DHUMMAS (HAZE)	2021	120	6	VIS/1/1726/2021-MUM	19.26	0	2021-12-16 00:00:00	NATIONAL INSTITUTE OF DESIGN - AHMADABAD	Social	0	0	VIS/1/1726/2021-MUM	106	110	0	N	Rahulkumar Bhailalbhai Patel	0	19.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621573	44	CENTER FRUIT TRAILER 	2021	120	6	DIS/1/1437/2021-MUM	0.28	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1437/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621574	42	SHYAM STEEL LOVLINA - BANGLA	2021	120	6	DIS/1/1436/2021-MUM	0.2	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1436/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621575	44	SHYAM STEEL MANPREET LOVLINA - HINDI	2021	120	6	DIS/1/1435/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1435/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621576	58	CENTER FRUIT TRAILER 1 	2021	120	6	DIS/1/1434/2021-MUM	0.23	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1434/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621577	41	SHYAM STEEL LOVLINA - ASSAMESE	2021	120	6	DIS/1/1433/2021-MUM	0.2	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1433/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621578	41	SHYAM STEEL VIRUSHKA -  ASSAMESE	2021	120	6	DIS/1/1432/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1432/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621579	41	EKALAVYA	2021	121	9	DIL/2/4/2021-GUW	137.49	0	2021-12-16 00:00:00	RIVAN PRODUCTIONS LLP, GUWAHATI	Social	0	0	DIL/2/4/2021-GUW		109	0	N	Ritwik Saikia	0	137.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621580	58	APOLLO PHARMACY - 2 HOUR DELIVERY - TAMIL	2021	120	6	DIS/1/1431/2021-MUM	0.15	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1431/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621581	44	KAJARIA PLY - RANVEER 60	2021	120	6	DIS/1/1430/2021-MUM	1	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1430/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621582	44	KAJARIA PLY - RANVEER 30	2021	120	6	DIS/1/1429/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1429/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621583	286	GO MECHANIC 	2021	120	6	DIS/1/1428/2021-MUM	0.23	0	2021-12-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1428/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621584	45	APOLLO PHARMACY - 2 HOUR DELIVERY - KANNADA	2021	120	6	DIS/1/1427/2021-MUM	0.15	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1427/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621585	42	APOLLO PHARMACY - 2 HOUR DELIVERY - BENGALI	2021	120	6	DIS/1/1426/2021-MUM	0.15	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1426/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621586	310	TEASER BRAHMASTRA SIZZLE IMAX 3D	2021	120	6	DIS/1/1425/2021-MUM	8	0	2021-12-16 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, FOX STAR STUDIOS, A DIVISION OF STAR INDIA PVT. LTD. - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Teaser	0	0	DIS/1/1425/2021-MUM		110	0	N	Prashant Kunder	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621587	44	GALTIYAAN	2021	120	6	VIS/1/1725/2021-MUM	3.39	0	2021-12-16 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1725/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621588	45	PROMO 2, 3, 4, 5 OF DRISHYAM 2	2021	120	6	VIS/1/1724/2021-MUM	1.12	0	2021-12-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1724/2021-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621589	44	PROMO NO 10 AND 11 OF FILM – JERSEY SONG – BALLIYE RE	2021	121	6	VIS/2/744/2021-MUM	0.56	0	2021-12-16 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/2/744/2021-MUM	106	110	0	N	Allu Arvind Babu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621590	44	PROMO NO. 7 OF FILM - JERSEY SONG - BALLIYE RE	2021	121	6	VIS/2/743/2021-MUM	2.18	0	2021-12-16 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/2/743/2021-MUM	106	110	0	N	Allu Arvind Babu	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621591	54	SHYAM STEEL MANPREET LOVLINA - PUNJABI	2021	120	6	DIS/1/1424/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1424/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621592	84	KEROVIT - RANVEER ANUSHKA - 30	2021	120	6	DIS/1/1423/2021-MUM	0.3	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1423/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621593	84	KEROVIT - RANVEER ANUSHKA - 60	2021	120	6	DIS/1/1422/2021-MUM	1	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1422/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621594	59	APOLLO PHARMACY - 2 HOUR DELIVERY - TELUGU	2021	120	6	DIS/1/1421/2021-MUM	0.15	0	2021-12-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1421/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621595	59	LICIOUS - ANIL KAPOOR 	2021	120	6	DIS/1/1420/2021-MUM	0.13	0	2021-12-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1420/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621596	59	 RAPIDO BIKE TAXI ALLU GURU SALON	2021	120	6	DIS/1/1419/2021-MUM	0.3	0	2021-12-16 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1419/2021-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621597	283	KEO KARPIN HAIR OIL	2021	120	6	DIS/1/1418/2021-MUM	0.33	0	2021-12-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1418/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621598	282	GO   MECHANIC 	2021	120	6	DIS/1/1417/2021-MUM	0.23	0	2021-12-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1417/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621599	61	NAISHA-KAMIKAZE	2021	120	6	DIS/1/1416/2021-MUM	2.4	0	2021-12-16 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1416/2021-MUM		110	0	N	Haroon Patel	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621600	44	SHABAASH MITHU : TEASER	2021	120	6	DIS/1/1415/2021-MUM	0.52	0	2021-12-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/1415/2021-MUM		110	0	N	A Seshan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621601	61	TRAILER - COMA	2021	121	6	DFS/2/187/2021-MUM	0.45	0	2021-12-16 00:00:00	ARMEN ANANIKYAN / GEVOND ANDREASYAN/ SARIK ANDREASYAN/ATRIUM PRODUCTION KFT	Trailer	0	0	DFS/2/187/2021-MUM		110	0	N	KAMAL JAIN	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621602	283	GO  MECHANIC	2021	120	6	DIS/1/1414/2021-MUM	0.23	0	2021-12-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1414/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621603	61	VAN HEUSEN FLEX 	2021	120	6	DIS/1/1413/2021-MUM	0.53	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1413/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621604	61	VOI JEANS	2021	120	6	DIS/1/1412/2021-MUM	0.23	0	2021-12-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1412/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621605	271	EUREKA PARK	2021	120	6	DIS/1/1411/2021-MUM	0.33	0	2021-12-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1411/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621606	44	AMAZE INVERTERS AND BATTERIES.	2021	120	6	DIS/1/1410/2021-MUM	0.33	0	2021-12-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1410/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621607	271	AYUSHMAN	2021	120	3	VIS/1/572/2021-Che	39.54	0	2021-12-16 00:00:00	MATHEW VARGHESE - BANGALORE URBAN, NAVEEN FRANCIS - CHENNAI, DINESH RAJKUMAR - BANGALORE URBAN	Documentary	0	0	VIS/1/572/2021-Che	106	110	0	N	Naveen Francis	0	39.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621608	50	NUNGSHI LOTTERY PHAOREHE	2021	120	9	DIL/1/37/2021-GUW	125.34	0	2021-12-16 00:00:00	LONGJAM SUNIN SINGH - IMPHAL WEST	Social	0	0	DIL/1/37/2021-GUW		109	0	N	Longjam Sunin Singh	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621609	44	ALPENLIEBE JUZT JELLY 	2021	120	6	DIS/1/1409/2021-MUM	0.23	0	2021-12-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1409/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621610	58	JAI BHIM (REVISED)	2021	121	3	VIL/2/205/2021-Che	163.16	0	2021-12-16 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/2/205/2021-Che	106	109	0	Y	Suriya Sivakumar	0	163.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621611	288	SAKUNTALAM	2021	120	3	VIL/1/99/2021-Che	96.41	0	2021-12-16 00:00:00	SRINIVASKANNAA T - (DESIKA DAYA PRODUCTIONS LLP), CHENNAI	Historical	0	0	VIL/1/99/2021-Che	106	109	0	N	Srinivaskannaa T	0	96.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621612	58	NAAI SEKAR  - EDAKKU MODAKKU" VIDEO SONG"	2021	120	3	VIS/1/571/2021-Che	3.21	0	2021-12-16 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/571/2021-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621613	45	PACHAIYAPPAS (PARIPOORANA)	2021	120	3	DIS/1/477/2021-Che	0.33	0	2021-12-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/477/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621614	59	PACHAIYAPPAS (PARIPOORANA)	2021	120	3	DIS/1/476/2021-Che	0.33	0	2021-12-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/476/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621615	58	ANANTHAM  SILKS 	2021	120	3	DIS/1/475/2021-Che	1.03	0	2021-12-16 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/475/2021-Che		110	0	N	Jeraldchristopher Alfonsapatrick	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621616	59	TRAILER OF SHYAM SINGHA ROY""	2021	121	8	DIS/2/130/2021-HYD	2.53	0	2021-12-16 00:00:00	Sri VENKATA BOYANAPALLI - HYDERABAD(NIHARIKA ENTERTAINMENT)	Trailer	0	0	DIS/2/130/2021-HYD		110	0	N	Venkata Boyanapalli	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621617	61	ADVT OF EAGLES PIZZA""	2021	120	8	DIS/1/255/2021-HYD	0.23	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/255/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621618	59	ADVT OF CHANDANA GRAND""	2021	120	8	DIS/1/254/2021-HYD	1.03	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/254/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621619	59	ADVT OF TIYA LENS""	2021	120	8	DIS/1/253/2021-HYD	1.33	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/253/2021-HYD		110	0	N	Nimmala Ashok	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621620	61	ADVT OF GRUHALAKSHMI GOLD SPICES""	2021	120	8	DIS/1/252/2021-HYD	0.18	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/252/2021-HYD		110	0	N	Nimmala Ashok	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621621	59	ADVT OF  SRI BEST BAKERY ""	2021	120	8	DIS/1/251/2021-HYD	0.33	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/251/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621622	59	ADVT OF INSTA RELAX PAIN RELIEF OIL""	2021	120	8	DIS/1/250/2021-HYD	0.22	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/250/2021-HYD		110	0	N	Nimmala Ashok	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621623	59	ADVT OF INSTA RELAX PAIN BALM""	2021	120	8	DIS/1/249/2021-HYD	0.22	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/249/2021-HYD		110	0	N	Nimmala Ashok	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621624	59	ADVT OF JB INFRA GROUP""	2021	120	8	DIS/1/248/2021-HYD	0.33	0	2021-12-16 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/248/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621625	276	PRAKASAM PARATHUNNA ORU PENKUTTY	2021	120	5	DIL/1/83/2021-THI	86	0	2021-12-16 00:00:00	K BALACHANDRAN (PRAKRITI PICTURES, MALAPPURAM)	Social	0	0	DIL/1/83/2021-THI		109	0	N	K Balachandran	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621626	276	NIRAYE THATHAKALULLA MARAM	2021	120	5	DIL/1/82/2021-THI	91.3	0	2021-12-16 00:00:00	VINAYAN R (NAVANEETH FILMS, ERNAKULAM)	Social	0	0	DIL/1/82/2021-THI		109	0	N	Vinayan R	0	91.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621627	288	TAYA	2021	120	5	DIL/1/81/2021-THI	112.44	0	2021-12-16 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, ERNAKULAM)	Other	0	0	DIL/1/81/2021-THI		109	0	N	Gopalan A M	0	112.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621628	276	AVAL (SHE)	2021	120	5	DIL/1/80/2021-THI	96.24	0	2021-12-16 00:00:00	GOLDEN WINGS FILM PRODUCTIONS, THRISSUR	Social	0	0	DIL/1/80/2021-THI		109	0	N	Manojkumar Thottupurakkal Govindan	0	96.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621629	59	ADVT OF  FERTY9""	2021	120	8	DIS/1/247/2021-HYD	0.13	0	2021-12-15 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/247/2021-HYD		110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621630	51	ADVT OF ASOKA-T SANDALWOOD TALCUM POWDER""	2021	120	8	DIS/1/246/2021-HYD	1.03	0	2021-12-15 00:00:00	Sri DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/246/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621631	44	ADVT OF ASOKA -T  SANDALWOOD TALCUM POWDER""	2021	120	8	DIS/1/245/2021-HYD	1.03	0	2021-12-15 00:00:00	Sri. DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/245/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621632	59	ADVT OF ASOKA -T SANDALWOOD TALCUM POWDER""	2021	120	8	DIS/1/244/2021-HYD	1.03	0	2021-12-15 00:00:00	Sri DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/244/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621633	266	KULUP	2021	120	6	DIL/1/114/2021-MUM	105.07	0	2021-12-15 00:00:00	ZERO ZERO FILMS - PUNE	Other	0	0	DIL/1/114/2021-MUM		109	0	N	Rudraprasad Ram Karpe	0	105.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621634	161	MANHOLE	2021	120	6	VIS/1/1723/2021-MUM	9	0	2021-12-15 00:00:00	IDC, IIT BOMBAY - MUMBAI, Abhishek Verma - NEW DELHI	Other	0	0	VIS/1/1723/2021-MUM	106	110	0	N	Jayesh Pillai	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621635	58	SAKKARAI THOOKALAI ORU PUNNAGAI - THEATRE TRAILER - 1	2021	121	3	DIS/2/109/2021-Che	1.13	0	2021-12-15 00:00:00	NUFAIS RAHUMAN - (M/S NABEEHA MOVIE PRODUCTION), THIRUVANANTHAPURAM	Trailer	0	0	DIS/2/109/2021-Che		110	0	Y	Nufais Rahuman	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621636	59	STOPWATCH""	2021	121	8	DIL/2/246/2021-HYD	85.51	0	2021-12-15 00:00:00	Sri MARUTHI LAKSHMAN VARMA - HYDERABAD(MEDUSA FILM CORPORATION)	Other	0	0	DIL/2/246/2021-HYD		109	0	Y	Maruthi Lakshman Varma	0	85.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621637	294	THE LAND BEFORE TIME JOURNEY OF THE BRAVE 	2021	120	6	VFL/1/80/2021-MUM	78.51	0	2021-12-15 00:00:00	DEIRDRE BRENNER, LISA MELBYE, UNIVERSAL ANIMATION STUDIOS LLC	Other	0	0	VFL/1/80/2021-MUM	106	109	0	N	Subhash Suresh	0	78.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621638	45	TRAILER OF THE FILM EKLOVEYA  	2021	121	4	DIS/2/65/2021-BAN	1.43	0	2021-12-15 00:00:00	RAKSHITHA PREM - BANGALORE URBAN (M/S RAKSHITHAS FILM FACTORY)	Trailer	0	0	DIS/2/65/2021-BAN		110	0	N	Rakshitha Prem	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621639	59	TRAILER OF THE FILM 100 CYBERCRIME	2021	121	4	DIS/2/64/2021-BAN	1.36	0	2021-12-15 00:00:00	M RAMESH - BANGALORE URBAN (M/S SURAJ PRODUCTION)	Trailer	0	0	DIS/2/64/2021-BAN		110	0	N	M Ramesh	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621640	282	TRAILER OF THE FILM SELFIE MUMMY GOOGL DADDY	2021	120	4	DIS/1/21/2021-BAN	1.53	0	2021-12-15 00:00:00	R MADHUCHANDRA - BANGALORE URBAN (M/S AAKASHA BUTTI CINEMAS)	Trailer	0	0	DIS/1/21/2021-BAN		110	0	N	R Madhuchandra	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621641	49	BRUMAX TVC	2021	121	6	DIS/2/419/2021-MUM	0.3	0	2021-12-15 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/2/419/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621642	44	HIMALAYA PURE HANDS TULSI 	2021	120	6	DIS/1/1408/2021-MUM	0.48	0	2021-12-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1408/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621643	58	TRAILER NO -2 OF FILM - PONNU	2021	121	6	DIS/2/418/2021-MUM	2.08	0	2021-12-15 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/418/2021-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621644	59	TRAILER NO - 2 OF FILM - AMMAYI   	2021	121	6	DIS/2/417/2021-MUM	2.08	0	2021-12-15 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/417/2021-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621645	59	SPIDERMAN NO WAY HOME	2021	121	6	DFL/2/97/2021-MUM	148.21	0	2021-12-15 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Comedy/Satire	0	0	DFL/2/97/2021-MUM		109	0	N	Tirthraj Tiwari	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621647	277	GRAJHYA... TO EMBRACE	2021	120	9	DIS/1/15/2021-GUW	24.57	0	2021-12-15 00:00:00	TRIDIP KAKOTY - TINSUKIA	Social	0	0	DIS/1/15/2021-GUW		110	0	N	Tridip Kakoty	0	24.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621648	54	TRAILER NO.3 OF FILM “GALWAKDI”	2021	120	7	DIS/1/31/2021-DEL	1.35	0	2021-12-15 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	DIS/1/31/2021-DEL		110	0	N	Manpreet Singh	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621649	50	HAPPUGI MONDRANG	2021	120	9	DIL/1/36/2021-GUW	120	0	2021-12-15 00:00:00	LAISHRAM PRIYOKUMAR SINGH - IMPHAL WEST	Social	0	0	DIL/1/36/2021-GUW		109	0	N	Laishram Priyokumar Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621650	50	DEWAN KANANO	2021	120	9	DIL/1/35/2021-GUW	99.54	0	2021-12-15 00:00:00	KANGJAM HARITOMBI DEVI - IMPHAL WEST	Social	0	0	DIL/1/35/2021-GUW		109	0	N	Kangjam Haritombi Devi	0	99.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621651	272	EK PERFECT SHOT	2021	120	6	DIL/1/113/2021-MUM	163.57	0	2021-12-15 00:00:00	MADHYANTAR FILMS - AHMADABAD	Social	0	0	DIL/1/113/2021-MUM		109	0	N	Pradeep Lalsinh Vaghela	0	163.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621652	58	ROCKY - REVISED	2021	121	3	VIL/2/204/2021-Che	125.17	0	2021-12-15 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Feature	0	0	VIL/2/204/2021-Che	106	109	0	Y	Manojkumar Rajagopalan	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621653	276	SARPATTA PARAMBARAI	2021	121	3	DIL/2/140/2021-Che	175.43	0	2021-12-15 00:00:00	DAKSHAN RAJ SHANMUGAM - (K9 STUDIOS), CHENNAI	Other	0	0	DIL/2/140/2021-Che		109	0	Y	Sanjay Arjundas Wadhwa	0	175.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621654	49	SAROJA	2021	120	3	VIL/1/98/2021-Che	154.34	0	2021-12-15 00:00:00	T.SIVA (ALIAS) T.SIVALINGAM, M/S AMMA CREATIONS, CHENNAI	Comedy/Satire	0	0	VIL/1/98/2021-Che	106	109	0	Y	Chirladinne Sekhar Pullaiah	0	154.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621655	286	GAADI ULLA BODY	2021	121	3	DIL/2/139/2021-Che	103.21	0	2021-12-15 00:00:00	PADARTHI PADMAJA ROSUREDDY - (PAVE ENTERTAINMENTS), CHENNAI	Other	0	0	DIL/2/139/2021-Che		109	0	Y	Padarthi Padmaja Rosureddy	0	103.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621656	58	JAIL - TWO SONGS (PATHU KASU AND MISSAH MISSESAH)	2021	121	3	VIS/2/181/2021-Che	4.48	0	2021-12-15 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Song	0	0	VIS/2/181/2021-Che	106	110	0	Y	Sridharan Mariathasan	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621657	58	ETHARKKUM  THUNINDHAVAN (LYRICAL VIDEO SONG 1 - VAADA THAMBI..)	2021	120	3	VIS/1/570/2021-Che	4.23	0	2021-12-15 00:00:00	SUN TV NETWORK LTD, CHENNAI	Other	0	0	VIS/1/570/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621658	58	POTHANUR THABAL NILAYAM - TWO LYRICAL VIDEO SONGS (POTHANUR AND KANI NEE )	2021	120	3	VIS/1/569/2021-Che	6.05	0	2021-12-15 00:00:00	PRAVEEN V - (BICYCLE CINEMAS), CHENNAI	Song	0	0	VIS/1/569/2021-Che	106	110	0	N	Praveen V	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621659	58	POTHANUR THABAL NILAYAM -TWO LYRICAL VIDEO SONGS ( KAATHIRUNDHU AND LEMON TREE )	2021	120	3	VIS/1/568/2021-Che	5.07	0	2021-12-15 00:00:00	PRAVEEN V - (BICYCLE CINEMAS), CHENNAI	Song	0	0	VIS/1/568/2021-Che	106	110	0	N	Praveen V	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621660	58	WRITER (LYRICAL VIDEO SONG - ADI ADI...)	2021	120	3	VIS/1/567/2021-Che	5.18	0	2021-12-15 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Other	0	0	VIS/1/567/2021-Che	106	110	0	N	Ranjith Pandurangan	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621661	59	 OXO	2021	120	3	DIS/1/474/2021-Che	0.33	0	2021-12-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/474/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621662	44	SONG - CHANDIGARH KARE AASHIQUI 2.0	2021	120	6	VIS/1/1722/2021-MUM	2.45	0	2021-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1722/2021-MUM	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621663	266	MAHARASHTRATIL KANDALVANE	2021	120	6	VIS/1/1721/2021-MUM	16.23	0	2021-12-15 00:00:00	MANGROVE AND MARINE BIODIVERSITY CONSERVATION FOUNDATION OF MAHARASHTRA - MUMBAI	Documentary	0	0	VIS/1/1721/2021-MUM	106	110	0	N	Virendra Rambahal Tiwari	0	16.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621664	44	GOOD SHOT""	2021	120	6	DIS/1/1407/2021-MUM	10.18	0	2021-12-15 00:00:00	PUNIT BALAN STUDIOS PVT LTD - PUNE	Other	0	0	DIS/1/1407/2021-MUM		110	0	N	Puneet Balkrishnan Chettiar	0	10.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621665	298	SONG- ALL WHITE NAKHRO	2021	120	7	VIS/1/395/2021-DEL	2.43	0	2021-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/395/2021-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621666	298	SONG- DUAVAAN	2021	120	7	VIS/1/394/2021-DEL	3.24	0	2021-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/394/2021-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621667	44	SONG - YE WALI BY NEHA PANDEY	2021	120	6	VIS/1/1720/2021-MUM	3.44	0	2021-12-15 00:00:00	THROAN OF ART PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1720/2021-MUM	106	110	0	N	Thomson Roger Andrews	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621668	81	SONG:-“TEDHA TEDHA” (RENUKA PANWAR)	2021	120	6	VIS/1/1719/2021-MUM	2.44	0	2021-12-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1719/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621669	81	SONG : CHAND 	2021	120	6	VIS/1/1718/2021-MUM	3.3	0	2021-12-15 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1718/2021-MUM	106	110	0	N	Vijay Nikam	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621670	298	SONG- NA NA NA	2021	120	7	VIS/1/393/2021-DEL	3.09	0	2021-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/393/2021-DEL	106	110	0	N	Bhushan Dua	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621671	54	DIALOGUE PROMO NO. 7 AND 8 OF FILM:-“SHAVA NI GIRDHARI LAL"	2021	120	6	VIS/1/1717/2021-MUM	0.35	0	2021-12-15 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/1/1717/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621672	285	REALME 	2021	120	6	DIS/1/1406/2021-MUM	0.18	0	2021-12-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1406/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621673	84	APOLLO PHARMACY - 2 HOUR DELIVERY	2021	120	6	DIS/1/1405/2021-MUM	0.15	0	2021-12-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1405/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621674	84	SPORTO	2021	120	6	DIS/1/1404/2021-MUM	0.33	0	2021-12-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1404/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621675	49	MABEN NIDHI 02.	2021	120	6	DIS/1/1403/2021-MUM	1.03	0	2021-12-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1403/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621676	49	MABEN NIDHI 01 	2021	120	6	DIS/1/1402/2021-MUM	1.03	0	2021-12-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1402/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621677	276	MAAHI	2021	121	5	DIL/2/43/2021-THI	147.59	0	2021-12-15 00:00:00	VSDS ENTERTAINMENTS, KANNUR	Social	0	0	DIL/2/43/2021-THI		109	0	N	Vasanthan Peedikakkandy	0	147.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621678	276	JAGALA	2021	120	5	DIL/1/79/2021-THI	105.1	0	2021-12-15 00:00:00	KALARIKKAL FILMS, PALAKKAD	Historical	0	0	DIL/1/79/2021-THI		109	0	N	A K Sajithkumar	0	105.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621679	276	KAADAKALAM	2021	120	5	DIL/1/78/2021-THI	86.54	0	2021-12-15 00:00:00	PERIYAR VALLEY CREATIONS, ERNAKULAM	Children`s Film	0	0	DIL/1/78/2021-THI		109	0	N	Subin Joseph	0	86.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621680	276	CHALACHITHRAM	2021	120	5	DIL/1/77/2021-THI	93.4	0	2021-12-15 00:00:00	CHALACHITHRAM PRODUCTIONS, ALAPPUZHA	Other	0	0	DIL/1/77/2021-THI		109	0	N	Abdul Gafoor	0	93.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621681	276	AVANOVILONA	2021	121	5	DIL/2/42/2021-THI	94.06	0	2021-12-15 00:00:00	SANTHOSH KEEZHATTOOR THEATRE AND FILM HOUSE, KANNUR	Other	0	0	DIL/2/42/2021-THI		109	0	N	Santhosh Kumar K	0	94.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621682	49	MEET AGAIN	2021	120	5	DIL/1/76/2021-THI	75.34	0	2021-12-15 00:00:00	AJAY JOSE (ACHU’S INTERNATIONAL, KANNUR)	Children`s Film	0	0	DIL/1/76/2021-THI		109	0	N	Ajay Jose	0	75.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621683	44	SONG PROMO 2:- TERA FITOOR	2021	120	6	VIS/1/1716/2021-MUM	0.18	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1716/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621684	44	SONG :- TERA FITOOR	2021	120	6	VIS/1/1715/2021-MUM	3.03	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1715/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621685	44	SONG :TERA FITOOR	2021	120	6	VIS/1/1714/2021-MUM	1.34	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1714/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621686	44	SONG PROMO 3:- TERA FITOOR	2021	120	6	VIS/1/1713/2021-MUM	0.23	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1713/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621687	44	SONG : TERA FITOOR	2021	120	6	VIS/1/1712/2021-MUM	1.03	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1712/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621688	44	 SONG:- TERA FITOOR	2021	120	6	VIS/1/1711/2021-MUM	8.29	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1711/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	8.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621689	44	SONG PROMO 1:- TERA FITOOR	2021	120	6	VIS/1/1710/2021-MUM	0.13	0	2021-12-14 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1710/2021-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621690	80	ASHOK.	2021	121	7	VIL/2/46/2021-DEL	141.41	0	2021-12-14 00:00:00	SHRI V. RAMESH BABU	Action/Thriller	0	0	VIL/2/46/2021-DEL	106	109	0	Y	ULKA MANISH SHAH	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621691	51	FREE HIT DANKA	2021	121	6	DIL/2/271/2021-MUM	124.46	0	2021-12-14 00:00:00	S.G.M. FILMS - THANE	Other	0	0	DIL/2/271/2021-MUM		109	0	N	Sunil Govind Magare	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621692	45	TRAILER OF THE FILM LOVE YOU RACHCHU   	2021	122	4	DIS/3/11/2021-BAN	2.3	0	2021-12-14 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN (M/S G CINEMAS)	Trailer	0	0	DIS/3/11/2021-BAN		110	0	N	Gurubheemarao Deshpande	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621693	44	SAWA SER GENHU	2021	121	6	DIL/2/270/2021-MUM	130.35	0	2021-12-14 00:00:00	BITTHAL DEAVA FILM PRODUCTION - MUMBAI	Social	0	0	DIL/2/270/2021-MUM		109	0	N	Santosh Gupta	0	130.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621694	266	AAMBUJ	2021	120	6	DIL/1/112/2021-MUM	109.55	0	2021-12-14 00:00:00	NARENDRA CHAYA CHITRA NIRMITI - PUNE	Social	0	0	DIL/1/112/2021-MUM		109	0	N	Narendra Narayan Gikwad	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621695	59	POOLA PALLAKEE   (REVISED)	2021	121	3	VIL/2/203/2021-Che	120.27	0	2021-12-14 00:00:00	M/S SRI DURGA MOVIE ENTERPRISES, CHENNAI	Other	0	0	VIL/2/203/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	120.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621696	59	PUNCTURE  RAMACHANDRA	2021	120	3	VIL/1/97/2021-Che	135.06	0	2021-12-14 00:00:00	ASHIQ U E - (ASHIQ USMAN PRODUCTIONS), ERNAKULAM	Other	0	0	VIL/1/97/2021-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621697	49	SEETHARAAM BENOY CASE NO EIGHTEEN	2021	121	3	VIL/2/202/2021-Che	125.2	0	2021-12-14 00:00:00	ELEPHANT PATH FILMFACTORY - BANGALORE URBAN	Social	0	0	VIL/2/202/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621698	283	TRAILER OF ARJUNA PHALGUNA""	2021	121	8	DIS/2/129/2021-HYD	1.51	0	2021-12-14 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	DIS/2/129/2021-HYD		110	0	N	Katpelly Anvesh Reddy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621699	58	STM STUDIO	2021	120	3	DIS/1/473/2021-Che	1.13	0	2021-12-14 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/473/2021-Che		110	0	N	Bhuvaneshwari Mohan	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621700	58	PROMO 1TO 5PUSHPA(THE RISE PART-01)""	2021	121	8	VIS/2/44/2021-HYD	1.05	0	2021-12-14 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/2/44/2021-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621701	58	DANAPAL ELECTRONICS - DIGITAL AD 3	2021	120	3	DIS/1/472/2021-Che	0.38	0	2021-12-14 00:00:00	SURESHBABU SELVARASU - (TVL DHANAPAL ELECTRONICS), TIRUVANNAMALAI	Advertisement	0	0	DIS/1/472/2021-Che		110	0	N	Sureshbabu Selvarasu	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621702	45	PROMO 1TO 5 PUSHPA(THE RISE PART -01)""	2021	121	8	VIS/2/43/2021-HYD	1.05	0	2021-12-14 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/2/43/2021-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621703	58	DANAPAL ELECTRONICS - DIGITAL AD 2	2021	120	3	DIS/1/471/2021-Che	0.29	0	2021-12-14 00:00:00	SURESHBABU SELVARASU - (TVL DHANAPAL ELECTRONICS), TIRUVANNAMALAI	Advertisement	0	0	DIS/1/471/2021-Che		110	0	N	Sureshbabu Selvarasu	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621704	49	PROMO 1TO 5 PUSHPA(THE RISE PART -01)""	2021	121	8	VIS/2/42/2021-HYD	1.05	0	2021-12-14 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/2/42/2021-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621705	58	DANAPAL ELECTRONICS - DIGITAL AD 1	2021	120	3	DIS/1/470/2021-Che	0.39	0	2021-12-14 00:00:00	SURESHBABU SELVARASU - (TVL DHANAPAL ELECTRONICS), TIRUVANNAMALAI	Advertisement	0	0	DIS/1/470/2021-Che		110	0	N	Sureshbabu Selvarasu	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621706	44	PROMO 1 TO 5PUSHPA(THE RISE PART-01)""	2021	121	8	VIS/2/41/2021-HYD	1.05	0	2021-12-14 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/2/41/2021-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621707	58	 SURANA SILVER HOUSE	2021	120	3	DIS/1/469/2021-Che	0.33	0	2021-12-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/469/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621708	59	PROMO 1 TO 5 PUSHPA(THE RISE PART -01)""	2021	121	8	VIS/2/40/2021-HYD	1.05	0	2021-12-14 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/2/40/2021-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621709	59	ENCOUNTER KASI	2021	121	3	DIL/2/138/2021-Che	123.46	0	2021-12-14 00:00:00	KASIVISHVANATHAN SUBBANAYAKAR - (VISHNU MOVIE MAKERS), CHENNAI	Social	0	0	DIL/2/138/2021-Che		109	0	N	Kasivishvanathan Subbanayakar	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621710	58	RADHESHYAM - TV PROMO SONG THIRAIYODU THURIGAI""	2021	120	8	VIS/1/59/2021-HYD	2.42	0	2021-12-14 00:00:00	Sri VEMAREDDY VAMSIKRISHNAREDDY HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Other	0	0	VIS/1/59/2021-HYD	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621711	58	RADHESHYAM - TV TEASER 1 AND 2	2021	120	8	VIS/1/58/2021-HYD	2.02	0	2021-12-14 00:00:00	Sri VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Teaser	0	0	VIS/1/58/2021-HYD	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621712	286	WATCH	2021	120	3	DIL/1/74/2021-Che	120	0	2021-12-14 00:00:00	VIJAY MANICKAVASAGAM ASOKAN - (VA STUDIOS), CHENNAI	Action/Thriller	0	0	DIL/1/74/2021-Che		109	0	Y	Vijay Manickavasagam Asokan	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621713	286	ENNA SOLLA POGIRAI - TRAILER	2021	120	3	DIS/1/468/2021-Che	2.13	0	2021-12-14 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Trailer	0	0	DIS/1/468/2021-Che		110	0	N	Ravindran Ramaiah	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621714	59	TRAILER F2- DC SUPER PETS	2021	120	6	DFS/1/65/2021-MUM	2.25	0	2021-12-14 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/65/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621715	50	AWAIBA MAPU	2021	120	9	DIL/1/34/2021-GUW	98.18	0	2021-12-14 00:00:00	RANJIT NINGTHOUJA - IMPHAL EAST	Social	0	0	DIL/1/34/2021-GUW		109	0	N	Ranjit Ningthouja	0	98.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621716	300	EIKHOIGI YUM	2021	120	9	DIL/1/33/2021-GUW	88.16	0	2021-12-14 00:00:00	CHINGSUBAM SHEETAL - IMPHAL EAST, ROMI MEITEI - IMPHAL EAST	Social	0	0	DIL/1/33/2021-GUW		109	0	N	Chingsubam Sheetal	0	88.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621717	50	44504	2021	120	9	DIL/1/32/2021-GUW	82.47	0	2021-12-14 00:00:00	YUMNAM BROJEN SINGH - IMPHAL WEST	Social	0	0	DIL/1/32/2021-GUW		109	0	N	Yumnam Brojen Singh	0	82.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621718	271	TRAILER A - LICORICE PIZZA	2021	122	6	DFS/3/5/2021-MUM	2.3	0	2021-12-14 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/3/5/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621719	271	INOX GREETING-THE MATRIX RESURRECTIONS 	2021	120	6	DFS/1/64/2021-MUM	0.56	0	2021-12-14 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/64/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621720	80	MIRCHI	2021	121	7	VIL/2/45/2021-DEL	137.47	0	2021-12-14 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY - HYD, VEMAREDDY VIKRAM SRINIVASREDDY - HYD, UPPALAPATI VENKATA SATYANARAYANARAJU - HYD	Action/Thriller	0	0	VIL/2/45/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	137.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621721	54	TRAILER NO.2 OF FILM “GALWAKDI”	2021	120	7	DIS/1/30/2021-DEL	3.16	0	2021-12-14 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	DIS/1/30/2021-DEL		110	0	N	Manpreet Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621722	44	GOL GATTAM	2021	120	6	VIL/1/84/2021-MUM	80.18	0	2021-12-14 00:00:00	M/S.GOQUEST MEDIA VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIL/1/84/2021-MUM	106	109	0	N	Vivek Lath	0	80.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621723	44	REWIND	2021	121	6	VIL/2/372/2021-MUM	123.09	0	2021-12-14 00:00:00	PANAROMIC STUDIOS - BANGALORE URBAN	Other	0	0	VIL/2/372/2021-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621724	44	RAAHEE	2021	121	6	VIL/2/371/2021-MUM	108.52	0	2021-12-14 00:00:00	M/S SRI SIDDARAMESHWARA COMBINES - MYSORE	Other	0	0	VIL/2/371/2021-MUM	106	109	0	Y	Jitender Gulati	0	108.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621725	44	EMBIRAN	2021	120	6	VIL/1/83/2021-MUM	105.58	0	2021-12-14 00:00:00	PANCHAVARNAMFILMS - CHENNAI	Other	0	0	VIL/1/83/2021-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	105.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621726	45	DONT BREATHE 2.	2021	121	6	VFL/2/459/2021-MUM	95.07	0	2021-12-14 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Crime	0	0	VFL/2/459/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621727	284	RAAVI	2021	120	6	VIS/1/1709/2021-MUM	14.22	0	2021-12-14 00:00:00	AVINASH ROY - MUMBAI 	Social	0	0	VIS/1/1709/2021-MUM	106	110	0	N	Avinash Roy	0	14.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621728	44	INDIA’S GRAND FESTIVAL DURGA PUJA	2021	120	6	DIS/1/1401/2021-MUM	29.54	0	2021-12-14 00:00:00	XQBIC VENTURES PRIVATE LIMITED - MUMBAI	Documentary	0	0	DIS/1/1401/2021-MUM		110	0	N	Bharati Mahapatra	0	29.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621729	161	POWAI	2021	121	6	DIL/2/269/2021-MUM	128.3	0	2021-12-14 00:00:00	NOVEMBER FILMS LLP - MAHESANA	Other	0	0	DIL/2/269/2021-MUM		109	0	Y	Kuldip Patel	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621730	44	BADHAAI DO	2021	121	6	DIL/2/268/2021-MUM	152.17	0	2021-12-14 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/2/268/2021-MUM		109	0	N	Amrita Pandey	0	152.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621731	44	MAHINDRA THAR FILM - 2	2021	121	6	DIS/2/416/2021-MUM	1.03	0	2021-12-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/416/2021-MUM		110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621732	44	MAHINDRA THAR FILM - 1	2021	121	6	DIS/2/415/2021-MUM	1.33	0	2021-12-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/2/415/2021-MUM		110	0	N	Ammar Sayyed	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621733	49	APV MARAKKAR TRAILER CUT DOWN OPT 2	2021	121	6	DIS/2/414/2021-MUM	0.18	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/414/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621734	44	APV MARAKKAR TRAILER CUT DOWN OPT 2 	2021	121	6	DIS/2/413/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/413/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621735	49	APV MARAKKAR TRAILER CUT DOWN OPT 1 	2021	121	6	DIS/2/412/2021-MUM	0.18	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/412/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621736	44	APV MARAKKAR TRAILER CUT DOWN OPT 1 	2021	120	6	DIS/1/1400/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1400/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621737	44	APV MARAKKAR DIALOGUE PROMO B 	2021	120	6	DIS/1/1399/2021-MUM	0.18	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1399/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621738	44	APV MARAKKAR DIALOGUE PROMO C 	2021	120	6	DIS/1/1398/2021-MUM	0.18	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1398/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621739	49	UNIGLOBE EDUCATION	2021	120	6	DIS/1/1397/2021-MUM	1	0	2021-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1397/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621740	61	HAEAL	2021	120	6	DIS/1/1396/2021-MUM	1	0	2021-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1396/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621741	44	WELSPUN FLOORING	2021	120	6	DIS/1/1395/2021-MUM	0.28	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1395/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621742	84	ENGINE WEAR MOBIL 83	2021	120	6	DIS/1/1394/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1394/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621743	49	M GROUP UAE  .	2021	120	6	DFS/1/63/2021-MUM	0.33	0	2021-12-13 00:00:00	PerfectMedia- MUMBAI 	Advertisement	0	0	DFS/1/63/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621744	61	LIC SIIP	2021	120	6	DIS/1/1393/2021-MUM	0.33	0	2021-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1393/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621745	59	STAR MAA SRIMATHI SRINIVAS	2021	120	6	DIS/1/1392/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1392/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621746	59	V CARE  	2021	120	6	DIS/1/1391/2021-MUM	0.23	0	2021-12-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1391/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621747	58	V CARE 	2021	120	6	DIS/1/1390/2021-MUM	0.23	0	2021-12-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1390/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621748	59	MCDONALS - RASHMIKA MEAL  "	2021	120	6	DIS/1/1389/2021-MUM	0.13	0	2021-12-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1389/2021-MUM		110	0	N	Sachin Jagushte	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621749	44	SONG - TERA FITOOR	2021	120	6	DIS/1/1388/2021-MUM	3.03	0	2021-12-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1388/2021-MUM		110	0	N	Sajid Iqbal Qureshi	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621750	44	SONG:- TERA FITOOR	2021	120	6	DIS/1/1387/2021-MUM	8.29	0	2021-12-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1387/2021-MUM		110	0	N	Sajid Iqbal Qureshi	0	8.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621751	58	SPIDERMAN NO WAY HOME	2021	121	6	DFL/2/96/2021-MUM	148.21	0	2021-12-13 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Comedy/Satire	0	0	DFL/2/96/2021-MUM		109	0	N	Tirthraj Tiwari	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621752	84	MRS. INDIA INC PROMO	2021	120	6	DIS/1/1386/2021-MUM	0.18	0	2021-12-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1386/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621753	59	MCDONALS - RASHMIKA MEAL"	2021	120	6	DIS/1/1385/2021-MUM	0.28	0	2021-12-13 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1385/2021-MUM		110	0	N	Sachin Jagushte	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621754	84	LORDS MOBIL 83	2021	120	6	DIS/1/1384/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1384/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621755	45	TRAILER OF FILM 83" (3D)"	2021	120	6	DIS/1/1383/2021-MUM	3.4	0	2021-12-13 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1383/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621756	59	TRAILER OF FILM 83" (3D)"	2021	120	6	DIS/1/1382/2021-MUM	3.41	0	2021-12-13 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1382/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621757	49	TRAILER OF FILM 83" (3D)"	2021	120	6	DIS/1/1381/2021-MUM	3.42	0	2021-12-13 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1381/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621758	44	TRAILER OF FILM 83" (3D)"	2021	120	6	DIS/1/1380/2021-MUM	3.39	0	2021-12-13 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1380/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621759	58	TRAILER OF FILM 83" (3D)"	2021	120	6	DIS/1/1379/2021-MUM	3.42	0	2021-12-13 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PHANTOM FILMS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1379/2021-MUM		110	0	N	VIKRAMADITYA MOTWANE	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621760	284	SHAVA NI GIRDHARI LAL	2021	121	6	DIL/2/267/2021-MUM	118.45	0	2021-12-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Comedy/Satire	0	0	DIL/2/267/2021-MUM		109	0	N	Rupinder Singh Grewal	0	118.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621761	50	NANGSU KHANGU	2021	120	9	VIL/1/3/2021-GUW	119.15	0	2021-12-13 00:00:00	RAJKUMARI THOITHOI DEVI - IMPHAL WEST	Social	0	0	VIL/1/3/2021-GUW	106	109	0	N	Rajkumari Thoithoi Devi	0	119.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621762	50	SHAMJABEE	2021	120	9	DIL/1/31/2021-GUW	100.2	0	2021-12-13 00:00:00	LOITONGBAM IBOBI SINGH - THOUBAL	Social	0	0	DIL/1/31/2021-GUW		109	0	N	Loitongbam Ibobi Singh	0	100.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621763	44	GULABI	2021	122	6	VIL/3/12/2021-MUM	122.26	0	2021-12-13 00:00:00	M/S SRI OGISETTY CREATIONS	Horror	0	0	VIL/3/12/2021-MUM	106	109	0	N	Jitender Gulati	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621764	44	LUCK STORY OF A GANGSTER	2021	121	7	VIL/2/44/2021-DEL	90.07	0	2021-12-13 00:00:00	RAHAT KAZMI - POONCH	Other	0	0	VIL/2/44/2021-DEL	106	109	0	N	Rahat Kazmi	0	90.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621765	42	DONT BREATHE 2	2021	121	6	VFL/2/458/2021-MUM	95.07	0	2021-12-13 00:00:00	SAM RAIMI, FEDE ÁLVAREZ, ROBERT TAPERT, SONY PICTURES USA	Crime	0	0	VFL/2/458/2021-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621766	266	RANG RAKHADI	2021	120	6	VIS/1/1708/2021-MUM	22.06	0	2021-12-13 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Social	0	0	VIS/1/1708/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	22.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621767	266	BERANG BANDADI	2021	120	6	VIS/1/1707/2021-MUM	12.09	0	2021-12-13 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Social	0	0	VIS/1/1707/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	12.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621768	161	BHOOMIGAT	2021	120	6	VIS/1/1706/2021-MUM	26.57	0	2021-12-13 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/1706/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	26.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621769	266	PALYAD	2021	120	6	DIL/1/111/2021-MUM	132	0	2021-12-13 00:00:00	LAVANYAPRIYA  ARTS - THANE	Social	0	0	DIL/1/111/2021-MUM		109	0	N	Shailesh Bhimrao Dupare	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621770	42	AMRA KORBO JOY	2021	120	6	VIL/1/82/2021-MUM	116.42	0	2021-12-13 00:00:00	M/S HANS PRODUCTIONS  REALITY FILMS	Other	0	0	VIL/1/82/2021-MUM	106	109	0	N	Bajrang Lal Agarwal	0	116.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621771	271	CENSOR	2021	121	6	VFL/2/457/2021-MUM	81.35	0	2021-12-13 00:00:00	HELEN JONES/ MGM PICTURES	Horror	0	0	VFL/2/457/2021-MUM	106	109	0	N	Trupti Surve	0	81.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621772	58	KAADU NELAM	2021	120	8	VIL/1/57/2021-HYD	142.29	0	2021-12-13 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/57/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621773	44	SPIDERMAN NO WAY HOME	2021	121	6	DFL/2/95/2021-MUM	148.21	0	2021-12-13 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Comedy/Satire	0	0	DFL/2/95/2021-MUM		109	0	N	Tirthraj Tiwari	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621774	283	SHYAM SINGHA ROY	2021	121	8	DIL/2/245/2021-HYD	157.05	0	2021-12-13 00:00:00	Sri VENKATA BOYANAPALLI - HYDERABAD(NIHARIKA ENTERTAINMENT)	Other	0	0	DIL/2/245/2021-HYD		109	0	Y	Venkata Boyanapalli	0	157.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621775	44	OPTIMUM NUTRITION CO-BRANDED WITH CHANDIGARH KARE AASHIQUI	2021	120	6	VIS/1/1705/2021-MUM	0.3	0	2021-12-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Advertisement	0	0	VIS/1/1705/2021-MUM	106	110	0	N	Bhushan Dua	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621776	64	GUPT	2021	121	6	DIL/2/266/2021-MUM	132.15	0	2021-12-13 00:00:00	I.J.K. FILMS - MUMBAI	Social	0	0	DIL/2/266/2021-MUM		109	0	Y	Jaykishore Chaudhary	0	135.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621777	44	83	2021	120	6	DIL/1/110/2021-MUM	162.52	0	2021-12-13 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Biographical	0	0	DIL/1/110/2021-MUM		109	0	N	VIKRAMADITYA MOTWANE	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621778	283	PUSHPA(THE RISE PART-01)""	2021	121	8	DIL/2/244/2021-HYD	179.51	0	2021-12-13 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/2/244/2021-HYD		109	0	Y	Yalamanchili Ravi Shankar	0	179.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621779	45	TRAILER OFPUSHPA(THE RISE PART-01)""	2021	121	8	DIS/2/128/2021-HYD	2.28	0	2021-12-13 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/128/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621807	44	MOHABBAT HAI	2021	120	6	VIS/1/1692/2021-MUM	5.01	0	2021-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1692/2021-MUM	106	110	0	N	Milind Ghag	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621780	333	BOOMBA RIDE	2021	120	9	DIL/1/30/2021-GUW	78.19	0	2021-12-13 00:00:00	BINOD L DAS - GUWAHATI, LUIT KUMAR BARMAN - GUWAHATI, BISWAJIT BORA - GOLAGHAT, KAUSSHIK HAZARICKA - GOLAGHAT	Social	0	0	DIL/1/30/2021-GUW		109	0	N	Luit Kumar Barman	0	78.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621781	44	TRAILER OFPUSHPA(THE RISE PART-01)""	2021	121	8	DIS/2/127/2021-HYD	2.28	0	2021-12-13 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/127/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621782	58	TRAILER OFPUSHPA(THE RISE PART-01)"	2021	121	8	DIS/2/126/2021-HYD	2.28	0	2021-12-13 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/126/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621783	49	TRAILER OFPUSHPA(THE  RISE PART -01)"	2021	121	8	DIS/2/125/2021-HYD	2.28	0	2021-12-13 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/125/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621784	59	ADVT OF NAGARJUNA CEMENT -2""	2021	120	8	DIS/1/243/2021-HYD	0.33	0	2021-12-13 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/243/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621785	59	ADVT OF NAGARJUNA CEMENT -1""	2021	120	8	DIS/1/242/2021-HYD	0.33	0	2021-12-13 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/242/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621786	59	ADVT OF AMBATY SILKS""	2021	120	8	DIS/1/241/2021-HYD	0.33	0	2021-12-13 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/241/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621787	58	RADHESHYAM - DIGITAL PROMO SONG THIRAIYODU THURIGAI""	2021	120	8	DIS/1/240/2021-HYD	2.42	0	2021-12-13 00:00:00	Sri UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS)	Other	0	0	DIS/1/240/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621788	58	RADHESHYAM - DIGITAL TEASER 1	2021	120	8	DIS/1/239/2021-HYD	0.41	0	2021-12-13 00:00:00	Sri VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Teaser	0	0	DIS/1/239/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621789	59	  NEEKE MANASICHAA""	2021	120	3	DIL/1/73/2021-Che	127.17	0	2021-12-13 00:00:00	DR.L.SIVABALAN, M/S ZERO RULES ENTERTAINMENT PVT. LTD., CHENNAI	Other	0	0	DIL/1/73/2021-Che		109	0	Y	Musunuru Phanindra	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621790	58	 KURUTHI AATTAM - DIGITAL TRAILER 1	2021	121	3	DIS/2/108/2021-Che	2.37	0	2021-12-13 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Trailer	0	0	DIS/2/108/2021-Che		110	0	N	Muruganantham Thangappa	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621791	44	KISKANDI BHOOTNI    (MOONNAM NIYAMAM)	2021	120	6	VIL/1/81/2021-MUM	105.14	0	2021-12-13 00:00:00	FULL TEAM CINEAMS - ERNAKULAM	Social	0	0	VIL/1/81/2021-MUM	106	109	0	N	Ganesh Jain	0	105.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621792	44	GHALAT	2021	121	6	VIS/2/742/2021-MUM	3.23	0	2021-12-13 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/2/742/2021-MUM	106	110	0	N	Naushad Bhramer	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621793	51	SONG: FEELING JARA JARA OF FILM FAAS	2021	121	6	VIS/2/741/2021-MUM	3.36	0	2021-12-13 00:00:00	M A FILM ENTERTAINMENT - LATUR	Song	0	0	VIS/2/741/2021-MUM	106	110	0	N	Maheshwari Bhimarav Patil	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621794	54	ANNIVERSARY	2021	120	6	VIS/1/1704/2021-MUM	3.45	0	2021-12-13 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1704/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621795	54	JATTA	2021	120	6	VIS/1/1703/2021-MUM	1.09	0	2021-12-13 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1703/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621796	59	TRAILER OFPUSHPA(THE RISE PART -01)""	2021	121	8	DIS/2/124/2021-HYD	2.28	0	2021-12-13 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/124/2021-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621797	51	SONG: SAIR BHAIR ZALA OF FILM FAAS	2021	120	6	VIS/1/1702/2021-MUM	4.47	0	2021-12-13 00:00:00	M A FILM ENTERTAINMENT - LATUR	Song	0	0	VIS/1/1702/2021-MUM	106	110	0	N	Maheshwari Bhimarav Patil	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621798	51	SONG: SHIV JAYANTI OF FILM FAAS	2021	120	6	VIS/1/1701/2021-MUM	2.28	0	2021-12-13 00:00:00	M A FILM ENTERTAINMENT - LATUR	Song	0	0	VIS/1/1701/2021-MUM	106	110	0	N	Maheshwari Bhimarav Patil	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621799	54	SONG:-“GORI DIYAN JHANJRAN” OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1700/2021-MUM	2.41	0	2021-12-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1700/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621800	54	SONG:-“KULJEETE” OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1699/2021-MUM	3.05	0	2021-12-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1699/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621801	54	SONG:-“CHUNNI” (KULWINDER BILLA FT. AMAR NOORI )	2021	120	6	VIS/1/1698/2021-MUM	4.36	0	2021-12-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1698/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621802	54	SONG:-“HUG LIFE (JAFFIYAN)” (GURI SINGH)	2021	120	6	VIS/1/1697/2021-MUM	3.2	0	2021-12-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1697/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621803	44	AAKHIRI MULAQAAT	2021	120	6	VIS/1/1696/2021-MUM	4	0	2021-12-13 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1696/2021-MUM	106	110	0	N	Naushad Bhramer	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621804	44	PYAAR KE SALEEQE	2021	120	6	VIS/1/1695/2021-MUM	3.29	0	2021-12-13 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/1695/2021-MUM	106	110	0	N	Naushad Bhramer	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621805	51	SONG – BHAGWA	2021	120	6	VIS/1/1694/2021-MUM	3.38	0	2021-12-13 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI, SKODA AUTO VOLKSWAGEN INDIA PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1694/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621806	54	SIFAR.	2021	120	6	VIS/1/1693/2021-MUM	2.32	0	2021-12-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1693/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621808	277	TWINKLE TWINKLE LITTLE STAR	2021	120	7	VIS/1/392/2021-DEL	35	0	2021-12-13 00:00:00	SUJIT KUMAR JHA - NEW DELHI	Documentary	0	0	VIS/1/392/2021-DEL	106	110	0	Y	Sujit Kumar Jha	0	34.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621809	54	MITHI MITHI	2021	120	6	VIS/1/1691/2021-MUM	2.33	0	2021-12-13 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1691/2021-MUM	106	110	0	N	Krishan Kumar Palli	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621810	54	SONG : BABUL DA VEHDA	2021	120	6	VIS/1/1690/2021-MUM	4.34	0	2021-12-13 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1690/2021-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621811	54	SONG : FORGIVE ME 	2021	120	6	VIS/1/1689/2021-MUM	3.36	0	2021-12-13 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1689/2021-MUM	106	110	0	N	Deepak Bali	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621812	44	SONG NOOR - KASAULI""	2021	120	6	VIS/1/1688/2021-MUM	2.1	0	2021-12-13 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1688/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621813	54	DIALOGUE PROMO NO. 1 TO 6 OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1687/2021-MUM	1.55	0	2021-12-13 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/1/1687/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621814	54	SONG:-“COCO” (SUKHE)	2021	120	6	VIS/1/1686/2021-MUM	2.51	0	2021-12-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1686/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621815	44	HEARTFAIL" (MIKA SINGH)"	2021	120	6	VIS/1/1685/2021-MUM	4.38	0	2021-12-13 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1685/2021-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621816	61	SONG - DONT FEEL A THING"	2021	120	6	VIS/1/1684/2021-MUM	2.51	0	2021-12-13 00:00:00	KAUSHIK SINHA - MUMBAI	Song	0	0	VIS/1/1684/2021-MUM	106	110	0	N	Kaushik Sinha	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621817	61	SONG - I WILL NEVER BE BAD AGAIN	2021	120	6	VIS/1/1683/2021-MUM	3.52	0	2021-12-13 00:00:00	ANANYA SHARMA - MUMBAI	Song	0	0	VIS/1/1683/2021-MUM	106	110	0	N	Ananya Sharma	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621818	51	SONG - SAHEB	2021	120	6	VIS/1/1682/2021-MUM	4.29	0	2021-12-13 00:00:00	HEMENDRA SHANTARAM DABADE - MUMBAI	Song	0	0	VIS/1/1682/2021-MUM	106	110	0	N	Hemendra Shantaram Dabade	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621819	51	SONG: NAATA NAVA NAVA OF FILM FAAS	2021	120	6	VIS/1/1681/2021-MUM	3.11	0	2021-12-13 00:00:00	M A FILM ENTERTAINMENT - LATUR	Song	0	0	VIS/1/1681/2021-MUM	106	110	0	N	Maheshwari Bhimarav Patil	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621820	286	KARUVARAI (DIGITAL SHORT FILM)	2021	121	3	DIS/2/107/2021-Che	18.06	0	2021-12-13 00:00:00	GANESH BABU ELANGOVAN - (MAPLE LEAFS PRODUCTIONS), CHENNAI	Social	0	0	DIS/2/107/2021-Che		110	0	N	Ganesh Babu Elangovan	0	18.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621821	286	YAARO.	2021	121	3	DIL/2/137/2021-Che	102.2	0	2021-12-13 00:00:00	VENKATA SUBBA REDDY GUNASEKAR REDDY - (TAKE OK PRODUCTIONS), CHENNAI	Crime	0	0	DIL/2/137/2021-Che		109	0	Y	Venkatasubbareddy Gunasekarreddy	0	102.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621822	286	YAANAI - TEASER	2021	121	3	DIS/2/106/2021-Che	1.29	0	2021-12-13 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Teaser	0	0	DIS/2/106/2021-Che		110	0	N	Sakthivel Subramanian	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621823	276	ANNAATTHE	2021	121	3	VIL/2/201/2021-Che	163.17	0	2021-12-13 00:00:00	SUN TV NETWORK LTD., CHENNAI	Social	0	0	VIL/2/201/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	163.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621824	49	MIRUGAA	2021	121	3	VIL/2/200/2021-Che	130	0	2021-12-13 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Action/Thriller	0	0	VIL/2/200/2021-Che	106	109	0	N	Vinod Bhagchand	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621825	59	PICKET 43	2021	120	3	VIL/1/96/2021-Che	107.23	0	2021-12-13 00:00:00	M/S FILM BREWARY ENTERTAINMENT (P) LTD, MARINE DRIVE, COCHIN-31	Social	0	0	VIL/1/96/2021-Che	106	109	0	N	Jasminesadiq Mohamedsadiq	0	107.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621826	49	PATAS	2021	121	3	VIL/2/199/2021-Che	133.59	0	2021-12-13 00:00:00	NANDAMURI KALYANRAM, NANDAMURI TARAKA RAMARAO ARTS, HYDERABAD	Action/Thriller	0	0	VIL/2/199/2021-Che	106	109	0	N	Priya C	0	133.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621827	44	PROMO NO. 25 TO 28 - VELLE | SONG - RAKH KA DARIYA	2021	120	6	VIS/1/1680/2021-MUM	5.29	0	2021-12-13 00:00:00	INTERCUT ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/1680/2021-MUM	106	110	0	N	Kamayani Sharma	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621828	44	PROMO NO. 01: GEHRAIYAAN	2021	121	6	VIS/2/740/2021-MUM	0.59	0	2021-12-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/740/2021-MUM	106	110	0	N	Prashant Kunder	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621829	44	NETFLIX ARANYAK VIDEO TWO 	2021	121	6	VIS/2/739/2021-MUM	0.33	0	2021-12-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/739/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621830	286	ANBARIVU	2021	120	3	VIL/1/95/2021-Che	165.13	0	2021-12-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/1/95/2021-Che	106	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	165.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621831	44	LIC RETIREMENT SABSE PAHLE	2021	120	6	DIS/1/1378/2021-MUM	0.33	0	2021-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1378/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621832	58	HOSPITAL - TWO LYRICAL VIDEO  SONGS (ENAKKUNNU AND CHELLAM)	2021	120	3	VIS/1/566/2021-Che	9.33	0	2021-12-13 00:00:00	SEKAR V P - (SRI VISWAKARMA MOVIES), COIMBATORE	Song	0	0	VIS/1/566/2021-Che	106	110	0	N	Sekar V P	0	9.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621833	51	TRIAILER OF FILM : STEPNEY TUMCHYAKADE AHE NA 	2021	121	6	DIS/2/411/2021-MUM	2.3	0	2021-12-13 00:00:00	SHRI GANRAYA FILMS - MUMBAI	Trailer	0	0	DIS/2/411/2021-MUM		110	0	N	Anant Barku Bhuwad	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621834	58	VELAN - SATHIYAMA NAAN" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/565/2021-Che	3.52	0	2021-12-13 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Other	0	0	VIS/1/565/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621835	58	GLENEAGLES GLOBAL HEALTH CITY NEURO	2021	120	6	DIS/1/1377/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1377/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621836	58	GLENEAGLES GLOBAL HEALTH CITY ONCO	2021	120	6	DIS/1/1376/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1376/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621837	58	GLENEAGLES GLOBAL HEALTH CITY LIVER	2021	120	6	DIS/1/1375/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1375/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621838	285	AD - NAVYA GRAND    	2021	120	6	DIS/1/1374/2021-MUM	0.33	0	2021-12-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/1374/2021-MUM		110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621839	59	MAAYON - PAAHE PAAHEEMAAM (LYRICAL VIDEO SONG)	2021	120	3	VIS/1/564/2021-Che	5.16	0	2021-12-13 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/564/2021-Che	106	110	0	N	Arunmozhi Manickam	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621840	58	GLENEAGLES GLOBAL HEALTH CITY CARDIO	2021	120	6	DIS/1/1373/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1373/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621841	44	LIC SABSE PAHLE FS.	2021	120	6	DIS/1/1372/2021-MUM	0.33	0	2021-12-13 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1372/2021-MUM		110	0	N	Siddhanth Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621842	61	LIC SOCIAL EXPERIMENT	2021	120	6	DIS/1/1371/2021-MUM	0.33	0	2021-12-13 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1371/2021-MUM		110	0	N	Siddhanth Shetty	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621843	59	STAR SPORTS PRO KABADDI	2021	120	6	DIS/1/1370/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1370/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621844	59	GLENEAGLES GLOBAL HEALTH CITY CARDIO	2021	120	6	DIS/1/1369/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1369/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621845	58	“ADHU  VAANGINA  ETHU  ELAVASAM”- THEATRICAL TEASER	2021	121	3	DIS/2/105/2021-Che	1.32	0	2021-12-13 00:00:00	SENTHILRAJAN KATHIRESAN - (SREEJA CINIMA), KARUR	Teaser	0	0	DIS/2/105/2021-Che		110	0	Y	Senthilrajan Kathiresan	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621846	271	ALEX RIDER SEASON 2	2021	120	6	DIS/1/1368/2021-MUM	0.23	0	2021-12-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1368/2021-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621847	49	AJ GOLD	2021	120	3	DIS/1/467/2021-Che	0.33	0	2021-12-13 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/467/2021-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621848	51	TEASER OF FILM RAAKH	2021	120	6	DIS/1/1367/2021-MUM	1	0	2021-12-13 00:00:00	MEDIA PRO DIGITAL - MUMBAI	Teaser	0	0	DIS/1/1367/2021-MUM		110	0	N	Yogesh Golatkar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621849	44	BPAC SHAHENSHAH TVC WITH OFFER	2021	120	6	DIS/1/1366/2021-MUM	0.28	0	2021-12-13 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1366/2021-MUM		110	0	N	Ammar Sayyed	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621850	49	THE VAZ ARENA CONVENTION CENTRE	2021	120	3	DIS/1/466/2021-Che	1.06	0	2021-12-13 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/466/2021-Che		110	0	N	RAFI ID ISSAC	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621851	161	PRITHVIRAJ - THEATRICAL TRAILER NO 1	2021	121	6	DIS/2/410/2021-MUM	2.57	0	2021-12-13 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/410/2021-MUM		110	0	N	Aditya Chopra	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621852	59	GLENEAGLES GLOBAL HEALTH CITY ONCO	2021	120	6	DIS/1/1365/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1365/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621853	59	GLENEAGLES GLOBAL HEALTH CITY NEURO	2021	120	6	DIS/1/1364/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1364/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621854	59	GLENEAGLES GLOBAL HEALTH CITY LIVER	2021	120	6	DIS/1/1363/2021-MUM	0.33	0	2021-12-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1363/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621855	61	IPHONE RUN BABY RUN	2021	120	6	DIS/1/1362/2021-MUM	0.33	0	2021-12-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1362/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621856	61	MANGALAM ECSTASY	2021	120	6	DIS/1/1361/2021-MUM	0.43	0	2021-12-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1361/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621857	44	PE HONESTLY MADE 	2021	120	6	DIS/1/1360/2021-MUM	0.33	0	2021-12-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1360/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621858	44	SONG - ROMANTIC RAJA""	2021	120	6	DIS/1/1359/2021-MUM	4.13	0	2021-12-13 00:00:00	M/S. TWIN FLAME PRODUCTIONS - MUMBAI 	Song	0	0	DIS/1/1359/2021-MUM		110	0	N	Ganga Mamgai	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621859	61	SUNBURN GOA 2021 	2021	120	6	DIS/1/1358/2021-MUM	0.33	0	2021-12-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1358/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621860	59	TEASER NO. 5 - GANGUBAI KATHIAWADI	2021	121	6	DIS/2/409/2021-MUM	1.34	0	2021-12-13 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Teaser	0	0	DIS/2/409/2021-MUM		110	0	N	Sanjay Navin Bhansali	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621861	44	LIC NEED FOR INSURANCE.	2021	120	6	DIS/1/1357/2021-MUM	0.38	0	2021-12-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1357/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621862	61	IAGT PROMO	2021	120	6	DIS/1/1356/2021-MUM	0.3	0	2021-12-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1356/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621863	44	GALAXY SMOOTH MILK CHOCOLATE 	2021	120	6	DIS/1/1355/2021-MUM	0.33	0	2021-12-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1355/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621864	44	HAPPYDENT DIKHA BATTISSI 	2021	120	6	DIS/1/1354/2021-MUM	0.28	0	2021-12-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1354/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621865	276	NIYOGAM	2021	120	5	DIL/1/75/2021-THI	93.45	0	2021-12-11 00:00:00	MEERA PRODUCTIONS, KOTTAYAM	Social	0	0	DIL/1/75/2021-THI		109	0	N	Akshay Anil	0	93.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621866	296	 MINNAL MURALI	2021	121	5	DIL/2/41/2021-THI	159.23	0	2021-12-11 00:00:00	WEEKEND BLOCKBUSTERS, KOLLAM	Scientific	0	0	DIL/2/41/2021-THI		109	0	N	Sophia Paul	0	159.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621867	44	LAAL TOOFAAN	2021	121	6	VIL/2/370/2021-MUM	150.44	0	2021-12-10 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Social	0	0	VIL/2/370/2021-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	151.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621868	54	HATERZ	2021	121	6	DIL/2/265/2021-MUM	103.07	0	2021-12-10 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Action/Thriller	0	0	DIL/2/265/2021-MUM		109	0	Y	Ranjiv Singla	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621869	43	TU ADHURI VARTA NO CHHEDO	2021	121	6	DIL/2/264/2021-MUM	147.11	0	2021-12-10 00:00:00	VIDEO TIMES - AHMADABAD	Social	0	0	DIL/2/264/2021-MUM		109	0	N	Dixit Nareshchandra Ghoda	0	147.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621870	58	NETFLIX MINNAL MURALI 	2021	120	6	VIS/1/1679/2021-MUM	0.33	0	2021-12-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1679/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621871	282	STALKER	2021	121	4	DIL/2/85/2021-BAN	92.41	0	2021-12-10 00:00:00	RAMESH ANNAVARAPU - BANGALORE URBAN (SML PRODUCTIONS)	Action/Thriller	0	0	DIL/2/85/2021-BAN		109	0	Y	Ramesh Annavarapu	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621872	44	GAME 100 CRORE KA	2021	121	6	DIL/2/263/2021-MUM	93.58	0	2021-12-10 00:00:00	M/S. FIREST BREAK FILMS - PALGHAR	Action/Thriller	0	0	DIL/2/263/2021-MUM		109	0	N	Bablu Kumar	0	93.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621873	44	TRAILER F2- DC SUPER PETS	2021	120	6	DFS/1/62/2021-MUM	2.25	0	2021-12-10 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/62/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621874	58	TRAILER F2- DC SUPERPETS	2021	120	6	DFS/1/61/2021-MUM	2.25	0	2021-12-10 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/61/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621875	59	SOFTWARE BLUES (LOVE CAREER FRIENDS)""	2021	121	8	DIL/2/243/2021-HYD	121.19	0	2021-12-10 00:00:00	Sri UMA SHANKAR VISWARAJ - RANGAREDDI(SILVER PIXEL MEDIA WORKS)	Comedy/Satire	0	0	DIL/2/243/2021-HYD		109	0	N	Uma Shankar Viswaraj	0	121.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621876	64	RANI BETI RAJ KAREGI	2021	120	6	DIL/1/109/2021-MUM	135.4	0	2021-12-10 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/109/2021-MUM		109	0	N	SANJAY DATTARAM KANDE	0	135.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621877	58	RAYAR PARAMBARAI	2021	120	3	DIL/1/72/2021-Che	136.44	0	2021-12-10 00:00:00	CHINNASAMY MOUNAGURU - (M/S CHINNASAMY CINE CREATIONS), DHARMAPURI	Social	0	0	DIL/1/72/2021-Che		109	0	Y	Chinnasamy Mounaguru	0	136.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621878	53	MANA MORA KAGAJA GUDI	2021	121	1	DIL/2/11/2021-CUT	144.17	0	2021-12-10 00:00:00	SIBIRA KUMAR PARIDA - KENDRAPARA(M/S SUMITRA ENTERTAINMENT)	Social	0	0	DIL/2/11/2021-CUT		109	0	Y	Sibira Kumar Parida	0	144.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621879	44	QUOTA THE RESERVATION	2021	121	6	DIL/2/262/2021-MUM	84.22	0	2021-12-10 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Feature	0	0	DIL/2/262/2021-MUM	384	109	0	Y	Nitin Kumar Mishra	0	87.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621880	332	THE INVISIBLE VISIBLE	2021	121	6	DIL/2/261/2021-MUM	76	0	2021-12-10 00:00:00	CLIMB MEDIA INDIA PVT. LTD. - MUMBAI	Documentary	0	0	DIL/2/261/2021-MUM		109	0	N	Kireet Bhimsain Khurana	0	76	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621881	44	BLACKIA	2021	121	6	VIL/2/369/2021-MUM	135.47	0	2021-12-10 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR	Other	0	0	VIL/2/369/2021-MUM	106	109	0	N	Sajjan Shivkumar Damani	0	135.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621882	44	 LOVE STORY	2021	121	6	VIL/2/368/2021-MUM	157.52	0	2021-12-10 00:00:00	SREE VENKATESWARA CINEMAS LLP - HYDERABAD, SREE VENKATESWARA CINEMAS LLP - HYDERABAD	Other	0	0	VIL/2/368/2021-MUM	106	109	0	N	Shubham Gupta	0	157.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621883	161	SURYA 420	2021	120	6	VIL/1/80/2021-MUM	114.4	0	2021-12-10 00:00:00	RANJITH SANKAR - ERNAKULAM	Other	0	0	VIL/1/80/2021-MUM	106	109	0	N	Aneesh Arjun Dev	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621884	61	THE MITCHELLS VS THE MACHINES	2021	120	6	VFL/1/79/2021-MUM	109.33	0	2021-12-10 00:00:00	KURT ALBRECHT, PHIL LORD, CHRISTOPHER MILLER, SONY PICTURES	Other	0	0	VFL/1/79/2021-MUM	106	109	0	N	Aarti Madhav Phanse	0	109.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621885	271	UNPREGNANT	2021	122	6	VFL/3/9/2021-MUM	99.32	0	2021-12-10 00:00:00	GREG BERLANTI, ERIK FEIG, WARNER BROS.	Other	0	0	VFL/3/9/2021-MUM	106	109	0	N	Akash Bhatnagar	0	99.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621886	45	TRAILER OF THE FILM LOVE YOU RACHCHU 	2021	121	4	DIS/2/63/2021-BAN	1.3	0	2021-12-10 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN (M/S G CINEMAS)	Trailer	0	0	DIS/2/63/2021-BAN		110	0	Y	Gurubheemarao Deshpande	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621887	53	MAYA DARPAN	2021	120	1	DIL/1/23/2021-CUT	140	0	2021-12-10 00:00:00	JHARANA SAMAL - KHURDA(MAHAKALA PRODUCTION)	Social	0	0	DIL/1/23/2021-CUT		109	0	N	Jharana Samal	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621888	161	UDWEGA	2021	120	6	VIS/1/1678/2021-MUM	15.1	0	2021-12-10 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Social	0	0	VIS/1/1678/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	15.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621889	161	PRITHA	2021	120	6	VIS/1/1677/2021-MUM	14.59	0	2021-12-10 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/1/1677/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	14.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621890	44	EK ANJAAN RISHTEY KA GUILT	2021	122	7	VIS/3/3/2021-DEL	68.53	0	2021-12-10 00:00:00	RAHAT KAZMI - POONCH	Other	0	0	VIS/3/3/2021-DEL	106	110	0	Y	Rahat Kazmi	0	68.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621891	54	CARRERA	2021	120	7	VIS/1/391/2021-DEL	2.57	0	2021-12-10 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/391/2021-DEL	106	110	0	N	Kiratpal Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621892	298	SONG- KANGNA	2021	120	7	VIS/1/390/2021-DEL	3.07	0	2021-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/390/2021-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621893	54	PALAZZO	2021	120	7	VIS/1/389/2021-DEL	2.45	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/389/2021-DEL	106	110	0	N	Jasvirpal Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621894	54	KASUR	2021	120	7	VIS/1/388/2021-DEL	3.1	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/388/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621895	54	TALDA NAHI	2021	120	7	VIS/1/387/2021-DEL	3.08	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/387/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621896	54	BOLIYAN	2021	120	7	VIS/1/386/2021-DEL	8.13	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/386/2021-DEL	106	110	0	N	Jasvirpal Singh	0	8.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621897	54	JATT KAMLA	2021	120	7	VIS/1/385/2021-DEL	3.44	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/385/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621898	54	BADAMI 	2021	120	7	VIS/1/384/2021-DEL	3.01	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/384/2021-DEL	106	110	0	N	Jasvirpal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621899	161	ANJALI	2021	120	7	VIS/1/383/2021-DEL	10	0	2021-12-10 00:00:00	PUSHP RAJ THAKUR - KULLU	Documentary	0	0	VIS/1/383/2021-DEL	106	110	0	N	Pushp Raj Thakur	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621900	334	SEVA (EK PRATHA) 	2021	120	7	VIS/1/382/2021-DEL	14.17	0	2021-12-10 00:00:00	MURTI DEVI - ALWAR	Social	0	0	VIS/1/382/2021-DEL	106	110	0	Y	Murti Devi	0	14.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621901	49	CINDERELLA	2021	121	3	VIL/2/198/2021-Che	123.12	0	2021-12-10 00:00:00	SUBBIAH SHANMUGAM - (S.S.I.PRODUCTION), COIMBATORE	Action/Thriller	0	0	VIL/2/198/2021-Che	106	109	0	Y	Devavigins Devadhason	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621902	54	BULLET 	2021	121	7	VIS/2/51/2021-DEL	3.15	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/51/2021-DEL	106	110	0	Y	Jasvirpal Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621903	54	NAA JATT  DA	2021	121	7	VIS/2/50/2021-DEL	2.59	0	2021-12-10 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/50/2021-DEL	106	110	0	Y	Jasvirpal Singh	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621904	277	XOBDO NIXOBDO KOLAHOL (SOUL OF SILENCE)	2021	120	9	DIL/1/29/2021-GUW	82.44	0	2021-12-10 00:00:00	MONITA BORGOHAIN - GUWAHATI	Social	0	0	DIL/1/29/2021-GUW		109	0	N	Monita Borgohain	0	82.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621905	44	THE INTERGALACTIC ADVENTURES OF MAX CLOUD (DUBBED)	2021	121	6	VFL/2/456/2021-MUM	84.53	0	2021-12-09 00:00:00	GOLDFINCH SCIENCE FICTION LIMITED - BUBWITH YO8 6DP	Fantasy/Adventure	0	0	VFL/2/456/2021-MUM	106	109	0	N	Anil Wanvari	0	84.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621906	44	MURDER AT TEESRI MANZIL 302     	2021	121	6	DIL/2/260/2021-MUM	126.4	0	2021-12-09 00:00:00	QUANTUM FILMS LTD. - MUMBAI	Action/Thriller	0	0	DIL/2/260/2021-MUM		109	0	Y	Gagan Ashok Khemka	0	126.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621907	283	AMITYVILLE KSHUDRA SHAKTHULA MANTRAGATTELU (DUBBED)	2021	121	6	DFL/2/94/2021-MUM	92.23	0	2021-12-09 00:00:00	ITN DISTRIBUTION 	Horror	0	0	DFL/2/94/2021-MUM		109	0	Y	Raja Roshan	0	92.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621908	54	TRAILER - 02 OF THE FILM JAL WAYU ENCLAVE	2021	120	6	DIS/1/1353/2021-MUM	1	0	2021-12-09 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/1353/2021-MUM		110	0	N	Gaurav Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621909	54	TRAILER - 01 OF FILM JAL WAYU ENCLAVE	2021	120	6	DIS/1/1352/2021-MUM	1.3	0	2021-12-09 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Trailer	0	0	DIS/1/1352/2021-MUM		110	0	N	Gaurav Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621910	51	TRAILER NO.1 OF SARSENAPATI HAMBIRRAO""	2021	121	6	DIS/2/408/2021-MUM	1.25	0	2021-12-09 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Trailer	0	0	DIS/2/408/2021-MUM		110	0	N	Shekhar Raghunathrao Mohitepatil	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621911	49	TEASER OF MAJOR""	2021	121	8	DIS/2/123/2021-HYD	1.37	0	2021-12-09 00:00:00	SRI ANURAG REDDY MAYREDDY - HYDERABAD (ART PLUS SCIENCE MOVIES LLP.), SRI SHARATH CHANDRA ANKARAJU - HYDERABAD (ART PLUS SCIENCE MOVIES LLP.)	Teaser	0	0	DIS/2/123/2021-HYD		110	0	N	Sharath Chandra Ankaraju	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621912	286	WRITER (VIDEO TRAILER)	2021	121	3	VIS/2/180/2021-Che	2.06	0	2021-12-09 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Trailer	0	0	VIS/2/180/2021-Che	106	110	0	N	Ranjith Pandurangan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621913	58	JAIL - PROMOS 6 TO 9	2021	121	3	VIS/2/179/2021-Che	1.32	0	2021-12-09 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Promos	0	0	VIS/2/179/2021-Che	106	110	0	N	Sridharan Mariathasan	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621914	58	NAAN KADAVUL ILLAI - VIDEO PROMO - 1	2021	120	3	VIS/1/563/2021-Che	0.13	0	2021-12-09 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Promos	0	0	VIS/1/563/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621915	58	VALIMAI (LYRICAL VIDEO SONG - NAAN PAARTHA MUDHAL MUGAM NEE..)	2021	120	3	VIS/1/562/2021-Che	4.2	0	2021-12-09 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Other	0	0	VIS/1/562/2021-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621916	286	WRITER (THEATRICAL TRAILER)	2021	121	3	DIS/2/104/2021-Che	2.06	0	2021-12-09 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Trailer	0	0	DIS/2/104/2021-Che		110	0	N	Ranjith Pandurangan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621917	42	MANAB MANABI	2021	121	2	DIL/2/24/2021-KOL	123.38	0	2021-12-09 00:00:00	M/S. SUBRATA SEN COMMUNICATIONS	Other	0	0	DIL/2/24/2021-KOL		109	0	N	Subrata Sen	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621918	161	WHERE IS MY HOME	2021	120	9	DIS/1/14/2021-GUW	69	0	2021-12-09 00:00:00	SAMIRAN DEKA - NALBARI	Documentary	0	0	DIS/1/14/2021-GUW		110	0	N	Samiran Deka	0	69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621919	271	MUDDY	2021	121	3	DIL/2/136/2021-Che	129	0	2021-12-09 00:00:00	PRAGABHALDAS K V - (PK 7 CREATIONS), PALAKKAD	Action/Thriller	0	0	DIL/2/136/2021-Che		109	0	N	Pragabhaldas K V	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621920	43	SKYBOUND	2021	121	6	VFL/2/455/2021-MUM	82.45	0	2021-12-09 00:00:00	VISIONZ 	Feature	0	0	VFL/2/455/2021-MUM	106	109	0	N	Anil Khera	0	82.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621921	58	MALAN JEWELLERY	2021	120	3	DIS/1/465/2021-Che	1.03	0	2021-12-09 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/465/2021-Che		110	0	N	Haribaskar Ramasubramaniyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621922	61	NEW TERRAIN CBE	2021	120	3	DIS/1/464/2021-Che	0.23	0	2021-12-09 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/464/2021-Che		110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621923	44	CHANDIGARH KARE AASHIQUI CO-BRANDED WITH OPTIMUM NUTRITION	2021	120	6	DIS/1/1351/2021-MUM	0.33	0	2021-12-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1351/2021-MUM		110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621924	272	SARATHI	2021	120	6	DIL/1/108/2021-MUM	136.11	0	2021-12-09 00:00:00	MINDBLASTER MOTION PICTURES - VADODARA	Social	0	0	DIL/1/108/2021-MUM		109	0	N	Rafiq Usmanbhai Shaikh	0	136.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621925	58	THOTTA SININGIYEA	2021	120	3	DIL/1/71/2021-Che	119.2	0	2021-12-09 00:00:00	VENKATESH MUNISAMY - (SRI LAKSHMI NARASIMA PRODUCTIONS), KRISHNAGIRI	Action/Thriller	0	0	DIL/1/71/2021-Che		109	0	Y	Venkatesh Munisamy	0	119.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621926	276	MEOW (TRAILER)	2021	120	5	DIS/1/107/2021-THI	2.35	0	2021-12-09 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS, PATHANAMTHITTA)	Trailer	0	0	DIS/1/107/2021-THI		110	0	N	Thomas Mathew	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621927	61	MUKUNDAPURAM PUBLIC SCHOOL	2021	120	5	DIS/1/106/2021-THI	1.35	0	2021-12-09 00:00:00	KADALAS COMMUNICATIONS, THRISSUR	Advertisement	0	0	DIS/1/106/2021-THI		110	0	N	Sreejith P R	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621928	61	MANAPPURAM GEETHA RAVY PUBLIC SCHOOL	2021	120	5	DIS/1/105/2021-THI	1.03	0	2021-12-09 00:00:00	KADALAS COMMUNICATIONS, THRISSUR	Advertisement	0	0	DIS/1/105/2021-THI		110	0	N	Sreejith P R	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621929	49	ORU BOHEMIAN GANAM (PROMO)  	2021	120	5	DIS/1/104/2021-THI	1.07	0	2021-12-09 00:00:00	PEN AND PAPER CREATIONS, ERNAKULAM	Promos	0	0	DIS/1/104/2021-THI		110	0	N	Shinoy Mathew	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621930	276	HIS HIGHNESS SHAKTHAN THAMPURAN	2021	120	5	DIS/1/103/2021-THI	43.17	0	2021-12-09 00:00:00	V. K. PRODUCTIONS, THRISSUR	Documentary	0	0	DIS/1/103/2021-THI		110	0	N	Rajesh Krishnan	0	43.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621931	49	NIGHT DRIVE (SONG)	2021	120	5	VIS/1/14/2021-THI	3.45	0	2021-12-09 00:00:00	NEETA PINTO (AAN MEGA MEDIA, ERNAKULAM)	Song	0	0	VIS/1/14/2021-THI	106	110	0	N	Neeta Pinto	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621932	59	ANTHAHPURAM	2021	121	3	DIL/2/135/2021-Che	156.01	0	2021-12-08 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Horror	0	0	DIL/2/135/2021-Che		109	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	156.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621933	58	BIG BROTHER	2021	121	3	VIL/2/197/2021-Che	164.41	0	2021-12-08 00:00:00	JENSO JOSE - (SHAMAN INTERNATIONAL), ERNAKULAM	Social	0	0	VIL/2/197/2021-Che	106	109	0	Y	Niranjanlal Pansari	0	164.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621934	286	D BLOCK	2021	121	3	DIL/2/134/2021-Che	136.17	0	2021-12-08 00:00:00	ARAVINND SINGH - (MNM FILMS), VELLORE	Other	0	0	DIL/2/134/2021-Che		109	0	Y	Aravinnd Singh	0	136.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621935	44	CURSE OF THE DRAGON SLAYER (DUBBED)	2021	121	6	VFL/2/454/2021-MUM	101.42	0	2021-12-08 00:00:00	ARROWSTORM ENTERTAINMENT	Fantasy/Adventure	0	0	VFL/2/454/2021-MUM	106	109	0	N	Vimal Oswal	0	101.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621936	44	TRIVIKRAMAN ,	2021	121	6	VIL/2/367/2021-MUM	93.45	0	2021-12-08 00:00:00	CH. KRANTI MUMAR, M/S AMI ENTERTAINMENTS INDIA	Social	0	0	VIL/2/367/2021-MUM	106	109	0	N	Lalit Yadav	0	93.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621937	54	NAKKHRE	2021	120	6	VIS/1/1676/2021-MUM	3.17	0	2021-12-08 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1676/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621938	81	LAADU	2021	120	6	VIS/1/1675/2021-MUM	2.57	0	2021-12-08 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1675/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621939	44	PROMO NO. 15 AND 16 - BOB BISWAS | SONG - JAANOON NA	2021	121	6	VIS/2/738/2021-MUM	2.15	0	2021-12-08 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/738/2021-MUM	106	110	0	N	Gauri Khan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621940	44	PROMO NO. 36 - CHANDIGARH KARE AASHIQUI	2021	120	6	VIS/1/1674/2021-MUM	0.33	0	2021-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, GUY IN THE SKY PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1674/2021-MUM	106	110	0	N	Abhishek Kapoor	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621941	54	SONG:-“BISMILLAH 2” (JAZIM SHARMA AND KANWAR GREWAL)   	2021	121	6	VIS/2/737/2021-MUM	5.39	0	2021-12-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/737/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621942	44	PROMO NO. 5A - BOB BISWAS	2021	121	6	VIS/2/736/2021-MUM	0.23	0	2021-12-08 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, BOUNDSCRIPT MOTION PICTURES PVT LTD - MUMBAI	Promos	0	0	VIS/2/736/2021-MUM	106	110	0	N	Gauri Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621943	54	SONG:-“BAAHAN TERIYAN” (KULSHAN SANDHU AND GUR SIDHU)	2021	120	6	VIS/1/1673/2021-MUM	3.07	0	2021-12-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1673/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621944	54	SONG:-“JINDEY MERIYE” (JASSIE GILL FT. MICKEY SINGH)	2021	120	6	VIS/1/1672/2021-MUM	3.45	0	2021-12-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1672/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621945	54	NAIN VE	2021	120	6	VIS/1/1671/2021-MUM	3.35	0	2021-12-08 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1671/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621946	54	RUBY ROMAN	2021	121	6	VIS/2/735/2021-MUM	2.5	0	2021-12-08 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/735/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621947	63	SONG – RAUNAKEIN	2021	120	6	VIS/1/1670/2021-MUM	3.56	0	2021-12-08 00:00:00	AT AZAAD RECORDINGS PRIVATE LIMITED - MUMBAI, SKODA AUTO VOLKSWAGEN INDIA PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1670/2021-MUM	106	110	0	N	Krutee Amit Trivedi	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621948	51	SONG : DISAYA JHAK TU PORI	2021	120	6	VIS/1/1669/2021-MUM	3.19	0	2021-12-08 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1669/2021-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621949	54	NAINA DA JODA	2021	120	6	VIS/1/1668/2021-MUM	2.32	0	2021-12-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1668/2021-MUM	106	110	0	N	Richard Mascarenhas	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621950	58	AZHAGIYA KANNE (VIDEO TRAILER)       	2021	121	3	VIS/2/178/2021-Che	1.53	0	2021-12-08 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Trailer	0	0	VIS/2/178/2021-Che	106	110	0	N	Xavier Britto Swamikannu	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621951	58	AZHAGIYA KANNE (THEATRICAL TRAILER)             	2021	121	3	DIS/2/103/2021-Che	1.53	0	2021-12-08 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Trailer	0	0	DIS/2/103/2021-Che		110	0	N	Xavier Britto Swamikannu	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621952	51	ANURADHA - TEASER	2021	120	6	VIS/1/1667/2021-MUM	0.43	0	2021-12-08 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/1667/2021-MUM	106	110	0	Y	Soumya Vilekar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621953	54	SONG - CHITTA KURTA, FILM - JAL WAYU ENCLAVE	2021	120	6	VIS/1/1666/2021-MUM	2.05	0	2021-12-08 00:00:00	THE THEATRE ARMY T.V. AND FILM PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/1666/2021-MUM	106	110	0	N	Gaurav Sharma	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621954	44	SONG GAYE JO TUM	2021	120	6	VIS/1/1665/2021-MUM	3.51	0	2021-12-08 00:00:00	TM MUSIC PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1665/2021-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621955	81	BANDE KI OKAT	2021	121	6	VIS/2/734/2021-MUM	2.52	0	2021-12-08 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/734/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621956	44	PROMO NO. 19 TO 23 OF CASH - SONG : U AND ME 	2021	121	6	VIS/2/733/2021-MUM	4.18	0	2021-12-08 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/733/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621957	44	PROMO NO. 24 OF  CASH " SONG - U AND ME "	2021	121	6	VIS/2/732/2021-MUM	0.13	0	2021-12-08 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/732/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621958	54	AKHAADA.	2021	120	6	VIS/1/1664/2021-MUM	3.07	0	2021-12-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1664/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621959	51	SONG - MAZA MALHARI	2021	120	6	VIS/1/1663/2021-MUM	4.5	0	2021-12-08 00:00:00	QUAIL CORPORATION - PUNE	Song	0	0	VIS/1/1663/2021-MUM	106	110	0	N	Santosh Dattatray Saikar	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621960	44	PROMO 1 - MATRIX RESURRECTIONS	2021	121	6	DFS/2/186/2021-MUM	0.33	0	2021-12-08 00:00:00	WARNER BROS	Promos	0	0	DFS/2/186/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621961	44	ZEE5 QATIL HASEENAON KE NAAM	2021	121	6	DIS/2/407/2021-MUM	0.33	0	2021-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/407/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621962	271	TRAILER A - MARRY ME	2021	120	6	DFS/1/60/2021-MUM	2.3	0	2021-12-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/60/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621963	58	DAMAYANTHI - REVISED	2021	121	3	VIL/2/196/2021-Che	132.4	0	2021-12-08 00:00:00	NAVARASAN Y - BANGALORE URBAN(M/S SRI LAKSHMI VRUSHABDHRI PRODUCTIONS)	Fantasy/Adventure	0	0	VIL/2/196/2021-Che	106	109	0	Y	Navarasan Y	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621964	271	TRAILER A - DOWNTON ABBEY	2021	120	6	DFS/1/59/2021-MUM	1.22	0	2021-12-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/59/2021-MUM		110	0	N	CLIVE DSOUZA	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621965	61	TRAILER A - CYRANO	2021	120	6	DFS/1/58/2021-MUM	2.27	0	2021-12-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/58/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621966	44	EXTRA MARKS 	2021	120	6	DIS/1/1350/2021-MUM	0.43	0	2021-12-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1350/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621967	44	KACHORI	2021	120	6	DIS/1/1349/2021-MUM	0.33	0	2021-12-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1349/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621968	61	LONGINES	2021	120	6	DIS/1/1348/2021-MUM	0.33	0	2021-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1348/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621969	44	CHANDIGARH KARE AASHIQUI CO-BRANDED WITH CERA	2021	120	6	DIS/1/1347/2021-MUM	0.33	0	2021-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1347/2021-MUM		110	0	N	Bhushan Dua	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621970	42	INDIAN SILK HOUSE	2021	120	6	DIS/1/1346/2021-MUM	0.18	0	2021-12-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1346/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621971	85	CADD INTERNATIONAL CALICUT	2021	120	6	DIS/1/1345/2021-MUM	0.33	0	2021-12-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1345/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621972	285	PURPLE FOODS 	2021	120	6	DIS/1/1344/2021-MUM	0.18	0	2021-12-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1344/2021-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621973	44	LIC SOCIAL EXPERIMENT 	2021	120	6	DIS/1/1343/2021-MUM	0.33	0	2021-12-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1343/2021-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621974	44	RADHE SHYAM – ANIMAL TEASER	2021	120	6	DIS/1/1342/2021-MUM	0.43	0	2021-12-08 00:00:00	U V CREATIONS - MUMBAI 	Teaser	0	0	DIS/1/1342/2021-MUM		110	0	N	Vemareddy Vamsikrishnareddy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621975	44	EVEREST - SAMBHAR MASALA	2021	120	6	DIS/1/1341/2021-MUM	0.33	0	2021-12-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1341/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621976	161	NETFLIX ARAYANAK CINEMA "	2021	121	6	DIS/2/406/2021-MUM	2.08	0	2021-12-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/406/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621977	61	CITROEN	2021	120	6	DIS/1/1340/2021-MUM	0.33	0	2021-12-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1340/2021-MUM		110	0	N	RAVI BANSI KAMBLE	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621978	44	LIC SABSE PAHLE BABY 	2021	120	6	DIS/1/1339/2021-MUM	0.33	0	2021-12-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1339/2021-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621979	61	THE ARVIND STORE	2021	120	6	DIS/1/1338/2021-MUM	0.3	0	2021-12-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1338/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621980	44	TEASER NO. 01: GEHRAIYAAN 	2021	121	6	DIS/2/405/2021-MUM	0.59	0	2021-12-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Teaser	0	0	DIS/2/405/2021-MUM		110	0	N	Prashant Kunder	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621981	60	NAUGHTY POLICE WALA   	2021	122	6	DIL/3/40/2021-MUM	120	0	2021-12-08 00:00:00	S.K.ENTERPRISES HYDERABAD - MUMBAI	Other	0	0	DIL/3/40/2021-MUM		109	0	N	Mohdshameem Ahmed	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621982	266	JANANI	2021	120	6	DIL/1/107/2021-MUM	149.58	0	2021-12-08 00:00:00	MAC CREATIONS - PUNE	Social	0	0	DIL/1/107/2021-MUM		109	0	N	Vardhaman Ravindra Pungaliya	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621983	64	SAAT PHERO KE SAATO VACHAN	2021	121	6	DIL/2/259/2021-MUM	142.26	0	2021-12-08 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/2/259/2021-MUM		109	0	N	SANJAY DATTARAM KANDE	0	142.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621984	58	OOMAI SENNAI - PROMOS - 1 TO 5	2021	121	3	VIS/2/177/2021-Che	1.05	0	2021-12-08 00:00:00	S VIGNESH - (M/S LIFE GOES ON PICTURES), COIMBATORE	Promos	0	0	VIS/2/177/2021-Che	106	110	0	N	S Vignesh	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621985	58	NAAN KADAVUL ILLAI - VIDEO PROMO - 3	2021	120	3	VIS/1/561/2021-Che	0.13	0	2021-12-08 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Promos	0	0	VIS/1/561/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621986	58	NAAN KADAVUL ILLAI - VIDEO PROMO - 2	2021	120	3	VIS/1/560/2021-Che	0.13	0	2021-12-08 00:00:00	CHANDRASEKARAN SENATHIPATHI PILLAI - (M/S STAR MAKERS), CHENNAI	Promos	0	0	VIS/1/560/2021-Che	106	110	0	N	Chandrasekaran Senathipathi Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621987	58	BODHA DHEVADHA (ALBUM VIDEO SONG - FIRE AANA PONNU ONNU..)	2021	120	3	VIS/1/559/2021-Che	4.28	0	2021-12-08 00:00:00	VELLAI DURAI KALKIRAJ - (D COMPANY), CHENNAI	Other	0	0	VIS/1/559/2021-Che	106	110	0	N	Vellai Durai Kalkiraj	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621988	58	MAAYON - MAAYONAE MANIVANNA - LYRICAL VIDEO SONG	2021	120	3	VIS/1/558/2021-Che	5.16	0	2021-12-08 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/558/2021-Che	106	110	0	N	Arunmozhi Manickam	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621989	58	SILA NERANGALIL SILA MANIDARGAL - UNAKKAGAVE" LYRICAL VIDEO SONG 4"	2021	120	3	VIS/1/557/2021-Che	5.23	0	2021-12-08 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/557/2021-Che	106	110	0	N	Reyaa H	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621990	58	 SILA NERANGALIL SILA MANIDARGAL - UN PIRIVU" LYRICAL VIDEO SONG 2"	2021	120	3	VIS/1/556/2021-Che	2.27	0	2021-12-08 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/556/2021-Che	106	110	0	N	Reyaa H	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621991	276	CHOODU (FEVER OF LUST)	2021	121	5	DIL/2/40/2021-THI	131.06	0	2021-12-08 00:00:00	ARUN KISHORE (BG9 FILM HOUSE, THIRUVANANTHAPURAM)	Social	0	0	DIL/2/40/2021-THI		109	0	Y	Arun Kishore	0	131.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621992	49	ZORRO	2021	121	5	DIL/2/39/2021-THI	113.57	0	2021-12-08 00:00:00	MANJU SURESH FILMS, KOZHIKODE	Social	0	0	DIL/2/39/2021-THI		109	0	Y	Suresh R	0	113.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621993	276	DJIBOUTI	2021	120	5	DIL/1/74/2021-THI	140.4	0	2021-12-08 00:00:00	BLUE HILL NAEL COMMUNICATION, PATHANAMTHITTA	Action/Thriller	0	0	DIL/1/74/2021-THI		109	0	Y	Jobi P Sam	0	140.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621994	330	SWASTIK SANKET	2021	120	2	DIL/1/84/2021-KOL	137.15	0	2021-12-08 00:00:00	M/s. ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	Other	0	0	DIL/1/84/2021-KOL		109	0	N	Hemant Agarwal	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621995	50	NANG CHENLU EI TANARAKKE	2021	121	9	DIL/2/3/2021-GUW	120	0	2021-12-08 00:00:00	YANGLEM KENNY - IMPHAL WEST	Social	0	0	DIL/2/3/2021-GUW		109	0	N	Yanglem Kenny	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621996	42	TOBUO NANDINI	2021	121	2	DIL/2/23/2021-KOL	111.39	0	2021-12-08 00:00:00	M/S. SUBRATA SEN COMMUNICATIONS	Other	0	0	DIL/2/23/2021-KOL		109	0	N	Subrata Sen	0	111.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621997	44	 REGARDS AND PEACE 	2021	121	6	VIL/2/366/2021-MUM	87.14	0	2021-12-08 00:00:00	HARI MEHROTRA PRODUCTIONS - MUMBAI	Social	0	0	VIL/2/366/2021-MUM	106	109	0	N	Hari Shanker Mehrotra	0	87.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621998	44	PUNYATHGITTIRU	2021	121	6	VIL/2/365/2021-MUM	123.14	0	2021-12-08 00:00:00	SATHYA MOVIE PRODUCTIONS - BANGALORE URBAN	Other	0	0	VIL/2/365/2021-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	123.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
621999	58	SILA NERANGALIL SILA MANIDARGAL - YAAR VAZHIYIL" LYRICAL VIDEO SONG 3"	2021	120	3	VIS/1/555/2021-Che	5.1	0	2021-12-08 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/555/2021-Che	106	110	0	N	Reyaa H	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622000	283	YADHALO MOUNAM (MUSIC VIDEO)	2021	120	3	VIS/1/554/2021-Che	6.57	0	2021-12-08 00:00:00	LAKSHMI NAIR - THIRUVANANTHAPURAM	Song	0	0	VIS/1/554/2021-Che	106	110	0	N	Lakshmi Nair	0	6.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622001	64	TOTA MAINA	2021	121	6	DIL/2/258/2021-MUM	125.07	0	2021-12-08 00:00:00	M/S. SABRANG FILM PRODUCTIONS - PALGHAR	Social	0	0	DIL/2/258/2021-MUM		109	0	Y	Kuldeep Shrivastava	0	125.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622002	58	ROMBA NALLANAAL	2021	121	8	VIL/2/161/2021-HYD	134	0	2021-12-08 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/161/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622003	58	VAVA NILAVE	2021	120	3	VIL/1/94/2021-Che	130.02	0	2021-12-08 00:00:00	M/S ANANYA FILMS, PANAMPILLY NAGAR, KOCHI - 36.	Social	0	0	VIL/1/94/2021-Che	106	109	0	N	Sathish Kumar	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622004	73	GORMATI	2021	121	8	DIL/2/242/2021-HYD	172.41	0	2021-12-08 00:00:00	Ms.REKHYA VADTHYAVATH - MAHBUBNAGAR(BANJARA BIG CINEMAS)	Other	0	0	DIL/2/242/2021-HYD		109	0	Y	Rekhya Vadthyavath	0	172.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622005	58	THANISHKA MOBILES	2021	120	3	DIS/1/463/2021-Che	0.33	0	2021-12-08 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/463/2021-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622006	266	PARSU AKKA	2021	120	6	DIS/1/1337/2021-MUM	30	0	2021-12-08 00:00:00	COMMON MAN MOVIESS - MUMBAI	Other	0	0	DIS/1/1337/2021-MUM		110	0	N	prashant Anant Gedam	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622007	161	SMILE PLEASE 	2021	120	6	DIS/1/1336/2021-MUM	22.03	0	2021-12-08 00:00:00	NEHA PARTI MATIYANI - MUMBAI 	Documentary	0	0	DIS/1/1336/2021-MUM		110	0	N	Neha Parti Matiyani	0	22.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622008	276	THE MORGUE	2021	122	5	DIL/3/7/2021-THI	89.2	0	2021-12-08 00:00:00	SANDEEP SREEDHARAN (A WORLD APART CINEMAS, THRISSUR)	Other	0	0	DIL/3/7/2021-THI		109	0	N	Sandeep Sreedharan	0	89.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622009	50	LAIREMBI	2021	120	9	DIL/1/28/2021-GUW	100	0	2021-12-08 00:00:00	KANGJAM SUDHIR SINGH - IMPHAL EAST	Social	0	0	DIL/1/28/2021-GUW		109	0	N	Kangjam Sudhir Singh	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622010	50	NUMIT THA	2021	120	9	DIL/1/27/2021-GUW	100	0	2021-12-08 00:00:00	KSHETRIMAYUM NISHIKANTA SINGH - IMPHAL WEST, KSHETRIMAYUM RAMESH SINGH - IMPHAL EAST	Social	0	0	DIL/1/27/2021-GUW		109	0	N	Kshetrimayum Nishikanta Singh	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622011	58	SAKKARAI THOOKALAI ORU PUNNAGAI - SONG 3 (ENAKO)	2022	120	3	VIS/1/6/2022-Che	4.18	0	2022-01-04 00:00:00	NUFAIS RAHUMAN - (M/S NABEEHA MOVIE PRODUCTION), THIRUVANANTHAPURAM	Song	0	0	VIS/1/6/2022-Che	106	110	0	Y	Nufais Rahuman	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622012	44	10 THINGS WE SHOULD DO BEFORE WE BREAK UP (DUB)	2022	121	6	VFS/2/1/2022-MUM	68.42	0	2022-01-04 00:00:00	STONE GROUP 1 LLC - BURBANK	Other	0	0	VFS/2/1/2022-MUM	106	110	0	Y	Anil Wanvari	0	70.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622013	51	SONG - 2 JI JI RA JI JI RA RAJA JI FILM JINDGANI	2022	120	6	VIS/1/8/2022-MUM	7.05	0	2022-01-04 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Song	0	0	VIS/1/8/2022-MUM	106	110	0	Y	Sunita Sampatrao Shinde	0	7.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622014	51	DONT BREATHE 2	2022	121	6	VFL/2/1/2022-MUM	95.07	0	2022-01-04 00:00:00	SAM RAIMI,FEDE ALVAREZ,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/1/2022-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622015	44	IDHE MAA KATHA	2022	121	6	VIL/2/3/2022-MUM	143.13	0	2022-01-04 00:00:00	GURAPPA PARAMESWARA PRODUCTIONS (OPC) PVT.LTD. - CHITTOOR	Other	0	0	VIL/2/3/2022-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	143.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622046	58	APV PPKV S2 MUSIC VIDEO FREEPLAY	2022	120	6	DIS/1/7/2022-MUM	1.03	0	2022-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/7/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622016	58	ARASIYAL SATHURANGAM	2022	121	3	DIL/2/3/2022-Che	141.24	0	2022-01-04 00:00:00	KASIVISHVANATHAN SUBBANAYAKAR - (VISHNU MOVIE MAKERS), CHENNAI	Social	0	0	DIL/2/3/2022-Che		109	0	Y	Kasivishvanathan Subbanayakar	0	143.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622017	59	NIVURUKAPPINNIPPU  (REVISED)	2022	121	3	VIL/2/1/2022-Che	139.51	0	2022-01-04 00:00:00	M/S VISWAPRASANTH MOVIES, CHENNAI	Other	0	0	VIL/2/1/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	139.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622018	44	PROMO NO. 37 AND 38 - ATRANGI RE | SONG - TUMHEIN MOHABBAT HAI	2022	120	6	VIS/1/7/2022-MUM	2.03	0	2022-01-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/7/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622019	81	SONG:-“SONE KI TAGDI” (SHIVA CHOUDHARY )	2022	120	6	VIS/1/6/2022-MUM	2.38	0	2022-01-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/6/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622020	286	VAA PAGANDAYA	2022	121	3	DIL/2/2/2022-Che	122.18	0	2022-01-04 00:00:00	JAYAKUMAR BALARAMAN - (OLI REVELATION), VILLUPURAM	Social	0	0	DIL/2/2/2022-Che		109	0	Y	Jayakumar Balaraman	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622021	44	SONG - TUMHEIN MOHABBAT HAI | FILM - ATRANGI RE 	2022	120	6	VIS/1/5/2022-MUM	2.34	0	2022-01-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/5/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622022	286	VEETLA VISHESHAM (VIDEO TEASER)	2022	120	3	VIS/1/5/2022-Che	1.33	0	2022-01-04 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Teaser	0	0	VIS/1/5/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622023	58	KADAISI VIVASAYI (PROMO 1)	2022	120	3	VIS/1/4/2022-Che	0.13	0	2022-01-04 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Promos	0	0	VIS/1/4/2022-Che	106	110	0	N	Manikandan Mathiyalagan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622024	43	NAADI DOSH	2022	121	6	DIL/2/1/2022-MUM	131.08	0	2022-01-04 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Comedy/Satire	0	0	DIL/2/1/2022-MUM		109	0	N	Krishnadev Kishor Yagnik	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622025	45	SADA NINNA KANALI…	2022	121	4	DIL/2/1/2022-BAN	124.25	0	2022-01-04 00:00:00	ARASAIAH CHIKALINGAIAH - MANDYA (A SILENT SOUND MOVIES)	Social	0	0	DIL/2/1/2022-BAN		109	0	Y	Arasaiah Chikalingaiah	0	124.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622026	298	MIDNIGHT	2022	120	7	VIS/1/2/2022-DEL	3.02	0	2022-01-04 00:00:00	DINESH RAILHAN - NEW DELHI	Song	0	0	VIS/1/2/2022-DEL	106	110	0	Y	Dinesh Railhan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622028	298	SONG- PHOTO KAR ZOOM	2022	121	7	VIS/2/1/2022-DEL	3.12	0	2022-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/1/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622029	54	SONG:-“KISAAN VICTORY ANTHAM” (TAARI - TAKESHWAR SINGH)	2022	120	6	VIS/1/4/2022-MUM	4.34	0	2022-01-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/4/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622030	58	KOMBU VATCHA SINGAMDA (THAMIZH SONDHAMAE LYRICAL)	2022	120	3	VIS/1/3/2022-Che	4.21	0	2022-01-03 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Song	0	0	VIS/1/3/2022-Che	106	110	0	N	Inderkumar Kannan	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622031	58	ANBARIVU - VETTIYA MADICHI" LYRICAL VIDEO SONG 2"	2022	120	3	VIS/1/2/2022-Che	3.5	0	2022-01-03 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/2/2022-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622032	58	ANBARIVU - KATHAVUGAL THIRAPPOM- LYRICAL VIDEO SONG 1"	2022	120	3	VIS/1/1/2022-Che	3.28	0	2022-01-03 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIS/1/1/2022-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622033	58	TN 34 BOYS	2022	120	3	DIS/1/1/2022-Che	0.58	0	2022-01-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/1/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622034	44	HUMSAFAR   -	2022	120	6	VIS/1/3/2022-MUM	2.59	0	2022-01-03 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/3/2022-MUM	106	110	0	N	Naushad Bhramer	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622035	58	IDARINUM THALARINUM	2022	121	3	DIL/2/1/2022-Che	102.06	0	2022-01-03 00:00:00	MOHANKUMAR SUBRAMANI - (SRI GOKULAM CENIMAS), ERODE	Action/Thriller	0	0	DIL/2/1/2022-Che		109	0	Y	Mohankumar Subramani	0	102.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622036	59	VALIMAI (THEATRICAL TRAILER)	2022	121	3	DIS/2/1/2022-Che	3.06	0	2022-01-03 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/2/1/2022-Che		110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622037	59	MOONFALL (TRAILER NO. 5)	2022	121	6	DFS/2/5/2022-MUM	1.06	0	2022-01-03 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/2/5/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622038	44	MOONFALL (TRAILER NO. 5)	2022	121	6	DFS/2/4/2022-MUM	1.06	0	2022-01-03 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/2/4/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622039	58	 MOONFALL (TRAILER NO. 5)	2022	121	6	DFS/2/3/2022-MUM	1.06	0	2022-01-03 00:00:00	STREET ENTERTAINMENT, INC	Trailer	0	0	DFS/2/3/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622040	61	MOONFALL (TV SPOT 2)	2022	121	6	DFS/2/2/2022-MUM	0.33	0	2022-01-03 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/2/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622041	61	MOONFALL (TV SPOT 1)	2022	121	6	DFS/2/1/2022-MUM	0.33	0	2022-01-03 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/1/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622042	59	RRR ASTRAL PIPES.	2022	121	6	DIS/2/4/2022-MUM	0.28	0	2022-01-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/4/2022-MUM		110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622043	285	RUSTOMJEE SEASONS BKC ANNEXE 	2022	120	6	DIS/1/8/2022-MUM	0.23	0	2022-01-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/8/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622044	283	ATHIDHI DEVOBHAVA""	2022	121	8	DIL/2/1/2022-HYD	133.04	0	2022-01-03 00:00:00	Sri MIRYALA RAJA BABU - NALGONDA(M/S SRINIVASA CINE CREATIONS), MIRYALA ASHOK REDDY - NALGONDA(M/S SRINIVASA CINE CREATIONS)	Social	0	0	DIL/2/1/2022-HYD		109	0	Y	Miryala Raja Babu	0	133.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622045	49	GAJA RAJA KOTA GANESHA""	2022	121	8	VIL/2/1/2022-HYD	171.44	0	2022-01-03 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/1/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	171.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622047	44	TRAILER OF: FARIHAA 	2022	121	6	DIS/2/3/2022-MUM	2.47	0	2022-01-03 00:00:00	S.G.N FILMS - BHOPAL	Trailer	0	0	DIS/2/3/2022-MUM		110	0	N	Aayush Shrivastava	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622048	61	FRENCH DAIRY	2022	120	6	DIS/1/6/2022-MUM	1.03	0	2022-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/6/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622049	161	PROMO - RUDRA	2022	121	6	DIS/2/2/2022-MUM	2.19	0	2022-01-03 00:00:00	APPLAUSE ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	DIS/2/2/2022-MUM		110	0	N	Sameer Chandran Nair	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622050	59	HERO PLEASURE + XTEC	2022	120	6	DIS/1/5/2022-MUM	0.48	0	2022-01-03 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/5/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622051	58	APV PPKV S2 TRAILER CUTDOWN     	2022	120	6	DIS/1/4/2022-MUM	0.23	0	2022-01-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/4/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622052	283	PAYTM PAYMANTHUDU "	2022	120	6	DIS/1/3/2022-MUM	0.23	0	2022-01-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/3/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622053	64	DARLING - AMRIT PRODUCTION NAGPURI	2022	120	6	DIS/1/2/2022-MUM	0.15	0	2022-01-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622054	49	PAPPAI ICE CREAM	2022	120	6	DIS/1/1/2022-MUM	0.33	0	2022-01-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622055	161	TRAILER NO 02: GEHRAIYAAN 	2022	121	6	DIS/2/1/2022-MUM	2.39	0	2022-01-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/1/2022-MUM		110	0	N	Prashant Kunder	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622056	43	SONG NO. : 01 ( SONG - MAA NA RATHDA ) OF ALBUM : MAA NA RATHDA	2022	120	6	VIS/1/2/2022-MUM	2.37	0	2022-01-03 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/2/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622057	44	SONG – SAMAJH NA PAAOGE	2022	120	6	VIS/1/1/2022-MUM	3.5	0	2022-01-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622058	271	TOM AND JERRY: COWBOY UP	2022	120	6	VFS/1/1/2022-MUM	71.55	0	2022-01-03 00:00:00	DARRELL VAN CITTERS, WARNER BROS.	Other	0	0	VFS/1/1/2022-MUM	106	110	0	N	Akash Bhatnagar	0	71.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622059	44	SANDHYANA (A TRUE LOVE)	2022	121	6	VIL/2/2/2022-MUM	120.45	0	2022-01-03 00:00:00	SHEKAR MOVIES - BANGALORE URBAN	Other	0	0	VIL/2/2/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	120.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622060	44	TRUE	2022	121	6	VIL/2/1/2022-MUM	91.24	0	2022-01-03 00:00:00	GREEN LEAF ENTERTAINMENTS - EAST GODAVARI	Other	0	0	VIL/2/1/2022-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622061	45	2D LIFE	2021	122	4	DIL/3/45/2021-BAN	109.44	0	2021-12-31 00:00:00	B S SANJAY - BANGALORE URBAN(S.P.R. PRODUCTIONS)	Social	0	0	DIL/3/45/2021-BAN		109	0	Y	B S Sanjay	0	110.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622062	45	VAISHAKINI	2021	121	4	DIL/2/156/2021-BAN	114.21	0	2021-12-31 00:00:00	SANJAY BS - BANGALORE URBAN(SNEHA ENTERTAINERS)	Historical	0	0	DIL/2/156/2021-BAN		109	0	Y	Sanjay Bs	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622063	44	KURUVEER THE PARIWAR	2021	120	4	DIL/1/45/2021-BAN	116.17	0	2021-12-31 00:00:00	NARASIMHAN KRISHNASWAMY NALLAPPA - BANGALORE URBAN(ACROPETAL ANIMATION INDIA PVT LTD.)	Children`s Film	0	0	DIL/1/45/2021-BAN	384	109	0	N	Narasimhan Krishnaswamy Nallappa	0	116.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622064	282	BHARATHADA PRAJEGALADA NAVU	2021	121	4	DIL/2/155/2021-BAN	139.23	0	2021-12-31 00:00:00	KRISHNA MURTHY - MYSORE(JAI BHEEM PRODUCTIONS)	Social	0	0	DIL/2/155/2021-BAN		109	0	Y	Krishna Murthy	0	139.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622065	339	ROTI	2021	121	6	DIL/2/306/2021-MUM	176.21	0	2021-12-31 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI, MADHU MANJUL ARTS - PALGHAR	Social	0	0	DIL/2/306/2021-MUM		109	0	N	Dhirendra Kumar Jha	0	176.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622066	282	CAMPUS KRANTHI	2021	121	4	DIL/2/154/2021-BAN	137.4	0	2021-12-31 00:00:00	SANTHOSHKUMAR R S - BANGALORE URBAN(PASSION MOVIE MAKERS)	Action/Thriller	0	0	DIL/2/154/2021-BAN		109	0	Y	Santhoshkumar R S	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622067	71	PEPPERERE PERERERE	2021	120	4	DIL/1/44/2021-BAN	166.45	0	2021-12-31 00:00:00	NISHAN BHANDARI - BANGALORE URBAN(NISHAN VARUN MOVIES)	Feature	0	0	DIL/1/44/2021-BAN	384	109	0	Y	Nishan Bhandari	0	166.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622068	282	RUBIX	2021	121	4	DIL/2/153/2021-BAN	120.49	0	2021-12-31 00:00:00	SHYLAJA H - BANGALORE URBAN(S P PICTURES)	Children`s Film	0	0	DIL/2/153/2021-BAN		109	0	Y	Shylaja H	0	120.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622069	282	9 SULLU KATHEGALU	2021	121	4	DIL/2/152/2021-BAN	137.21	0	2021-12-31 00:00:00	MANJUNATH M - BANGALORE URBAN (5M MOMENTS WORKS PRIVATE LIMITED)	Social	0	0	DIL/2/152/2021-BAN		109	0	Y	Manjunath M	0	137.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622070	282	KATTALANA TRISHOOLA	2021	121	4	DIL/2/151/2021-BAN	98.09	0	2021-12-31 00:00:00	MANOJ S - MANDYA (M CUBE STUDIOS)	Other	0	0	DIL/2/151/2021-BAN		109	0	Y	Manoj S	0	98.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622071	282	SADDU VICHARANE NADEYUTTIDE	2021	121	4	DIL/2/150/2021-BAN	138.38	0	2021-12-31 00:00:00	SURABHI L - BANGALORE URBAN (M M CINEMAS)	Other	0	0	DIL/2/150/2021-BAN		109	0	Y	Surabhi L	0	139.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622072	282	MUNIYANA  MADARI	2021	120	4	DIL/1/43/2021-BAN	111	0	2021-12-31 00:00:00	ASHOK KUMAR K - BANGALORE URBAN (SHREE BHUVANESHWARI PRODUCTIONS)	Social	0	0	DIL/1/43/2021-BAN		109	0	Y	Ashok Kumar K	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622073	282	NEGILA ODEYA	2021	120	4	DIL/1/42/2021-BAN	113.06	0	2021-12-31 00:00:00	N KRISHNAMOHAN SHETTY - BELLARY (SURYODAYA MOVIES)	Feature	0	0	DIL/1/42/2021-BAN	384	109	0	Y	N Krishnamohan Shetty	0	116.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622074	282	BHAIRAVI	2021	121	4	DIL/2/149/2021-BAN	94.52	0	2021-12-31 00:00:00	KUPPAN GANESHAN - BANGALORE URBAN (PRABHAKARAN MOVIES)	Social	0	0	DIL/2/149/2021-BAN		109	0	Y	Kuppan Ganeshan	0	95.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622075	282	AIHOLE.	2021	120	4	DIL/1/41/2021-BAN	114.03	0	2021-12-31 00:00:00	RAVINDRANATH G V - BANGALORE URBAN (SIRIVARA CREATION)	Children`s Film	0	0	DIL/1/41/2021-BAN		109	0	Y	Ravindranath G V	0	114.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622076	282	DIAMOND CROSS	2021	121	4	DIL/2/148/2021-BAN	125.49	0	2021-12-31 00:00:00	NAGATHIHALLI CHANDRASHEKHAR - BANGALORE URBAN (NAGATHIHALLI CINE CREATIONS)	Other	0	0	DIL/2/148/2021-BAN		109	0	Y	Nagathihalli Chandrashekhar	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622077	282	KSHIPRA 	2021	122	4	DIL/3/44/2021-BAN	149.45	0	2021-12-31 00:00:00	PAVITHRA D LAL - BANGALORE URBAN (PURE VISION ENTERTAINMENTS)	Action/Thriller	0	0	DIL/3/44/2021-BAN		109	0	Y	Pavithra D Lal	0	149.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622078	51	AAI ANASUYA PARADSINGA NIVASINI	2021	120	6	DIL/1/147/2021-MUM	159.08	0	2021-12-31 00:00:00	MAA ANASUYA FILM’S LLP - WARDHA	Other	0	0	DIL/1/147/2021-MUM		109	0	Y	Ashok Baliramji Khode	0	159.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622079	266	STHALPURAN	2021	120	6	DIL/1/146/2021-MUM	85.35	0	2021-12-31 00:00:00	SANJAY SHETYE - NORTH GOA	Other	0	0	DIL/1/146/2021-MUM		109	0	N	Sanjay Shetye	0	85.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622080	284	PADMA SHRI KAUR SINGH	2021	120	6	DIL/1/145/2021-MUM	122.43	0	2021-12-31 00:00:00	KARAM BATTH PRODUCTIONS	Biographical	0	0	DIL/1/145/2021-MUM		109	0	Y	Vikram Arun Pradhan	0	122.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622081	51	BANDHKOSH	2021	122	6	VIS/3/39/2021-MUM	26.57	0	2021-12-31 00:00:00	PRIYADARSHAN JAPE - MUMBAI 	Social	0	0	VIS/3/39/2021-MUM	106	110	0	N	Priyadarshan Jape	0	26.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622082	45	SHIVAYYA KUTUMBHA  	2021	121	4	DIL/2/147/2021-BAN	102.51	0	2021-12-31 00:00:00	SOWMYA NAILK - BANGALORE URBAN (3RS FILM ENTERTAINMENT)	Comedy/Satire	0	0	DIL/2/147/2021-BAN		109	0	Y	Sowmya Nailk	0	103.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622083	282	SCOOTER LOAN	2021	120	4	DIL/1/40/2021-BAN	99.46	0	2021-12-31 00:00:00	RAMESH G S - DAVANGERE (KANAKA DURGA CREATIONS)	Social	0	0	DIL/1/40/2021-BAN		109	0	Y	Ramesh G S	0	99.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622084	282	MAANA	2021	121	4	DIL/2/146/2021-BAN	105	0	2021-12-31 00:00:00	A R KANTHALAKSHMI - BANGALORE URBAN (SRI SAI LAKSHMI CINE CREATIONS)	Social	0	0	DIL/2/146/2021-BAN		109	0	Y	A R Kanthalakshmi	0	105.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622085	282	GURUTATTVA 	2021	120	4	DIL/1/39/2021-BAN	105.42	0	2021-12-31 00:00:00	MANJUNATHA J - CHITRADURGA (SRI SEVALAL ENTERPRISE)	Children`s Film	0	0	DIL/1/39/2021-BAN		109	0	Y	Manjunatha J	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622086	288	EKACHAKRAM	2021	120	4	DIL/1/38/2021-BAN	73.1	0	2021-12-31 00:00:00	K SUCHENDRA PRASAD - BANGALORE URBAN (VOICING SILENCE)	Mythological/Devotional	0	0	DIL/1/38/2021-BAN		109	0	Y	K Suchendra Prasad	0	73.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622087	282	EKACHAKRA	2021	120	4	DIL/1/37/2021-BAN	76.41	0	2021-12-31 00:00:00	K SUCHENDRA PRASAD - BANGALORE URBAN (VOICING SILENCE)	Mythological/Devotional	0	0	DIL/1/37/2021-BAN		109	0	Y	K Suchendra Prasad	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622088	282	OPERATION 72	2021	121	4	DIL/2/145/2021-BAN	130.28	0	2021-12-31 00:00:00	GOPINATH SIVAGIRI - BANGALORE URBAN (MAA GOPI PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/145/2021-BAN		109	0	Y	Gopinath Sivagiri	0	131.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622089	281	AMCHE SAMSAR	2021	120	4	DIL/1/36/2021-BAN	99.53	0	2021-12-31 00:00:00	SANDEEP NAYAK - UDUPI (AMCHE CREATIONS)	Social	0	0	DIL/1/36/2021-BAN		109	0	Y	Sandeep Nayak	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622090	282	NADUGALLU	2021	121	4	DIL/2/144/2021-BAN	94.11	0	2021-12-31 00:00:00	HARIHARAN B P - BANGALORE URBAN (PURVIKAMRUTHA CREATION)	Children`s Film	0	0	DIL/2/144/2021-BAN		109	0	Y	Hariharan B P	0	95.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622091	282	DEAR SATHYA	2021	121	4	DIL/2/143/2021-BAN	121.51	0	2021-12-31 00:00:00	SANTOSH KUMAR - BANGALORE URBAN (M/S WINTER BRIDGE STUDIOS)	Social	0	0	DIL/2/143/2021-BAN		109	0	Y	Santosh Kumar	0	121.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622092	282	3DEVI   	2021	121	4	DIL/2/142/2021-BAN	126.04	0	2021-12-31 00:00:00	ASHVIN AIYROOKUZHIYIL MATHEW - BANGALORE URBAN (M/S ALTERED EGO ENTERTAINMENT)	Social	0	0	DIL/2/142/2021-BAN		109	0	Y	Ashvin Aiyrookuzhiyil Mathew	0	126.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622093	282	ANTHARANGA	2021	121	4	DIL/2/141/2021-BAN	101.38	0	2021-12-31 00:00:00	LAKSHMINARAYANA MUNIRAJU RAJU - BANGALORE URBAN (M/S LNR PRODUCTIONS)	Social	0	0	DIL/2/141/2021-BAN		109	0	N	Lakshminarayana Muniraju Raju	0	101.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622094	282	PRATHIDWANI	2021	121	4	DIL/2/140/2021-BAN	101.43	0	2021-12-31 00:00:00	RAJASHEKAR S N - BANGALORE URBAN (SHREE BANASHANKARI FILMS)	Social	0	0	DIL/2/140/2021-BAN		109	0	Y	Rajashekar S N	0	103.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622095	282	SWAAGATHA NANNA LOKAKE	2021	121	4	DIL/2/139/2021-BAN	123.06	0	2021-12-31 00:00:00	KV AJAY KUMAR - RAMANAGARAM (SHREEDHAH FILMS)	Social	0	0	DIL/2/139/2021-BAN		109	0	Y	Kv ajay kumar	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622096	275	CHHAYAANKAN	2021	120	6	VIL/1/94/2021-MUM	138.28	0	2021-12-31 00:00:00	CHATUR CHALCHITR - MUMBAI 	Documentary	0	0	VIL/1/94/2021-MUM	106	109	0	Y	Hemant Chaturvedi	0	138.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622097	310	MISSION PERFORMANCE	2021	121	6	VIS/2/786/2021-MUM	20.12	0	2021-12-31 00:00:00	CINEPHILE FILMS - PUNE	Social	0	0	VIS/2/786/2021-MUM	106	110	0	N	Omkar Sandip Raut	0	20.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622098	51	KAWLA UDD""	2021	121	6	DIS/2/453/2021-MUM	21.55	0	2021-12-31 00:00:00	ASHUTOSH POPAT JARE - MUMBAI	Other	0	0	DIS/2/453/2021-MUM		110	0	N	Ashutosh Popat Jare	0	21.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622099	51	BELOSA" "	2021	121	6	DIS/2/452/2021-MUM	27.35	0	2021-12-31 00:00:00	RUPANAVAR MINA SANTOSHAKUMAR - SOLAPUR	Other	0	0	DIS/2/452/2021-MUM		110	0	Y	Rupanavar Mina Santoshakumar	0	27.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622100	64	NINNU KORI (ISHQBAAZ KHILADI)	2021	120	6	VIL/1/93/2021-MUM	117.08	0	2021-12-31 00:00:00	DVV ENTERTAINMENTS (LLP) - HYDERABAD	Other	0	0	VIL/1/93/2021-MUM	106	109	0	Y	Shubham Gupta	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622101	44	BALAMITRA	2021	121	6	VIL/2/387/2021-MUM	102.47	0	2021-12-31 00:00:00	SRI SAI BALAJI FILMS - RANGAREDDI	Other	0	0	VIL/2/387/2021-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	102.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622102	43	SONG NO. : 01 ( SONG - VHALA RE SHYAM ) OF ALBUM : VHALA RE SHYAM	2021	120	6	VIS/1/1878/2021-MUM	3.14	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1878/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622103	43	SONG NO. : 01 ( SONG - KHUSH RAHE TARI ZINDAGI ) OF ALBUM : KHUSH RAHE TARI ZINDAGI	2021	120	6	VIS/1/1877/2021-MUM	5.2	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1877/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622104	43	SONG NO. : 01 ( SONG - BAPPA MORYA ) OF ALBUM : BAPPA MORYA	2021	120	6	VIS/1/1876/2021-MUM	3.37	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1876/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622105	43	SONG NO. : 01 ( SONG - PATI TARI GARAJ ) OF ALBUM : PATI TARI GARAJ	2021	120	6	VIS/1/1875/2021-MUM	8.33	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1875/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	8.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622106	343	EK THA GAON/ONCE UPON A VILLAGE 	2021	120	6	DIS/1/1705/2021-MUM	60.14	0	2021-12-31 00:00:00	SHRISHTI LAKHERA - THANE	Documentary	0	0	DIS/1/1705/2021-MUM		110	0	N	Shrishti Lakhera	0	60.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622107	161	MUSICIANS OF THE GODS	2021	120	7	VIS/1/411/2021-DEL	16.58	0	2021-12-31 00:00:00	SHERU BABA - KULLU(HIMALAYAN MONK FILMS)	Documentary	0	0	VIS/1/411/2021-DEL	106	110	0	Y	Sheru Baba	0	17.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622108	148	CHHAAD - THE TERRACE    	2021	120	6	DIL/1/144/2021-MUM	99.12	0	2021-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Social	0	0	DIL/1/144/2021-MUM		109	0	N	Pandurang Pralhad Math	0	99.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622109	54	JOHRA JHANJRAN DA	2021	120	7	VIS/1/410/2021-DEL	4.16	0	2021-12-31 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/410/2021-DEL	106	110	0	N	Kiratpal Singh	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622110	275	DAC FURNITURE	2021	120	7	VIS/1/409/2021-DEL	0.3	0	2021-12-31 00:00:00	NEERAJ DHAR DWIVEDI - GORAKHPUR	Advertisement	0	0	VIS/1/409/2021-DEL	106	110	0	N	Neeraj Dhar Dwivedi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622111	283	KORANGI NUNCHI - WHO WILL MARRY THOMAS	2021	121	6	DIL/2/305/2021-MUM	99.3	0	2021-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Social	0	0	DIL/2/305/2021-MUM		109	0	Y	Pandurang Pralhad Math	0	99.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622112	293	THE MOUNTAIN HOCKEY	2021	120	1	DIS/1/10/2021-CUT	40.1	0	2021-12-31 00:00:00	RAJ KISHOR HOTA - SUBARNAPUR(CINESPINNER PRODUCTION)	Documentary	0	0	DIS/1/10/2021-CUT		110	0	N	Raj Kishor Hota	0	40.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622113	44	GANDHI GODSE EK YUDH""	2021	120	6	DIL/1/143/2021-MUM	110	0	2021-12-31 00:00:00	SANTOSHI PRODUCTIONS LLP - MUMBAI	Historical	0	0	DIL/1/143/2021-MUM		109	0	Y	Rajkumar Santoshi	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622114	293	BISHWAAS	2021	120	1	DIL/1/32/2021-CUT	123.41	0	2021-12-31 00:00:00	BIBEKANANDA PANIGRAHI - KHURDA(SUDHANYA CREATIVES)	Social	0	0	DIL/1/32/2021-CUT		109	0	N	Bibekananda Panigrahi	0	123.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622115	43	SONG NO. : 01 ( SONG - TU MANE MELI GAYI ) OF ALBUM : TU MANE MELI GAYI	2021	120	6	VIS/1/1874/2021-MUM	7.36	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1874/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	7.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622116	54	SONG:-“ZALMA” (GURI)	2021	120	6	VIS/1/1873/2021-MUM	2.47	0	2021-12-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1873/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622117	283	RALLALO NEERU	2021	120	8	DIL/1/46/2021-HYD	105.25	0	2021-12-31 00:00:00	Ms. KIRANMAYI INDRAGANTI - BANGALORE URBAN(ANALPA AND FRIENDS CREATIONS)	Other	0	0	DIL/1/46/2021-HYD		109	0	N	Kiranmayi Indraganti	0	105.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622118	44	M L A	2021	121	6	VIL/2/386/2021-MUM	140.43	0	2021-12-31 00:00:00	M/S TRIVENI 24 CRAFTS - BANGALORE URBAN	Other	0	0	VIL/2/386/2021-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	140.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622119	58	DIARY - VIDEO TRAILER 1	2021	121	3	VIS/2/201/2021-Che	2.27	0	2021-12-31 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Trailer	0	0	VIS/2/201/2021-Che	106	110	0	N	Kathiresan S	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622120	48	MAITHILI	2021	120	6	DIL/1/142/2021-MUM	148.37	0	2021-12-31 00:00:00	TRANS V. MEDIA ENTERTAINMENT - THANE	Other	0	0	DIL/1/142/2021-MUM		109	0	N	Santoshkumar Ramsharan Jha	0	148.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622121	286	KASADA THAPARA	2021	121	3	DIL/2/153/2021-Che	139.33	0	2021-12-31 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Social	0	0	DIL/2/153/2021-Che		109	0	Y	Ravindran Ramaiah	0	139.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622122	58	POLAMA OORGOLAM	2021	121	3	DIL/2/152/2021-Che	148.54	0	2021-12-31 00:00:00	SRINIVASAVARADAN PARTHASARATHI - (GAJASIMMHA MAKERS), CHENNAI	Action/Thriller	0	0	DIL/2/152/2021-Che		109	0	Y	Srinivasavaradan Parthasarathi	0	148.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622123	80	BADRINAATH	2021	121	7	VIL/2/52/2021-DEL	111.21	0	2021-12-31 00:00:00	SHRI K SIVA ADINARAYANA SHRI ALLU ARAVIND (GEETHA ARTS)	Action/Thriller	0	0	VIL/2/52/2021-DEL	106	109	0	Y	ULKA MANISH SHAH	0	111.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622124	44	KATHANAYAKULU	2021	121	6	VIL/2/385/2021-MUM	102.02	0	2021-12-31 00:00:00	SAI LOKESH PRODUCTION - CUDDAPAH	Other	0	0	VIL/2/385/2021-MUM	106	109	0	N	Jitender Gulati	0	102.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622125	44	BOMBAY MITAI	2021	121	6	VIL/2/384/2021-MUM	121.24	0	2021-12-31 00:00:00	TOUCHWOOD CREATIONS	Social	0	0	VIL/2/384/2021-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	121.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622126	58	 NAAI SEKAR- VIDEO TEASER 1	2021	121	3	VIS/2/200/2021-Che	1.23	0	2021-12-31 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Teaser	0	0	VIS/2/200/2021-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622127	271	YOU SHOULD HAVE LEFT	2021	121	6	VFL/2/469/2021-MUM	86.57	0	2021-12-31 00:00:00	KEVIN BACON, JASON BLUM, NBC UNIVERSAL TELEVISION DISTRIBUTION	Other	0	0	VFL/2/469/2021-MUM	106	109	0	N	Sajith Pillai	0	86.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622128	294	APOCALYPSE POMPEII (DUBBED)	2021	121	6	VFL/2/468/2021-MUM	83.59	0	2021-12-31 00:00:00	ACME HOLDING COMPANY LLC	Fantasy/Adventure	0	0	VFL/2/468/2021-MUM	106	109	0	N	Subhash Suresh	0	83.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622129	58	NAAI SEKAR - DIGITAL TEASER 1	2021	121	3	DIS/2/123/2021-Che	1.23	0	2021-12-31 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Teaser	0	0	DIS/2/123/2021-Che		110	0	N	Aghoram Kalpathi Subramanyan	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622130	54	SONG - HARD LIFE  OF ALBUM BEST BOY	2021	121	6	VIS/2/785/2021-MUM	3.27	0	2021-12-31 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/2/785/2021-MUM	106	110	0	N	Ravindra Manohar Mude	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622131	148	44903	2021	120	2	DIS/1/81/2021-KOL	2.1	0	2021-12-31 00:00:00	KSS PRODUCTIONS AND ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/81/2021-KOL		110	0	N	Kan Singh Sodha	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622132	81	1600 METER	2021	120	7	DIL/1/11/2021-DEL	107.54	0	2021-12-31 00:00:00	HARI OM - MAHENDRAGARH	Other	0	0	DIL/1/11/2021-DEL		109	0	N	Hari Om	0	107.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622133	61	RIDERS OF JUSTICE	2021	121	6	VFL/2/467/2021-MUM	116.31	0	2021-12-31 00:00:00	SIDSEL HYBSCHMANN / SISSE GRAUM JØRGENSEN /TRUSTNORDISK APS	Action/Thriller	0	0	VFL/2/467/2021-MUM	106	109	0	N	KAMAL JAIN	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622134	54	SONG:-“CHAN CHANANI” (KARAN RANDHAWA)	2021	121	6	VIS/2/784/2021-MUM	2.42	0	2021-12-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/784/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622135	51	SONG PROMO 5-8 OF FILM "COFFEE"""	2021	120	6	DIS/1/1704/2021-MUM	1.3	0	2021-12-31 00:00:00	TANVI FILMS" - MUMBAI"	Promos	0	0	DIS/1/1704/2021-MUM		110	0	N	Kailash Chandra Sorari	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622136	148	TRAILER 02 OF ABAR BOCHHOR KOORI PORE	2021	120	2	DIS/1/80/2021-KOL	3.05	0	2021-12-31 00:00:00	M/s. PSS ENTERTAINMENTS	Trailer	0	0	DIS/1/80/2021-KOL		110	0	N	Animesh Ganguly	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622137	59	DAAKU  (REVISED)	2021	121	3	VIL/2/212/2021-Che	107.31	0	2021-12-31 00:00:00	M/S JAYALAKSHMI ART PRODUCTIONS, CHENNAI	Other	0	0	VIL/2/212/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	107.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622138	51	SONG PROMO 1-4 OF FILM "COFFEE"""	2021	120	6	DIS/1/1703/2021-MUM	1.33	0	2021-12-31 00:00:00	TANVI FILMS" - MUMBAI"	Promos	0	0	DIS/1/1703/2021-MUM		110	0	N	Kailash Chandra Sorari	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622139	44	TRAILER ZEE AV	2021	120	6	DIS/1/1702/2021-MUM	1.39	0	2021-12-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/1/1702/2021-MUM		110	0	N	Adesh Kumar Sharma	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622140	266	TRAILER NO. 2 - ZOMBIVLI	2021	121	6	DIS/2/451/2021-MUM	2.05	0	2021-12-31 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/451/2021-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622141	51	SONG URICHYA VEDANELA" AND "SHWASAT MOGRYACHYA" OF FILM"COFFEE ""	2021	120	6	DIS/1/1701/2021-MUM	4.4	0	2021-12-31 00:00:00	TANVI FILMS" - MUMBAI"	Song	0	0	DIS/1/1701/2021-MUM		110	0	N	Kailash Chandra Sorari	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622142	81	DIL HOGYAA LAAPTAA	2021	121	7	DIL/2/19/2021-DEL	146.37	0	2021-12-31 00:00:00	PREETI RATHEE - ROHTAK	Other	0	0	DIL/2/19/2021-DEL		109	0	Y	Preeti Rathee	0	148.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622143	149	UPASANHARA	2021	120	2	DIS/1/79/2021-KOL	24.08	0	2021-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Social	0	0	DIS/1/79/2021-KOL		110	0	N	Sougata Bhattacharyya	0	24.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622144	58	BLOOMS ACADEMY (ADVERTISEMENT 1, ADVERTISEMENT 2, ADVERTISEMENT 3)	2021	120	3	VIS/1/614/2021-Che	2.22	0	2021-12-31 00:00:00	MALATHY ARUN PRASAD - (BLOOMS ACADEMY OF SKILL IMPROVEMENT AND CAREER CONSULTANCY), TIRUVALLUR	Advertisement	0	0	VIS/1/614/2021-Che	106	110	0	N	Malathy Arun Prasad	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622145	271	H S DORESWAMY GANDHIAN AND CIVIL RIGHTS ACTIVIST	2021	120	6	VIS/1/1872/2021-MUM	41.44	0	2021-12-31 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1872/2021-MUM	106	110	0	N	PRAKASH BODAS	0	41.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622146	58	VALIMAI (VIDEO TRAILER)	2021	121	3	VIS/2/199/2021-Che	3.06	0	2021-12-31 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/2/199/2021-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622147	44	PROMO NO 17: GEHRAIYAAN SONG DOOBEY	2021	121	6	VIS/2/783/2021-MUM	2.17	0	2021-12-31 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/783/2021-MUM	106	110	0	N	Prashant Kunder	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622148	54	RAATAN TERIYAN	2021	121	7	VIS/2/55/2021-DEL	3.53	0	2021-12-31 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/2/55/2021-DEL	106	110	0	N	Pinkesh Deveda	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622149	44	PROMO NO 2 OF RANJISH HI SAHI SONG – THAM SA GAYA	2021	120	6	VIS/1/1871/2021-MUM	0.15	0	2021-12-31 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/1871/2021-MUM	106	110	0	N	Dipti Kotak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622150	276	BINOCULAR 	2021	121	5	VIS/2/1/2021-THI	22.35	0	2021-12-31 00:00:00	MUHAMMED ASHAHARSHA(YAZZ ENTERTAINMENT,KOLLAM)	Social	0	0	VIS/2/1/2021-THI	106	110	0	N	Muhammed Ashaharsha	0	22.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622151	286	DIARY - DIGITAL TRAILER 1	2021	121	3	DIS/2/122/2021-Che	2.27	0	2021-12-31 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Trailer	0	0	DIS/2/122/2021-Che		110	0	N	Kathiresan S	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622152	161	AATMANIRBHAR BHARAT""	2021	120	6	VIS/1/1870/2021-MUM	2.46	0	2021-12-31 00:00:00	M P MADHYAM - BHOPAL	Other	0	0	VIS/1/1870/2021-MUM	106	110	0	N	Sanjay Vijayvergiya	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622153	286	THEERPUGAL VIRKKAPADUM - TRAILER	2021	121	3	DIS/2/121/2021-Che	2.03	0	2021-12-31 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Trailer	0	0	DIS/2/121/2021-Che		110	0	N	Saleem C R	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622154	61	RUN AROUND TOWN	2021	121	6	VIS/2/782/2021-MUM	3.37	0	2021-12-31 00:00:00	ALLAN ANTHONY DSOUZA - SOUTH GOA	Song	0	0	VIS/2/782/2021-MUM	106	110	0	N	Allan Anthony Dsouza	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622155	297	JILBICHI GHOST	2021	120	6	VIS/1/1869/2021-MUM	17.59	0	2021-12-31 00:00:00	SURESH KAMBLIKAR FILM PRODUCTION - KOLHAPUR	Documentary	0	0	VIS/1/1869/2021-MUM	106	110	0	N	Suresh Ransing Kamblikar	0	17.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622156	58	VALIMAI (THEATRICAL TRAILER)	2021	121	3	DIS/2/120/2021-Che	3.06	0	2021-12-31 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/2/120/2021-Che		110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622157	271	TRANSPIRIT	2021	120	7	VIS/1/408/2021-DEL	40.1	0	2021-12-31 00:00:00	SHAJI MATHEW - NEW DELHI	Documentary	0	0	VIS/1/408/2021-DEL	106	110	0	N	Shaji Mathew	0	40.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622158	58	GURU HASTI THANGA MAALIGAI	2021	120	3	DIS/1/509/2021-Che	0.33	0	2021-12-31 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/509/2021-Che		110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622159	44	JEEVANT SWARUP	2021	120	6	DIS/1/1700/2021-MUM	13.38	0	2021-12-31 00:00:00	MADHYA PRADESH TRIBAL MUSEUM - BHOPAL	Documentary	0	0	DIS/1/1700/2021-MUM		110	0	N	Ashok Mishra	0	13.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622160	59	KAVISAMRAT 	2021	120	8	DIL/1/45/2021-HYD	80	0	2021-12-31 00:00:00	Sri LB SRIRAM CHANDRAMURTHY - HYDERABAD(LIFE IS BEAUTIFUL CREATIONS)	Social	0	0	DIL/1/45/2021-HYD		109	0	N	Lb Sriram Chandramurthy	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622161	61	RIP TILL WE MEET AGAIN	2021	120	6	DIS/1/1699/2021-MUM	26.26	0	2021-12-31 00:00:00	ROWDY RATHORE PRODUCTIONS - MUMBAI	Social	0	0	DIS/1/1699/2021-MUM		110	0	N	Divya Baghela	0	26.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622162	266	REKHA.	2021	121	6	DIS/2/450/2021-MUM	38	0	2021-12-31 00:00:00	RAVI JADHAV FILMS - THANE	Documentary	0	0	DIS/2/450/2021-MUM		110	0	N	Ravindra Jadhav	0	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622163	59	TEASER OFVASTHUNNA VACHESTUNNA""	2021	121	8	DIS/2/150/2021-HYD	1.1	0	2021-12-31 00:00:00	Sri SUNDEEP GOPISETTY - HYDERABAD(M/S TEJASWI CREATIVE WORKS)	Teaser	0	0	DIS/2/150/2021-HYD		110	0	Y	Sundeep Gopisetty	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622164	283	KAIKEYI""	2021	121	8	DIL/2/263/2021-HYD	114.45	0	2021-12-31 00:00:00	Sri SRINIVASULU ANDOJU - NALGONDA(THINKWELL ADS)	Other	0	0	DIL/2/263/2021-HYD		109	0	Y	Srinivasulu Andoju	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622165	161	BARAH X BARAH	2021	122	6	DIL/3/47/2021-MUM	121.05	0	2021-12-31 00:00:00	LAST JOKER PICTURES - MUMBAI, AMDAVAAD PICTURES - MAHESANA	Other	0	0	DIL/3/47/2021-MUM		109	0	Y	Jignesh Rambhai Patel	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622167	266	HAWA HAWAI	2021	120	6	DIL/1/141/2021-MUM	151.45	0	2021-12-31 00:00:00	MARATHI TARKA - MUMBAI	Social	0	0	DIL/1/141/2021-MUM		109	0	N	Mahesh Uttam Tilekar	0	151.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622168	271	OTHER RAY : ART OF SATYAJIT RAY	2021	120	2	DIS/1/78/2021-KOL	33.47	0	2021-12-31 00:00:00	EASTERN ZONAL CULTURAL CENTRE	Documentary	0	0	DIS/1/78/2021-KOL		110	0	N	Jaydip Mukherjee	0	33.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622169	266	ERGAAL	2021	121	6	DIL/2/303/2021-MUM	114.31	0	2021-12-31 00:00:00	AGNIPANKH PRODUCTION - MUMBAI	Social	0	0	DIL/2/303/2021-MUM		109	0	Y	Rashid Usman Nimbalkar	0	114.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622170	51	VIJAYI  BHAV	2021	120	6	DIL/1/140/2021-MUM	127.52	0	2021-12-31 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Social	0	0	DIL/1/140/2021-MUM		109	0	Y	Kirtan Gordhanbhai Patel	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622171	161	JUNGLEMAHAL THE AWAKENING	2021	122	6	DIL/3/46/2021-MUM	145	0	2021-12-31 00:00:00	ARUNAVA CHOWDHURY PRODUCTIONS - PUNE	Horror	0	0	DIL/3/46/2021-MUM		109	0	N	Arunava Chowdhury	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622172	148	SOMAYER SMRITIMALA (MEMORIES OF TIME)	2021	120	2	DIS/1/77/2021-KOL	36.18	0	2021-12-31 00:00:00	M/S. GOUTAM GHOSE ASSOCIATES	Other	0	0	DIS/1/77/2021-KOL		110	0	N	Goutam Ghose	0	36.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622173	44	ARDH 	2021	121	6	DIL/2/302/2021-MUM	87.35	0	2021-12-31 00:00:00	PAL MUSIC AND FILMS - MUMBAI, Z A MOTION PICTURES - MUMBAI	Social	0	0	DIL/2/302/2021-MUM		109	0	Y	Palash Muchhal	0	87.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622174	53	DRISTIKONA	2021	122	1	DIL/3/2/2021-CUT	102.03	0	2021-12-31 00:00:00	AKSHAYA KUMAR PARIJA - KHURDA(AKSHAY PARIJA PRODUCTIONS PVT. LTD.)	Crime	0	0	DIL/3/2/2021-CUT		109	0	N	Akshaya Kumar Parija	0	102.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622175	266	BHAUBALI 3600 RUPYANCHA SAWAL  	2021	121	6	DIL/2/301/2021-MUM	128.29	0	2021-12-31 00:00:00	DASHAMI STUDIOZ L L P - MUMBAI	Comedy/Satire	0	0	DIL/2/301/2021-MUM		109	0	Y	Ninad Nilesh Vaidya	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622176	266	BRAHAMANDWANI""	2021	121	6	DIL/2/300/2021-MUM	115	0	2021-12-31 00:00:00	M/S. KINGS CREATION - PUNE	Social	0	0	DIL/2/300/2021-MUM		109	0	Y	Mahendra Shrinath Tripathi	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622177	148	KHELA JAKHON	2021	120	2	DIS/1/76/2021-KOL	48.39	0	2021-12-31 00:00:00	MALYABAN ASH - HOOGHLY	Documentary	0	0	DIS/1/76/2021-KOL		110	0	N	Malyaban Ash	0	48.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622178	61	NAREN – THE INTUITIVE SCIENTIST	2021	120	2	DIS/1/75/2021-KOL	30	0	2021-12-31 00:00:00	KOLKATA SUKRITI FOUNDATION	Documentary	0	0	DIS/1/75/2021-KOL		110	0	N	Abhijit Dasgupta	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622179	148	BONBIBI- WIDOWS OF THE WILD	2021	120	2	DIL/1/97/2021-KOL	131.59	0	2021-12-31 00:00:00	M/S. DCM FILM AND ENTERTAINMENT	Other	0	0	DIL/1/97/2021-KOL		109	0	N	Sajal Basak	0	131.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622180	293	TRUSHNA 	2021	120	1	DIL/1/31/2021-CUT	120	0	2021-12-31 00:00:00	NAVEEN BHANDARI - CHENNAI(AMARA STUDIOS LLP)	Social	0	0	DIL/1/31/2021-CUT		109	0	Y	Suresh Patnaik	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622181	282	90 BIDI MANIG NADI	2021	122	4	DIL/3/43/2021-BAN	121.03	0	2021-12-31 00:00:00	BADARADINNI RATHNAMALA - BANGALORE RURAL (M/S AMMA TALKIES)	Social	0	0	DIL/3/43/2021-BAN		109	0	Y	Badaradinni Rathnamala	0	121.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622182	282	KIRIK SHANKAR	2021	121	4	DIL/2/138/2021-BAN	128.15	0	2021-12-31 00:00:00	M N KUMAR - BANGALORE URBAN (M/S M N K MOVIES)	Social	0	0	DIL/2/138/2021-BAN		109	0	Y	M N Kumar	0	128.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622183	310	NACHIKETA	2021	120	6	DIS/1/1698/2021-MUM	20.1	0	2021-12-31 00:00:00	M/S KREATIVE KARMA - MUMBAI	Social	0	0	DIS/1/1698/2021-MUM		110	0	Y	Bobby Devendra Vats	0	20.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622184	161	GEORGE REDDY	2021	121	6	VIL/2/383/2021-MUM	148.39	0	2021-12-31 00:00:00	SILLY MONKS ENTERTAINMENT LIMITED - HYDERABAD, THREE LINES CINEMAS - HYDERABAD, MIC MOVIES - NALGONDA	Biographical	0	0	VIL/2/383/2021-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	148.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622185	49	ROSE BIRIYANI RICE - THE TRADITIONAL TASTE OF KERALA	2021	120	2	DIS/1/74/2021-KOL	1.26	0	2021-12-31 00:00:00	M/s. CHANDRACON	Advertisement	0	0	DIS/1/74/2021-KOL		110	0	N	Pranabes Kumar Chandra	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622186	282	RAG PICKER RAMAIAH	2021	120	4	VIS/1/21/2021-BAN	37.28	0	2021-12-31 00:00:00	B R SHASHIDHAR - BANGALORE URBAN (SRI BILWA GANAPA CULTURAL CREATIONS)	Other	0	0	VIS/1/21/2021-BAN	106	110	0	Y	B R Shashidhar	0	37.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622187	282	BANJARAS DAWAALI MAATHA	2021	120	4	VIS/1/20/2021-BAN	29.22	0	2021-12-31 00:00:00	VIMALA C MOULY - BANGALORE URBAN (E EQUAL MC SQUARE MOTION PICTURES)	Documentary	0	0	VIS/1/20/2021-BAN	106	110	0	N	Vimala C Mouly	0	29.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622188	282	HARI CALLING	2021	120	4	VIS/1/19/2021-BAN	20	0	2021-12-31 00:00:00	SRINIDHI V - BANGALORE URBAN (KARMA STUDIOS)	Social	0	0	VIS/1/19/2021-BAN	106	110	0	N	Srinidhi V	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622189	282	YADBHAVAM THADBHAVATHI	2021	121	4	DIL/2/137/2021-BAN	117.27	0	2021-12-31 00:00:00	P ANOOP RAO - BANGALORE URBAN (BRAHMHA CINEMAHOLIC DIGITAL STUDIOUZ)	Social	0	0	DIL/2/137/2021-BAN		109	0	Y	P Anoop Rao	0	117.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622190	282	ANGER	2021	121	4	DIL/2/136/2021-BAN	135.36	0	2021-12-31 00:00:00	MANVITH S - MYSORE (SRI GOWRI COBIMES)	Action/Thriller	0	0	DIL/2/136/2021-BAN		109	0	Y	Manvith S	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622191	337	NAYAK	2021	121	4	DIL/2/135/2021-BAN	113.13	0	2021-12-31 00:00:00	LALITHANAIK B T - BANGALORE URBAN (BTL FILMS)	Comedy/Satire	0	0	DIL/2/135/2021-BAN		109	0	Y	lalithanaik B T	0	113.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622192	282	PUNEETH IN AGHORA	2021	121	4	DIL/2/134/2021-BAN	110.33	0	2021-12-31 00:00:00	PUNITH M N - MANDYA (MOKSHA CINEMAS)	Feature	0	0	DIL/2/134/2021-BAN	384	109	0	Y	Punith M N	0	110.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622193	282	PARISTHITHI	2021	120	4	DIL/1/35/2021-BAN	96.18	0	2021-12-31 00:00:00	MCM ARADHYA - BANGALORE URBAN (SHIVANI FILMS)	Social	0	0	DIL/1/35/2021-BAN		109	0	Y	Mcm Aradhya	0	96.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622194	282	AMARA CHITRA KATHA	2021	121	4	DIL/2/133/2021-BAN	139.38	0	2021-12-31 00:00:00	P V SHANKAR - BANGALORE URBAN (SRI VENKATESHWARA ART CREATIONS)	Social	0	0	DIL/2/133/2021-BAN		109	0	Y	P V Shankar	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622195	282	PANCHAMUKHI	2021	121	4	DIL/2/132/2021-BAN	115.47	0	2021-12-31 00:00:00	CHANDRA S - BANGALORE URBAN (S P PRODUCTIONS)	Action/Thriller	0	0	DIL/2/132/2021-BAN		109	0	Y	Chandra S	0	115.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622196	282	AASAKTHI	2021	120	4	DIL/1/34/2021-BAN	104.05	0	2021-12-31 00:00:00	RAMAKRISHNA K - BANGALORE URBAN (M/S SRI AMBA BHAVANI CREATIONS)	Social	0	0	DIL/1/34/2021-BAN		109	0	Y	Ramakrishna K	0	104.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622197	282	KUGRAMA	2021	120	4	DIL/1/33/2021-BAN	105.37	0	2021-12-31 00:00:00	K RAJANNA - BANGALORE URBAN (R D ENTERPRISES)	Social	0	0	DIL/1/33/2021-BAN		109	0	Y	K Rajanna	0	105.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622198	282	HOPE	2021	121	4	DIL/2/131/2021-BAN	143.45	0	2021-12-31 00:00:00	VARSHAA SANJEEV KUMAR - BANGALORE URBAN (M/S GOLDIE PRODUCTIONS)	Social	0	0	DIL/2/131/2021-BAN		109	0	Y	Varshaa Sanjeev Kumar	0	143.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622199	45	NISHACHARA	2021	121	4	DIL/2/130/2021-BAN	110.29	0	2021-12-31 00:00:00	LATHA B R - BANGALORE URBAN (PREEYASH PRODUCTION)	Feature	0	0	DIL/2/130/2021-BAN	384	109	0	Y	Latha B R	0	110.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622200	282	MYLAAPURA	2021	121	4	DIL/2/129/2021-BAN	113.23	0	2021-12-31 00:00:00	ANTHARIKSHA VASUKI ACHARYA - BANGALORE URBAN (M/S REEL LOAD ENTERTAINMENT)	Social	0	0	DIL/2/129/2021-BAN		109	0	Y	Anthariksha Vasuki Acharya	0	113.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622201	282	HULIBETE	2021	122	4	DIL/3/42/2021-BAN	139.33	0	2021-12-31 00:00:00	VISHWANATHA SHIVASHANKAR - BANGALORE URBAN (M/S. DHAANUBAI CINEMAS) 	Action/Thriller	0	0	DIL/3/42/2021-BAN		109	0	Y	Vishwanatha Shivashankar	0	139.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622202	282	BODYGOD	2021	121	4	DIL/2/128/2021-BAN	112.47	0	2021-12-31 00:00:00	PRABHU SRINIVAS - BANGALORE URBAN (M/S ALPHA AND OMEGA PRODUCTIONS)	Social	0	0	DIL/2/128/2021-BAN		109	0	Y	Prabhu Srinivas	0	112.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622203	282	777 CHARLIE	2021	121	4	DIL/2/127/2021-BAN	173	0	2021-12-31 00:00:00	RAKSHIT SHETTY - UDUPI (M/S PARAMVAH STUDIOS PVT. LTD.)	Social	0	0	DIL/2/127/2021-BAN		109	0	Y	Rakshit Shetty	0	173	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622204	51	SONG : YUGAT MANDALI OF FILM PAVANKHIND	2021	121	6	VIS/2/781/2021-MUM	3.16	0	2021-12-31 00:00:00	ALMONDS CREATIONS - PUNE	Song	0	0	VIS/2/781/2021-MUM	106	110	0	N	Ajay Bhausaheb Arekar	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622205	51	SONG : PARTY CHYA SHEVATI	2021	121	6	VIS/2/780/2021-MUM	3.51	0	2021-12-31 00:00:00	ISHWRI MUSIC - MUMBAI	Song	0	0	VIS/2/780/2021-MUM	106	110	0	N	Ishwari Devdutta Dewoolkar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622206	43	SONG NO. 01 (SONG: THAYA BARBAD TARA PREM MA PADI NE) OF ALBUM: THAYA BARBAD TARA PREM MA PADI NE	2021	121	6	VIS/2/779/2021-MUM	6.03	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/779/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622207	43	SONG NO. 01 (SONG: RADHA KAN NI DIWANI") OF ALBUM: "RADHA KAN NI DIWANI""	2021	120	6	VIS/1/1868/2021-MUM	6.22	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1868/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622208	43	SONG NO. 01 (SONG: TARA KARTA BEWAFA DUSHMAN HAARA") OF ALBUM: "TARA KARTA BEWAFA DUSHMAN HAARA""	2021	120	6	VIS/1/1867/2021-MUM	6.4	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1867/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622209	44	ROMO NO 1 OF RANJISH HI SAHI SONG – THAM SA GAYA 	2021	120	6	VIS/1/1866/2021-MUM	0.3	0	2021-12-31 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/1866/2021-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622210	43	SONG NO. 01 (SONG: SADHGURU") OF ALBUM: "SADHGURU""	2021	120	6	VIS/1/1865/2021-MUM	3.44	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1865/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622211	43	SONG NO. 01 (SONG: LAKHO CHE TARA DIWANA") OF ALBUM: "LAKHO CHE TARA DIWANA""	2021	120	6	VIS/1/1864/2021-MUM	3.2	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1864/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622212	286	VALIMAI	2021	121	3	DIL/2/151/2021-Che	178.35	0	2021-12-31 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Action/Thriller	0	0	DIL/2/151/2021-Che		109	0	Y	Boney Kapoor Surinderkapoor	0	179.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622213	286	WITNESS	2021	120	3	DIL/1/84/2021-Che	129.49	0	2021-12-31 00:00:00	TUMBALAM GOOTY VISHWAPRASAD AND KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - (PEOPLE MEDIA FACTORY LLP)	Social	0	0	DIL/1/84/2021-Che		109	0	Y	Tumbalam Gooty Vishwaprasad	0	129.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622214	148	MAHANANDA	2021	121	2	DIL/2/30/2021-KOL	132.14	0	2021-12-31 00:00:00	M/S. FRIENDS COMMUNICATION	Other	0	0	DIL/2/30/2021-KOL		109	0	N	Prabal Halder	0	132.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622215	293	WUHAN RU ODISHA	2021	120	1	DIL/1/30/2021-CUT	103.03	0	2021-12-31 00:00:00	SUNIL KUMAR DAS - KHURDA(SUMMA REAL MEDIA PVT. LTD.)	Social	0	0	DIL/1/30/2021-CUT		109	0	Y	Sunil Kumar Das	0	103.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622216	58	PEN VILAI VERUM 999 RUBAI MATTUME - TWO VIDEO SONGS (VILIYAL AND UN KADHALAI)	2021	120	3	VIS/1/613/2021-Che	7.16	0	2021-12-31 00:00:00	G VARADHARAJ - (RAINBOW PRODUCTIONS), BANGALORE URBAN	Song	0	0	VIS/1/613/2021-Che	106	110	0	N	G Varadharaj	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622217	58	   NEE SUDATHAN VANTHIYA - VIDEO TEASER 1	2021	121	3	VIS/2/198/2021-Che	1.22	0	2021-12-31 00:00:00	ARUNKUMAR SADAGOPAN - (ALPINE MEDIA FILM AND PRODUCTIONS), TIRUVALLUR	Teaser	0	0	VIS/2/198/2021-Che	106	110	0	N	Arunkumar Sadagopan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622218	58	THEERPUGAL VIRKKAPADUM - LYRICAL VIDEO SONG (MAVALE MAVALE)	2021	120	3	VIS/1/612/2021-Che	2.4	0	2021-12-31 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Other	0	0	VIS/1/612/2021-Che	106	110	0	N	Saleem C R	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622219	58	KADAISI VIVASAYI (PROMO 5)	2021	120	3	VIS/1/611/2021-Che	0.13	0	2021-12-31 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Promos	0	0	VIS/1/611/2021-Che	106	110	0	N	Manikandan Mathiyalagan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622220	58	KADAISI VIVASAYI (PROMO 4)	2021	120	3	VIS/1/610/2021-Che	0.13	0	2021-12-31 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Promos	0	0	VIS/1/610/2021-Che	106	110	0	N	Manikandan Mathiyalagan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622221	58	KADAISI VIVASAYI (PROMO 3)	2021	120	3	VIS/1/609/2021-Che	0.13	0	2021-12-31 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Promos	0	0	VIS/1/609/2021-Che	106	110	0	N	Manikandan Mathiyalagan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622222	148	ANANTA	2021	121	2	DIL/2/29/2021-KOL	111.34	0	2021-12-31 00:00:00	M/s. ROLL CAMERA ACTION	Social	0	0	DIL/2/29/2021-KOL		109	0	N	Sourav Sanyal	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622223	58	KADAISI VIVASAYI (PROMO 2)	2021	120	3	VIS/1/608/2021-Che	0.13	0	2021-12-31 00:00:00	MANIKANDAN MATHIYALAGAN - (TRIBAL ARTS), CHENNAI	Promos	0	0	VIS/1/608/2021-Che	106	110	0	N	Manikandan Mathiyalagan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622224	51	SONG - PORIPAY	2021	120	6	VIS/1/1863/2021-MUM	4.51	0	2021-12-31 00:00:00	ASHOKALP ENTERTAINMENT - PUNE	Song	0	0	VIS/1/1863/2021-MUM	106	110	0	N	Hemant Ashok Pawar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622225	44	SONG - LITTLE LITTLE | FILM - ATRANGI RE 	2021	121	6	VIS/2/778/2021-MUM	2.34	0	2021-12-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/778/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622226	58	KATHUVAKKULA RENDU  KADHAL (PROMO VIDEO SONG - NAAN  PIZHAI..)	2021	120	3	VIS/1/607/2021-Che	4.02	0	2021-12-31 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/607/2021-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622227	44	PROMO NO 19: GEHRAIYAAN	2021	121	6	VIS/2/777/2021-MUM	0.23	0	2021-12-31 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/777/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622228	58	INSHA ALLAH - SONG	2021	120	3	VIS/1/606/2021-Che	2.33	0	2021-12-31 00:00:00	SHAHUL HAMEED - (NESAM ENTERTAINMENT PRIVATE LIMITED), COIMBATORE	Other	0	0	VIS/1/606/2021-Che	106	110	0	N	Shahul Hameed	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622229	43	SONG NO. 01 (SONG: DES MARO RE") OF ALBUM: "DES MAARO RE""	2021	120	6	VIS/1/1862/2021-MUM	3.13	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1862/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622230	58	VELAN - ENNAI AALUM" VIDEO SONG 2"	2021	120	3	VIS/1/605/2021-Che	3.47	0	2021-12-31 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/605/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622231	43	SONG NO. 01 (SONG: MAAR TO MELE") OF ALBUM: "MAAR TO MELE""	2021	120	6	VIS/1/1861/2021-MUM	3.01	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1861/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622232	54	SONG:-“MAHI VE” (NIK AND JAYA ROHILLA)	2021	120	6	VIS/1/1860/2021-MUM	3	0	2021-12-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1860/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622233	54	SONG:-“VIAH DA CARD” (DILPREET MATHARU)	2021	120	6	VIS/1/1859/2021-MUM	2.52	0	2021-12-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1859/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622234	58	MARUTHA - THEATRE TRAILER -2	2021	121	3	DIS/2/119/2021-Che	1.31	0	2021-12-31 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Trailer	0	0	DIS/2/119/2021-Che		110	0	N	N Kanagasabapathi	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622235	286	MY DEATH CERTIFICATE - SHORT FILM	2021	120	3	DIS/1/508/2021-Che	14.58	0	2021-12-31 00:00:00	THANGARAJ LAKSHMINARAYANAN - NAMAKKAL	Social	0	0	DIS/1/508/2021-Che		110	0	N	Thangaraj Lakshminarayanan	0	14.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622236	43	SONG NO. 01 (SONG: SAIBO RE") OF ALBUM: "SAIBO RE""	2021	120	6	VIS/1/1858/2021-MUM	4.01	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1858/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622237	43	SONG NO. 01 (SONG: SHYAM VHALA") OF ALBUM: "SHYAM VHALA""	2021	120	6	VIS/1/1857/2021-MUM	3.35	0	2021-12-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1857/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622238	58	GOTHAI ENTERPRISES	2021	120	3	DIS/1/507/2021-Che	0.53	0	2021-12-31 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/507/2021-Che		110	0	N	Senthilkumar Natarajan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622239	58	AIYAPPA TEXTILES	2021	120	3	DIS/1/506/2021-Che	1.03	0	2021-12-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/506/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622240	283	A JOURNEY TO KASHI	2021	121	8	DIL/2/262/2021-HYD	127.48	0	2021-12-31 00:00:00	Sri SRIDHAR VARANASI - HYDERABAD(VARANASI CREATIONS)	Other	0	0	DIL/2/262/2021-HYD		109	0	Y	Sridhar Varanasi	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622241	61	TIGER QUEEN OF TARU	2021	121	6	VIS/2/776/2021-MUM	49.47	0	2021-12-31 00:00:00	AISHWARYA SRIDHAR - MUMBAI	Documentary	0	0	VIS/2/776/2021-MUM	106	110	0	N	Aishwarya Sridhar	0	49.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622242	286	NEITHAL	2021	120	2	DIS/1/73/2021-KOL	23.25	0	2021-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Social	0	0	DIS/1/73/2021-KOL		110	0	N	Sougata Bhattacharyya	0	23.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622243	276	SURANGA	2021	120	2	DIS/1/72/2021-KOL	24.14	0	2021-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Social	0	0	DIS/1/72/2021-KOL		110	0	N	Sougata Bhattacharyya	0	24.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622244	61	FLY  BIRDS LEGGINGS	2021	120	3	DIS/1/505/2021-Che	0.33	0	2021-12-31 00:00:00	TAMILARASAN VELU - (TAMSUM STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/505/2021-Che		110	0	N	Tamilarasan Velu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622245	61	FLY  BIRDS  LEGGINGS	2021	120	3	DIS/1/504/2021-Che	0.23	0	2021-12-31 00:00:00	TAMILARASAN VELU - (TAMSUM STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/504/2021-Che		110	0	N	Tamilarasan Velu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622246	44	SHREAAM PAGAL	2021	120	6	VIS/1/1856/2021-MUM	4.12	0	2021-12-31 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1856/2021-MUM	106	110	0	N	Simranjeet Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622247	61	FLY BIRDS  LEGGINGS	2021	120	3	DIS/1/503/2021-Che	0.13	0	2021-12-31 00:00:00	TAMILARASAN VELU - (TAMSUM STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/503/2021-Che		110	0	N	Tamilarasan Velu	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622248	54	LAHORE 	2021	120	6	VIS/1/1855/2021-MUM	7.56	0	2021-12-31 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1855/2021-MUM	106	110	0	N	Simranjeet Singh	0	7.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622249	44	SURVEY OF LAKHPAT	2021	120	6	VIS/1/1854/2021-MUM	10	0	2021-12-31 00:00:00	ABENEZER INDER - MUMBAI 	Documentary	0	0	VIS/1/1854/2021-MUM	106	110	0	N	Abenezer Inder	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622250	59	TELUGU TITANS STAR SPORTS PKL	2021	120	6	DIS/1/1697/2021-MUM	0.23	0	2021-12-31 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1697/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622251	148	CHURKA MURMU- A STORY OF A FORGOTTEN HERO	2021	120	2	DIS/1/71/2021-KOL	27.17	0	2021-12-31 00:00:00	CHURKA MURMU SEVA TRUST	Biographical	0	0	DIS/1/71/2021-KOL		110	0	N	Amiya Kumar Mahata	0	27.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622252	276	JSW NEOSTEEL BATTING 	2021	120	6	DIS/1/1696/2021-MUM	0.23	0	2021-12-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1696/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622253	286	JSW NEOSTEEL BATTING	2021	120	6	DIS/1/1695/2021-MUM	0.23	0	2021-12-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1695/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622254	59	MY DR. PAIN RELIEF PRODUCTS - 2	2021	120	6	DIS/1/1694/2021-MUM	0.23	0	2021-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1694/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622255	283	JSW  NEOSTEEL BATTING 	2021	120	6	DIS/1/1693/2021-MUM	0.23	0	2021-12-31 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1693/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622256	59	MY DR. PAIN RELIEF PRODUCTS\t- 1	2021	120	6	DIS/1/1692/2021-MUM	0.33	0	2021-12-31 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1692/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622257	59	AMRUTHA CHILDRENS HOSPITAL	2021	120	6	DIS/1/1691/2021-MUM	0.53	0	2021-12-31 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1691/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622258	44	AD NO. 1, 2, 3 OF INCENZA AGARBATTI	2021	120	6	DIS/1/1690/2021-MUM	1.48	0	2021-12-31 00:00:00	TEJAS MANGESH KUDALKAR - THANE	Advertisement	0	0	DIS/1/1690/2021-MUM		110	0	N	Tejas Mangesh Kudalkar	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622259	64	TRAILER OF FILM AAN BAAN SHAN	2021	121	6	DIS/2/449/2021-MUM	4.32	0	2021-12-31 00:00:00	M/S. AB 5 MULTIMEDIA - MUMBAI	Trailer	0	0	DIS/2/449/2021-MUM		110	0	N	Vinod Gupta	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622260	161	TANISHKA	2021	120	6	DIS/1/1689/2021-MUM	67.42	0	2021-12-31 00:00:00	SUDEEP SOHNI - KHANDWA (EAST NIMAR)	Documentary	0	0	DIS/1/1689/2021-MUM		110	0	N	Sudeep Sohni	0	67.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622261	44	DANGA	2021	121	6	DIS/2/448/2021-MUM	16.41	0	2021-12-31 00:00:00	FILM AND SHOTS - MUMBAI	Social	0	0	DIS/2/448/2021-MUM		110	0	N	Gulshan Sachdeva	0	16.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622262	64	TRAILER OF: PYAR KAHE BANAYA RAM NE	2021	121	6	DIS/2/447/2021-MUM	4.15	0	2021-12-31 00:00:00	U 9 FILMS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/447/2021-MUM		110	0	N	Amit Kumar Singh	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622263	61	PVR PASSPORT - ON SCREEN PROMO	2021	120	6	DIS/1/1688/2021-MUM	0.29	0	2021-12-31 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1688/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622264	285	PANTALOONS (MAKAR SANKRANTI)	2021	120	6	DIS/1/1687/2021-MUM	0.23	0	2021-12-31 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1687/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622265	51	SONG - TU NA MAJHI	2021	121	6	DIS/2/446/2021-MUM	3.28	0	2021-12-31 00:00:00	AMOL BALASAHEB DATE - MUMBAI	Song	0	0	DIS/2/446/2021-MUM		110	0	N	Amol Balasaheb Date	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622266	44	TRIBUTE TO LEGEND DILIP KUMAR SAHAB	2021	120	6	DIS/1/1686/2021-MUM	2.58	0	2021-12-31 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1686/2021-MUM		110	0	N	PRAKASH BODAS	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622267	44	LAABAM	2021	121	6	VIL/2/382/2021-MUM	134.22	0	2021-12-31 00:00:00	7CS ENTERTAINMENT PVT LTD - CHENNAI	Other	0	0	VIL/2/382/2021-MUM	106	109	0	Y	Santosh Kumar Garg	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622268	49	ARANYA BHOOMI	2021	120	8	VIL/1/58/2021-HYD	142.29	0	2021-12-31 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/58/2021-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622269	283	EMI SETHURA LINGA ""	2021	121	8	DIL/2/261/2021-HYD	112	0	2021-12-31 00:00:00	Sri SANDEEP KETA - EAST GODAVARI(VEEKSHANA TALKIES)	Other	0	0	DIL/2/261/2021-HYD		109	0	N	Sandeep Keta	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622270	283	R R R (ROUDRAM RANAM RUDHIRAM)" (3D)"	2021	121	8	DIL/2/260/2021-HYD	181.53	0	2021-12-31 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/260/2021-HYD		109	0	N	Dasari Veeravenkata Danayya	0	181.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622271	59	OKE OKA JEEVITHAM - AMMA VINAMMA" VIDEO SONG 1"	2021	120	8	VIS/1/63/2021-HYD	5.39	0	2021-12-31 00:00:00	Sri PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Song	0	0	VIS/1/63/2021-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622272	59	SONG 2 OFDHARMAPURI""	2021	120	8	VIS/1/62/2021-HYD	3.25	0	2021-12-31 00:00:00	Sri DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Song	0	0	VIS/1/62/2021-HYD	106	110	0	N	Dasari Bhaskar Yadav	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622273	59	ADVERTISEMENT OF TRISHA SILKS""	2021	120	8	DIS/1/283/2021-HYD	1.03	0	2021-12-31 00:00:00	Sri MAYANK MISHRA - HYDERABAD(TRISHA TRENDS PVT LTD)	Advertisement	0	0	DIS/1/283/2021-HYD		110	0	N	Mayank Mishra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622274	282	GILKY	2021	122	4	DIL/3/41/2021-BAN	136	0	2021-12-30 00:00:00	NARASIMHA ANIL KULKARNI - DHARWAD (A S KAMADHENU FILMS)	Other	0	0	DIL/3/41/2021-BAN		109	0	Y	Narasimha Anil Kulkarni	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622275	282	SRIRANGA	2021	121	4	DIL/2/126/2021-BAN	93.29	0	2021-12-30 00:00:00	SUMA C R - BANGALORE URBAN (M/S RATHU CREATIONS)	Social	0	0	DIL/2/126/2021-BAN		109	0	Y	Suma C R	0	93.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622276	282	MARY	2021	121	4	DIL/2/125/2021-BAN	88.16	0	2021-12-30 00:00:00	SUNIL KUMAR DK - DAVANGERE (M/S DKS STUDIOS)	Social	0	0	DIL/2/125/2021-BAN		109	0	Y	Sunil Kumar Dk	0	88.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622277	282	JADAGHATTA	2021	121	4	DIL/2/124/2021-BAN	141.14	0	2021-12-30 00:00:00	SHASHIMANI B M - BANGALORE URBAN (SHASHIMANI PRODUCTIONS)	Social	0	0	DIL/2/124/2021-BAN		109	0	Y	Shashimani B M	0	142.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622278	282	NARAYANA MAHADEVA DHONI	2021	121	4	DIL/2/123/2021-BAN	138	0	2021-12-30 00:00:00	MANJULA NATARAJ - BANGALORE URBAN (CHIRAG PARAG CREATIONS)	Children`s Film	0	0	DIL/2/123/2021-BAN		109	0	Y	Manjula Nataraj	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622279	266	HALGAT	2021	121	6	DIL/2/299/2021-MUM	91.03	0	2021-12-30 00:00:00	KARNAN FILMS - AHEMADNAGAR	Social	0	0	DIL/2/299/2021-MUM		109	0	N	Karan Arjun Chavan	0	91.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622280	51	TU MAZI RADHA	2021	120	6	VIS/1/1853/2021-MUM	5.58	0	2021-12-30 00:00:00	ROHIT JALINDER NANAWARE - PUNE	Song	0	0	VIS/1/1853/2021-MUM	106	110	0	N	Rohit Jalinder Nanaware	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622281	61	THE THIRD CURVE	2021	120	5	DIL/1/133/2021-THI	99.3	0	2021-12-30 00:00:00	GOPALAN A M(SREE GOKULAM MOVIES, ERNAKULAM)	Documentary	0	0	DIL/1/133/2021-THI		109	0	N	Gopalan A M	0	99.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622282	276	MUNNAM VALAVU	2021	120	5	DIL/1/132/2021-THI	99.3	0	2021-12-30 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, ERNAKULAM)	Documentary	0	0	DIL/1/132/2021-THI		109	0	N	Gopalan A M	0	99.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622283	276	90:00 MINUTES	2021	120	5	DIL/1/131/2021-THI	104.44	0	2021-12-30 00:00:00	MIJO JOSEPH (PHOENIX INTERNATIONAL,THRISSUR)	Other	0	0	DIL/1/131/2021-THI		109	0	N	Mijo Joseph	0	104.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622284	276	PRAKASHAN PARAKKATTE	2021	120	5	DIL/1/130/2021-THI	132.32	0	2021-12-30 00:00:00	TINU THOMAS (HIT MAKERS ENTERTAINMENTS, ERNAKULAM)	Other	0	0	DIL/1/130/2021-THI		109	0	N	Tinu Thomas	0	132.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622285	276	PRATHI NIRAPARADHIYAANO...?	2021	120	5	DIL/1/129/2021-THI	127.2	0	2021-12-30 00:00:00	PRADEEP P (VOLCANO CINEMAS, KOZHIKODE)	Social	0	0	DIL/1/129/2021-THI		109	0	N	Pradeep P	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622286	276	HOLY FATHER	2021	120	5	DIL/1/128/2021-THI	127.33	0	2021-12-30 00:00:00	AMBILI A (BHAARATHAM ARTS MOTION PICTURE PRODUCERS, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/128/2021-THI		109	0	N	Ambili A	0	127.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622287	346	 DHABARIQURUVI	2021	120	5	DIL/1/127/2021-THI	107.49	0	2021-12-30 00:00:00	ANILA SOJAN (AEVAS VISUAL MAGIC PRIVATE LIMITED, THRISSUR) AND AJITHKUMAR SUDHAKARAN (AJITH VINAYAKA FILMS PRIVATE LIMITED, KOLLAM)	Social	0	0	DIL/1/127/2021-THI		109	0	N	Anila Sojan	0	107.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622288	49	THEE	2021	120	5	DIL/1/126/2021-THI	146.58	0	2021-12-30 00:00:00	MALAYAMAN THANGAVEL (U CREATIONS, NAMAKKAL)	Social	0	0	DIL/1/126/2021-THI		109	0	N	Malayaman Thangavel	0	146.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622289	276	 VELLARIKKAPATTANAM	2021	120	5	DIL/1/125/2021-THI	137	0	2021-12-30 00:00:00	MANEESH MOHAN (MANGALASSERIL MOVIES, KOLLAM)	Social	0	0	DIL/1/125/2021-THI		109	0	N	Maneesh Mohan	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622290	276	RANDAM MUKHAM’	2021	121	5	DIL/2/63/2021-THI	105	0	2021-12-30 00:00:00	K T RAJEEV (U COMPANY, KOZHIKODE)	Social	0	0	DIL/2/63/2021-THI		109	0	N	Kt Rajeev	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622291	44	PROMO NO 21: GEHRAIYAAN 	2021	120	6	VIS/1/1852/2021-MUM	0.13	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1852/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622292	44	TRAILER S - THE KINGS MAN	2021	121	6	DFS/2/202/2021-MUM	1.45	0	2021-12-30 00:00:00	ADAM BOHLING, MATTHEW VAUGHN, BUENA VISTA INTERNATIONAL,INC	Trailer	0	0	DFS/2/202/2021-MUM		110	0	N	MENINO BARRETTO	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622293	276	BERNARD	2021	122	5	DIL/3/13/2021-THI	117.44	0	2021-12-30 00:00:00	DEVAPRASAD NARAYANAN (BUDHADEV CINEMA PARK,KOLLAM)	Fantasy/Adventure	0	0	DIL/3/13/2021-THI		109	0	N	Devaprasad Narayanan	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622294	44	SHOW NAME - RUDRA PROMO	2021	121	6	DIS/2/445/2021-MUM	2.19	0	2021-12-30 00:00:00	APPLAUSE ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	DIS/2/445/2021-MUM		110	0	N	Sameer Chandran Nair	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622295	44	MEGHDOOT SATRITHA.	2021	120	6	DIS/1/1685/2021-MUM	0.23	0	2021-12-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1685/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622296	276	ESCAPE	2021	121	5	DIL/2/62/2021-THI	106.14	0	2021-12-30 00:00:00	SARSHICK ROSHAN (SR BIG SCREEN ENTERTAINMENT, KOZHIKODE)	Other	0	0	DIL/2/62/2021-THI		109	0	N	Sarshick Roshan	0	106.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622297	276	AANU	2021	120	5	DIL/1/124/2021-THI	113	0	2021-12-30 00:00:00	RAKESH B (UNIVERSAL CINEMA, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/124/2021-THI		109	0	N	Rakesh B	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622298	161	ALPHA BETA GAMMA	2021	122	6	DIL/3/45/2021-MUM	120.58	0	2021-12-30 00:00:00	CHOTI FILM PRODUCTIONS LLP - MUMBAI	Other	0	0	DIL/3/45/2021-MUM		109	0	Y	Shankar Srikumar	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622299	282	BHOOGATHA	2021	121	4	DIL/2/122/2021-BAN	86.43	0	2021-12-30 00:00:00	JAYANTH KUMAR TU - BANGALORE URBAN (M/S PITCH FRAME STUDIOS)	Feature	0	0	DIL/2/122/2021-BAN	384	109	0	Y	Jayanth Kumar Tu	0	86.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622300	276	MAHAVEERYAR	2021	120	5	DIL/1/123/2021-THI	140	0	2021-12-30 00:00:00	NIVIN PAULY (PAULY JR. PICTURES, ERNAKULAM), SHAMNAS P S (INDIAN MOVIE MAKERS, KOTTAYAM)	Other	0	0	DIL/1/123/2021-THI		109	0	N	Nivin Pauly	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622301	44	GANGUBAI KATHIAWADI	2021	121	6	DIL/2/298/2021-MUM	156.51	0	2021-12-30 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Other	0	0	DIL/2/298/2021-MUM		109	0	Y	Sanjay Navin Bhansali	0	157.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622302	276	PICASSO	2021	122	5	DIL/3/12/2021-THI	138.05	0	2021-12-30 00:00:00	AYAANA FILMS, PALAKKAD	Action/Thriller	0	0	DIL/3/12/2021-THI		109	0	N	Najila Afzal	0	138.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622303	276	OTTU (TEASER)	2021	120	5	DIS/1/134/2021-THI	1.11	0	2021-12-30 00:00:00	SHAJI NADESAN (AUGUST CINEMA, THIRUVANANTHAPURAM)	Teaser	0	0	DIS/1/134/2021-THI		110	0	N	Shaji Nadesan	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622304	276	ATTENTION PLEASE	2021	121	5	DIL/2/61/2021-THI	116.06	0	2021-12-30 00:00:00	STONE BENCH PVT LTD, CHENNAI	Other	0	0	DIL/2/61/2021-THI		109	0	Y	Kaarthekeyan Santhanam	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622305	266	INTERNATIONAL FAALAMFOK	2021	120	6	DIL/1/139/2021-MUM	105.24	0	2021-12-30 00:00:00	DHIYO FILMS - SOLAPUR	Social	0	0	DIL/1/139/2021-MUM		109	0	Y	Dhiraj Dilip Gurav	0	104.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622306	161	BEFORE YOU DIE 	2021	120	6	DIL/1/138/2021-MUM	98.14	0	2021-12-30 00:00:00	ILEAD FOUNDATION - MUMBAI 	Other	0	0	DIL/1/138/2021-MUM		109	0	N	Pradipkumar Motilal Chopra	0	98.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622307	276	FREEDOM FIGHT 	2021	121	5	DIL/2/60/2021-THI	153.28	0	2021-12-30 00:00:00	MANKIND CINEMAS, THIRUVANANTHAPURAM	Other	0	0	DIL/2/60/2021-THI		109	0	Y	Jomon Jacob	0	153.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622308	161	BLESS YOU	2021	121	6	DIL/2/297/2021-MUM	111.5	0	2021-12-30 00:00:00	COURAGE - MUMBAI	Social	0	0	DIL/2/297/2021-MUM		109	0	Y	Sanjay Narayan Sure	0	111.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622309	266	RANGANDH	2021	120	6	DIL/1/137/2021-MUM	90.04	0	2021-12-30 00:00:00	ANURADHA PRODUCTIONS - SANGLI	Social	0	0	DIL/1/137/2021-MUM		109	0	N	Dilip Lalasaheb Patil	0	90.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622310	276	THURAMUKHAM	2021	121	5	DIL/2/59/2021-THI	174	0	2021-12-30 00:00:00	T. SUKUMARAN (THEKKEPAT FILMS, ERNAKULAM)	Social	0	0	DIL/2/59/2021-THI		109	0	Y	Thekkepat Sukumaran	0	173.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622311	276	MAGICAL MOMENTS	2021	121	5	DIL/2/58/2021-THI	114	0	2021-12-30 00:00:00	SABAREESH P (LIVE ACTION FILMS, ERNAKULAM)	Social	0	0	DIL/2/58/2021-THI		109	0	Y	Sabareesh P	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622312	276	HERE COMES PAPA	2021	120	5	VIL/1/30/2021-THI	80.25	0	2021-12-30 00:00:00	SANJU SURENDRAN FILMS PVT LTD, THRISSUR	Documentary	0	0	VIL/1/30/2021-THI	106	109	0	N	Sanju Surendran	0	80.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622313	276	MUD APPLES	2021	120	5	DIS/1/133/2021-THI	19.5	0	2021-12-30 00:00:00	KISHAN MOHAN (SAPTHAA RECORDS, ERNAKULAM)	Other	0	0	DIS/1/133/2021-THI		110	0	N	Kishan Mohan	0	19.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622314	49	KAFIR	2021	121	5	DIL/2/57/2021-THI	108.5	0	2021-12-30 00:00:00	GRACIAN Y (GAL MOVIES, KOLLAM)	Social	0	0	DIL/2/57/2021-THI		109	0	Y	Gracian Y	0	108.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622315	276	REBECCA STEPHANTE CHATHURA MURI 6.5 INCH	2021	120	5	DIS/1/132/2021-THI	27.02	0	2021-12-30 00:00:00	ASWAS S S (ASWAS MOVIE PRODUCTIONS, ERNAKULAM)	Other	0	0	DIS/1/132/2021-THI		110	0	Y	Aswas S S	0	27.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622316	282	DHOKHA DOSTHI	2021	121	4	DIL/2/121/2021-BAN	123.38	0	2021-12-30 00:00:00	CHETHANA GS SIDDEGOWDA - TUMKUR (KING MOVIE PRODUCTIONS)	Social	0	0	DIL/2/121/2021-BAN		109	0	Y	Chethana Gs Siddegowda	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622317	286	APPAVIN MEESAI	2021	121	3	DIL/2/150/2021-Che	95.39	0	2021-12-30 00:00:00	C NIVEDHA PRIYADHARSHINI - (DHAMINI CINEOGRAPHY), CHENNAI	Social	0	0	DIL/2/150/2021-Che		109	0	Y	C Nivedha Priyadharshini	0	95.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622318	276	MADAKKAM	2021	120	5	DIS/1/131/2021-THI	24.36	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/1/131/2021-THI		110	0	Y	The Director	0	23.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622319	276	LAKSHMI	2021	120	5	DIS/1/130/2021-THI	19.44	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/1/130/2021-THI		110	0	Y	The Director	0	18.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622320	271	LORD OF THE ORPHANS	2021	121	2	DIL/2/28/2021-KOL	150.45	0	2021-12-30 00:00:00	RANJAN PALIT - KOLKATA	Social	0	0	DIL/2/28/2021-KOL		109	0	N	Ranjan Palit	0	150.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622321	282	EVERYTHING IS POSSIBLE	2021	121	4	DIS/2/75/2021-BAN	30.19	0	2021-12-30 00:00:00	JAGADISHA H M - BANGALORE URBAN (M/S PMK PRODUCTIONS)	Other	0	0	DIS/2/75/2021-BAN		110	0	Y	Jagadisha H M	0	30.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622322	282	DUSHTAKOOTA	2021	122	4	DIL/3/40/2021-BAN	130.48	0	2021-12-30 00:00:00	SHADAKSHARI NEELAKANTAIAH BN - MYSORE (M/S YES 26 STUDIOS)	Action/Thriller	0	0	DIL/3/40/2021-BAN		109	0	Y	Shadakshari Neelakantaiah Bn	0	130.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622323	282	OLD MONKK	2021	121	4	DIL/2/120/2021-BAN	131.56	0	2021-12-30 00:00:00	PRADEEP SHARMA - BANGALORE URBAN (M/S SIDDHI ENTERTAINMENTS)	Social	0	0	DIL/2/120/2021-BAN		109	0	Y	Pradeep Sharma	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622324	282	MATANGI DEEVATIGE	2021	120	4	DIL/1/32/2021-BAN	99.53	0	2021-12-30 00:00:00	PADMA G Y - BANGALORE URBAN (DESHMANYA CREATIONS)	Comedy/Satire	0	0	DIL/1/32/2021-BAN		109	0	Y	Padma G Y	0	99.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622325	337	PARI	2021	121	4	DIL/2/119/2021-BAN	113.49	0	2021-12-30 00:00:00	MADHU CHAVHAN - BANGALORE URBAN (AVR CREATIONS)	Social	0	0	DIL/2/119/2021-BAN		109	0	Y	Madhu Chavhan	0	113.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622326	282	GULLY CRICKET	2021	121	4	DIL/2/118/2021-BAN	89.54	0	2021-12-30 00:00:00	P SUDHEER KUMAR - BANGALORE URBAN (RAMA REELS)	Other	0	0	DIL/2/118/2021-BAN		109	0	Y	P Sudheer Kumar	0	93.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622327	282	CAKE	2021	120	4	DIL/1/31/2021-BAN	95.58	0	2021-12-30 00:00:00	PARIKSHITH K I - DAKSHIN KANNAD (ISHWAR CREATIONS)	Children`s Film	0	0	DIL/1/31/2021-BAN		109	0	Y	Parikshith K I	0	95.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622328	276	NO WAY OUT	2021	121	5	DIL/2/56/2021-THI	97.15	0	2021-12-30 00:00:00	REMOSH M S (REMO ENTERTAINMENTZ,ERNAKULAM)	Other	0	0	DIL/2/56/2021-THI		109	0	Y	Remosh M S	0	97.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622329	282	ROAD KING	2021	121	4	DIL/2/117/2021-BAN	101.2	0	2021-12-30 00:00:00	SM MATEENUL HUSSAIN - BANGALORE URBAN (TREND SETTER PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/117/2021-BAN		109	0	Y	Sm Mateenul Hussain	0	101.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622330	282	SHOKIWALA	2021	121	4	DIL/2/116/2021-BAN	138.11	0	2021-12-30 00:00:00	T R CHANDRASHEKHARA - MYSORE (M/S CRYSTAL PAARK CINEMAS)	Social	0	0	DIL/2/116/2021-BAN		109	0	Y	T R Chandrashekhara	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622331	282	PHYSICS TEACHER	2021	120	4	DIL/1/30/2021-BAN	108.23	0	2021-12-30 00:00:00	SUMUKHA S - MUMBAI (PASSING SHOTS FILMS (OPC) PVT LTD)	Action/Thriller	0	0	DIL/1/30/2021-BAN		109	0	N	Sumukha S	0	108.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622332	276	THIRIYE	2021	122	5	DIS/3/2/2021-THI	20.31	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/3/2/2021-THI		110	0	Y	The Director	0	19.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622333	276	VIRAL SEBI	2021	121	5	DIL/2/55/2021-THI	105	0	2021-12-30 00:00:00	BADUSHA N M (BADUSHA PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/55/2021-THI		109	0	Y	Badusha N M	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622334	276	PRAPPEDA	2021	120	5	DIL/1/122/2021-THI	120	0	2021-12-30 00:00:00	JAYANARAYAN T (HYBRID TELLERS, KOTTAYAM)	Social	0	0	DIL/1/122/2021-THI		109	0	Y	Jayanarayan T	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622335	276	CHATHURAM SQUARE	2021	122	5	DIL/3/11/2021-THI	147.49	0	2021-12-30 00:00:00	YELLOVE BIRD PRODUCTIONS PRIVATE LIMITED, ERNAKULAM	Other	0	0	DIL/3/11/2021-THI		109	0	Y	K S Georgekutty	0	147.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622336	44	ROSH	2021	121	6	DIL/2/296/2021-MUM	120.07	0	2021-12-30 00:00:00	MATES ENTERTAINMENT - MUMBAI	Action/Thriller	0	0	DIL/2/296/2021-MUM		109	0	N	Jayveer Singh	0	120.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622337	49	KALLAN DSOUZA (TRAILER)	2021	120	5	DIS/1/129/2021-THI	1.5	0	2021-12-30 00:00:00	RAMSHI AHAMED (WELL VISUAL CREATIONS, ERNAKULAM)	Trailer	0	0	DIS/1/129/2021-THI		110	0	N	Ramshi Ahamed	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622338	49	  STATION  5	2021	120	5	DIS/1/128/2021-THI	1.02	0	2021-12-30 00:00:00	B A MAYA (MAAP FILM FACTORY, CHENNAI)	Trailer	0	0	DIS/1/128/2021-THI		110	0	N	B A Maya	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622339	266	TICHA SHAHAR HONA	2021	121	6	DIL/2/295/2021-MUM	98.12	0	2021-12-30 00:00:00	BEING CREATIVE - MUMBAI 	Other	0	0	DIL/2/295/2021-MUM		109	0	N	Siddharth Mishra	0	98.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622340	81	BOOMERANG.	2021	120	7	VIS/1/407/2021-DEL	26	0	2021-12-30 00:00:00	RAJEEV ASHOK BHATIA - MUMBAI (SUBURBAN) *	Social	0	0	VIS/1/407/2021-DEL	106	110	0	N	Rajeev Ashok Bhatia	0	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622341	44	LIFE IS GAME	2021	121	6	VIL/2/381/2021-MUM	144.45	0	2021-12-30 00:00:00	M/S BRANDED MOVIES, ROBIN A.K	Social	0	0	VIL/2/381/2021-MUM	106	109	0	N	Jitender Gulati	0	144.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622342	266	LUCKDOWN BE POSITIVE	2021	121	6	DIL/2/294/2021-MUM	114.37	0	2021-12-30 00:00:00	ISHNAV MEDIA HOUSE - PUNE	Social	0	0	DIL/2/294/2021-MUM		109	0	N	Darshan Shivaji Fulpagar	0	114.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622343	347	SAMANANTAR 	2021	121	6	DIL/2/293/2021-MUM	103.13	0	2021-12-30 00:00:00	NEW LIFE ENTERTAINMENT INDIA PVT.LTD. - MUMBAI	Other	0	0	DIL/2/293/2021-MUM		109	0	N	Navneet Sewlani	0	103.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622344	349	MOHRA- THE DIVINE FACE	2021	120	7	VIL/1/14/2021-DEL	86.4	0	2021-12-30 00:00:00	HIMALAYAN VELOCITY - KULLU	Other	0	0	VIL/1/14/2021-DEL	106	109	0	Y	Pushp Raj Thakur	0	86.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622345	161	WHO AM I 	2021	121	6	DIL/2/292/2021-MUM	128.4	0	2021-12-30 00:00:00	WRITE CLICK PRODUCTION - GURGAON	Other	0	0	DIL/2/292/2021-MUM		109	0	N	Shirish Kulshreshtha	0	128.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622346	61	MY SON	2021	121	6	DFL/2/103/2021-MUM	95.27	0	2021-12-30 00:00:00	WILD BUNCH INTERNATIONAL 	Crime	0	0	DFL/2/103/2021-MUM		109	0	Y	Rajesh Balijepalli	0	95.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622347	49	HARITAKI HERBAL HAIR CARE PRODUCTS	2021	120	6	DIS/1/1684/2021-MUM	0.43	0	2021-12-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1684/2021-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622348	285	RAREISM- AUTUMN WINTER 21	2021	120	6	DIS/1/1683/2021-MUM	0.37	0	2021-12-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1683/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622349	49	HAIRFAIRE	2021	120	6	DIS/1/1682/2021-MUM	0.3	0	2021-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1682/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622350	53	DAVA INDIA	2021	120	6	DIS/1/1681/2021-MUM	0.33	0	2021-12-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1681/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622351	58	DAVA INDIA	2021	120	6	DIS/1/1680/2021-MUM	0.33	0	2021-12-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1680/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622352	58	TRAILER F1- FANTASTIC BEASTS-THE SECRETS OF DUMBLEDORE	2021	121	6	DFS/2/201/2021-MUM	2.27	0	2021-12-30 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/201/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622353	345	SHER GUJJAR	2021	121	7	DIL/2/18/2021-DEL	139.47	0	2021-12-30 00:00:00	SHYAM BHARTEEY - NEW DELHI	Other	0	0	DIL/2/18/2021-DEL		109	0	N	Shyam Bharteey	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622354	41	SWAHID KAMALA MIRI	2021	120	9	DIL/1/48/2021-GUW	72.4	0	2021-12-30 00:00:00	DR. BHUPENDRA KAMAN - GUWAHATI	Social	0	0	DIL/1/48/2021-GUW		109	0	N	Bhupendra Kaman	0	72.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622355	293	MAYA DARPAN	2021	120	1	DIL/1/29/2021-CUT	89.42	0	2021-12-30 00:00:00	JHARANA SAMAL - KHURDA(MAHAKALA PRODUCTION)	Social	0	0	DIL/1/29/2021-CUT		109	0	N	Jharana Samal	0	89.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622356	298	SONG -MEHSOOS	2021	120	7	VIS/1/406/2021-DEL	3.27	0	2021-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/406/2021-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622357	298	SONG- MANAGEMENT WALI	2021	120	7	VIS/1/405/2021-DEL	3.38	0	2021-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/405/2021-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622358	298	SONG- SATISFACTION	2021	120	7	VIS/1/404/2021-DEL	3.13	0	2021-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/404/2021-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622359	44	SELFIEE ANNOUNCEMENT VIDEO 	2021	120	6	DIS/1/1679/2021-MUM	0.53	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1679/2021-MUM		110	0	N	Prashant Kunder	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622360	59	ADVT OF CUSHY FURNITURE MALL""	2021	120	8	DIS/1/282/2021-HYD	0.58	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/282/2021-HYD		110	0	N	Nimmala Ashok	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622361	285	RARE RABBIT- AUTUMN WINTER 21	2021	120	6	DIS/1/1678/2021-MUM	0.5	0	2021-12-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1678/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622362	59	GROWW	2021	120	6	DIS/1/1677/2021-MUM	0.3	0	2021-12-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1677/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622363	49	PAM TILES PARK	2021	120	6	DIS/1/1676/2021-MUM	1.03	0	2021-12-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1676/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622364	49	TRAILER OFRADHESHYAM""	2021	121	8	DIS/2/149/2021-HYD	3.03	0	2021-12-30 00:00:00	Sri VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/149/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622365	59	 VASAVI GROUP 	2021	120	6	DIS/1/1675/2021-MUM	0.43	0	2021-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1675/2021-MUM		110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622366	59	GLIMPSES OF LIGER""	2021	121	8	DIS/2/148/2021-HYD	0.56	0	2021-12-30 00:00:00	Ms. SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP)	Other	0	0	DIS/2/148/2021-HYD		110	0	N	Surdeep Kaur Uppal	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622367	44	 TIRUPATI COTTONSEED OIL	2021	120	6	DIS/1/1674/2021-MUM	0.23	0	2021-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1674/2021-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622368	59	ADVT OFKIDDO KIDS WEAR""	2021	120	8	DIS/1/281/2021-HYD	0.53	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/281/2021-HYD		110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622369	61	SKODA KUSHAQ  	2021	120	6	DIS/1/1673/2021-MUM	0.23	0	2021-12-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1673/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622370	59	ADVT OF TEA TIME""	2021	120	8	DIS/1/280/2021-HYD	0.48	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/280/2021-HYD		110	0	N	Nimmala Ashok	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622371	44	ADVT OF TEA TIME""	2021	120	8	DIS/1/279/2021-HYD	0.48	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/279/2021-HYD		110	0	N	Nimmala Ashok	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622372	44	MANGALAM BHIMSENI KAPUR 	2021	120	6	DIS/1/1672/2021-MUM	0.3	0	2021-12-30 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1672/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622373	59	ADVT OFUATHAYAM""	2021	120	8	DIS/1/278/2021-HYD	0.33	0	2021-12-30 00:00:00	Sri DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/278/2021-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622374	59	ADVT OFAHA""	2021	120	8	DIS/1/277/2021-HYD	0.23	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/277/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622375	161	ADVT ZINDA TILISMATH - SANIA MIRZA""	2021	120	8	DIS/1/276/2021-HYD	0.33	0	2021-12-30 00:00:00	Sri MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/276/2021-HYD		110	0	N	Mohammed Masihuddin Farooqui	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622376	283	ADVT  ZINDA TILISMATH-SANIA MIRZA""	2021	120	8	DIS/1/275/2021-HYD	0.33	0	2021-12-30 00:00:00	Sri MOHAMMED MASIHUDDIN FAROOQUI - HYDERABAD(KARKHANA ZINDA TILISMATH)	Advertisement	0	0	DIS/1/275/2021-HYD		110	0	N	Mohammed Masihuddin Farooqui	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622377	271	TRAILER K: DEATH ON THE NILE -  CONSEQUENCE	2021	121	6	DFS/2/200/2021-MUM	2.07	0	2021-12-30 00:00:00	KENNETH BRANAGH, RIDLEY SCOTT, KEVIN J. WALSH, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/200/2021-MUM		110	0	N	MENINO BARRETTO	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622378	59	TRAILER OF KINNERASANI""	2021	121	8	DIS/2/147/2021-HYD	2.06	0	2021-12-30 00:00:00	Sri RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Trailer	0	0	DIS/2/147/2021-HYD		110	0	N	Ram Prasad Talluri	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622379	59	ADVT OF CMR JEWELLERY TELANGANA""	2021	120	8	DIS/1/274/2021-HYD	0.53	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/274/2021-HYD		110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622380	54	SONG:-“LIME LIGHT” (HONEY SARAKR)	2021	121	6	VIS/2/775/2021-MUM	3	0	2021-12-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/775/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622381	148	MAAYAKUMARI	2021	120	2	DIL/1/96/2021-KOL	148.46	0	2021-12-30 00:00:00	M/s. CAMELLIA PRODUCTIONS PVT LTD	Social	0	0	DIL/1/96/2021-KOL		109	0	N	Nilanjan Basu	0	148.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622382	59	ADVERTISEMENT OFHOME DECOR EXPRESS""	2021	120	8	DIS/1/273/2021-HYD	1.03	0	2021-12-30 00:00:00	Sri KONDA VENKATA RAJENDRA - HYDERABAD(KOVERA CREATIONS)	Advertisement	0	0	DIS/1/273/2021-HYD		110	0	N	Konda Venkata Rajendra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622383	44	NETFLIX WRESTLING NEW 	2021	120	6	VIS/1/1851/2021-MUM	0.43	0	2021-12-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1851/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622384	44	ADVERTISEMENT OFHOME DECOR EXPRESS""	2021	120	8	DIS/1/272/2021-HYD	1.03	0	2021-12-30 00:00:00	Sri KONDA VENKATA RAJENDRA - HYDERABAD(KOVERA CREATIONS)	Advertisement	0	0	DIS/1/272/2021-HYD		110	0	N	Konda Venkata Rajendra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622385	59	ADVT OF TIYA LENS-3""	2021	120	8	DIS/1/271/2021-HYD	0.23	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/271/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622386	44	PROMO NO 16: GEHRAIYAAN	2021	121	6	VIS/2/774/2021-MUM	2.35	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/774/2021-MUM	106	110	0	N	Prashant Kunder	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622387	51	PAILU" "	2021	122	6	DIS/3/21/2021-MUM	24.28	0	2021-12-30 00:00:00	DHARA PRODUCTION - AHEMADNAGAR	Other	0	0	DIS/3/21/2021-MUM		110	0	N	Lagas Balu Janardhan	0	24.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622388	44	PROMO NO 15: GEHRAIYAAN	2021	120	6	VIS/1/1850/2021-MUM	0.13	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1850/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622389	44	PROMO NO 14: GEHRAIYAAN 	2021	120	6	VIS/1/1849/2021-MUM	0.18	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1849/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622390	161	ARAVALI THE LOST MOUNTAINS 	2021	120	6	DIS/1/1671/2021-MUM	21.41	0	2021-12-30 00:00:00	UDAIPUR PICTURES - MUMBAI	Documentary	0	0	DIS/1/1671/2021-MUM		110	0	N	Jigar Nagda	0	21.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622391	44	PROMO NO 13: GEHRAIYAAN	2021	120	6	VIS/1/1848/2021-MUM	0.23	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1848/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622392	266	AJJU	2021	120	6	DIS/1/1670/2021-MUM	27.26	0	2021-12-30 00:00:00	M/S. MENIKA NATUS CHITRANGAN MUMBAI. - MUMBAI	Social	0	0	DIS/1/1670/2021-MUM		110	0	N	Nandkumar Dattaram Achrekar	0	27.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622393	44	PROMO NO. 12: GEHRAIYAAN	2021	120	6	VIS/1/1847/2021-MUM	0.33	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1847/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622394	61	MITHU DI	2021	120	6	DIS/1/1669/2021-MUM	24.32	0	2021-12-30 00:00:00	ASIMKUMAR PARMANAND SINHA - MUMBAI	Documentary	0	0	DIS/1/1669/2021-MUM		110	0	N	Asimkumar Parmanand Sinha	0	24.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622395	59	ADVT OF TIYA LENS -2""	2021	120	8	DIS/1/270/2021-HYD	0.23	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/270/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622396	44	PROMO NO 20: GEHRAIYAAN 	2021	121	6	VIS/2/773/2021-MUM	0.18	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/773/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622397	59	ADVT OF TIYA LENS-1""	2021	120	8	DIS/1/269/2021-HYD	0.23	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/269/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622398	310	SUCCULENT	2021	121	6	DIS/2/444/2021-MUM	30	0	2021-12-30 00:00:00	COLOUR BAR ENTERTAINMENTS - MUMBAI	Other	0	0	DIS/2/444/2021-MUM		110	0	N	Syed Faraz Ali	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622399	59	ADVT OF ZOOK DISH WASH LIQUID GEL""	2021	120	8	DIS/1/268/2021-HYD	0.23	0	2021-12-30 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/268/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622400	43	SONG NO. 01 (SONG: MOGAL MAA") OF ALBUM: "MOGAL MAA""	2021	120	6	VIS/1/1846/2021-MUM	4.52	0	2021-12-30 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1846/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622401	59	ADVERTISEMENT OFPRIYA GOLD""	2021	120	8	DIS/1/267/2021-HYD	0.13	0	2021-12-30 00:00:00	Sri GANDRA SRINIVASA RAO - HYDERABAD(M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/267/2021-HYD		110	0	N	Gandra Srinivasa Rao	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622402	44	KARAM GROUP	2021	120	6	DIS/1/1668/2021-MUM	0.13	0	2021-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1668/2021-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622403	297	HUDHUDI	2021	120	6	VIS/1/1845/2021-MUM	3.33	0	2021-12-30 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1845/2021-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622404	299	LAGHU CHITRA MALIKA-83	2021	120	8	DIS/1/266/2021-HYD	3.01	0	2021-12-30 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/266/2021-HYD		110	0	N	Managing Director	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622405	161	TRAILER NO. 03: GEHRAIYAAN	2021	121	6	DIS/2/443/2021-MUM	2.35	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/443/2021-MUM		110	0	N	Prashant Kunder	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622406	44	PROMO NO 18: GEHRAIYAAN 	2021	121	6	VIS/2/772/2021-MUM	0.33	0	2021-12-30 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/772/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622407	266	MUNGHYAR	2021	120	6	VIS/1/1844/2021-MUM	29.59	0	2021-12-30 00:00:00	BLUE HILL PRODUCTIONS - NASHIK	Social	0	0	VIS/1/1844/2021-MUM	106	110	0	N	Nilesh Yashwant Ambedkar	0	29.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622408	266	CHITRAMAULI	2021	120	6	VIS/1/1843/2021-MUM	52.32	0	2021-12-30 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1843/2021-MUM	106	110	0	N	PRAKASH BODAS	0	52.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622409	148	GHASHJOMI (GRASSLAND)	2021	121	2	DIL/2/27/2021-KOL	114	0	2021-12-30 00:00:00	PRIYANKA PRADEEP MORE - KOLKATA	Other	0	0	DIL/2/27/2021-KOL		109	0	N	Priyanka Pradeep More	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622410	42	MAGNUM OPUS	2021	120	2	DIL/1/95/2021-KOL	84.59	0	2021-12-30 00:00:00	M/S. INFINITIVES CINE MEDIA	Other	0	0	DIL/1/95/2021-KOL		109	0	N	Raunak Das	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622411	271	UNSEEN	2021	121	1	DIS/2/2/2021-CUT	11.04	0	2021-12-30 00:00:00	BIRA KISHORE NANDA - BHUBANESWAR(AIRAAVAT PICTURES)	Other	0	0	DIS/2/2/2021-CUT		110	0	N	Bira Kishore Nanda	0	11.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622412	283	TRASER 1 VIKRANT RONA 	2021	121	4	DIS/2/74/2021-BAN	1.37	0	2021-12-30 00:00:00	SHALINI M - BANGALORE URBAN (M/S SHALINI ARTSS)	Teaser	0	0	DIS/2/74/2021-BAN		110	0	N	Shalini M	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622413	286	TEASER  1  VIKRANT RONA 	2021	121	4	DIS/2/73/2021-BAN	1.37	0	2021-12-30 00:00:00	SHALINI M - BANGALORE URBAN (M/S SHALINI ARTSS)	Teaser	0	0	DIS/2/73/2021-BAN		110	0	N	Shalini M	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622414	282	TEASER 1 VIKRANT RONA	2021	121	4	DIS/2/72/2021-BAN	1.37	0	2021-12-30 00:00:00	SHALINI M - BANGALORE URBAN (M/S SHALINI ARTSS)	Teaser	0	0	DIS/2/72/2021-BAN		110	0	N	Shalini M	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622415	45	GUDDEBADU.	2021	121	4	DIL/2/115/2021-BAN	108.12	0	2021-12-30 00:00:00	GEETHA A - BANGALORE URBAN (SRI GANGA FILM INTERNATIONAL)	Other	0	0	DIL/2/115/2021-BAN		109	0	Y	Geetha A	0	108.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622416	282	ANJAN	2021	122	4	DIL/3/39/2021-BAN	138.13	0	2021-12-30 00:00:00	G W PRADEEPKUMARSOANS - BANGALORE URBAN (PRADEEP SAGAR MOVIES)	Other	0	0	DIL/3/39/2021-BAN		109	0	Y	G W Pradeepkumarsoans	0	138.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622417	282	MANASAGIDE	2021	121	4	DIL/2/114/2021-BAN	131.03	0	2021-12-30 00:00:00	S CHANDRASHEKAR - BANGALORE URBAN (TEJAS CREATION)	Social	0	0	DIL/2/114/2021-BAN		109	0	Y	S Chandrashekar	0	131.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622418	282	NAMMOORIGONDU SCHOOL BEKU	2021	120	4	DIL/1/29/2021-BAN	90.19	0	2021-12-30 00:00:00	AKSHAYA N JOSHI - BANGALORE URBAN (MATHRUSHREE PICTURES)	Children`s Film	0	0	DIL/1/29/2021-BAN		109	0	Y	Akshaya N Joshi	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622419	293	DENNAA-THE WINGS	2021	120	1	DIS/1/9/2021-CUT	44.17	0	2021-12-30 00:00:00	SANTOSH PANDA - CUTTACK(THE PREMIER MEDIA)	Educational	0	0	DIS/1/9/2021-CUT		110	0	N	Santosh Panda	0	44.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622420	293	MANYATA	2021	120	1	DIL/1/28/2021-CUT	98.1	0	2021-12-30 00:00:00	BIKASH CHANDRA PATTNAIK - KHURDA(B CUBE ENTERTAINMENT)	Social	0	0	DIL/1/28/2021-CUT		109	0	N	Bikash Chandra Pattnaik	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622421	276	 FLUSH	2021	120	5	DIL/1/121/2021-THI	93	0	2021-12-30 00:00:00	BEENA M (BEENA KASIM PRODUCTIONS, KOZHIKODE)	Social	0	0	DIL/1/121/2021-THI		109	0	Y	Beena M	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622422	70	 HOLY WOUND	2021	122	5	DIL/3/10/2021-THI	94.16	0	2021-12-30 00:00:00	SAHASRARA CINEMAS PRIVATE LIMITED, THIRUVANANTHAPURAM	Social	0	0	DIL/3/10/2021-THI		109	0	Y	Sandeep R	0	94.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622423	59	BANDIPOTU SIMHAM  (REVISED)	2021	121	3	VIL/2/211/2021-Che	107.2	0	2021-12-30 00:00:00	M/S VENU MOVIES, SECUNDERABAD	Other	0	0	VIL/2/211/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	107.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622424	59	SANKHU CHAKRAM 	2021	120	3	VIL/1/107/2021-Che	123.24	0	2021-12-30 00:00:00	SATHISH KUMAR (CINEMAWALA PICTURES)	Action/Thriller	0	0	VIL/1/107/2021-Che	106	109	0	N	Pradeep Bhagchand	0	123.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622425	276	DRISHTI-2	2021	122	5	DIL/3/9/2021-THI	91.2	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Social	0	0	DIL/3/9/2021-THI		109	0	Y	The Director	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622426	286	PANCH KEDAR - DOCUMENTARY FILM	2021	120	3	VIS/1/604/2021-Che	43.05	0	2021-12-30 00:00:00	POOJA PRAKASHRAJ - KANCHIPURAM, MEGHANA PRAKASHRAJ - CHENNAI	Mythological/Devotional	0	0	VIS/1/604/2021-Che	106	110	0	N	Pooja Prakashraj	0	43.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622427	286	KADAVULIN KADAL	2021	120	3	VIL/1/106/2021-Che	102.25	0	2021-12-30 00:00:00	SHANMUGAM BMS - (BMS PICTURES), CHENNAI	Mythological/Devotional	0	0	VIL/1/106/2021-Che	106	109	0	N	Shanmugam Bms	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622428	286	ERKANAVAE (SHORT FILM)	2021	120	3	DIS/1/502/2021-Che	19.09	0	2021-12-30 00:00:00	ANAND ANNAMALAI - NAGAPATTINAM	Social	0	0	DIS/1/502/2021-Che		110	0	N	Anand Annamalai	0	19.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622429	276	DRISHTI-1	2021	120	5	DIL/1/120/2021-THI	90.49	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Social	0	0	DIL/1/120/2021-THI		109	0	Y	The Director	0	90.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622430	286	MAAMANITHAN	2021	120	3	DIL/1/83/2021-Che	121.59	0	2021-12-30 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Social	0	0	DIL/1/83/2021-Che		109	0	N	Yuvanshankarraja Ilayaraja	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622431	276	AAZHAM	2021	121	5	DIS/2/19/2021-THI	24.06	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/2/19/2021-THI		110	0	N	The Director	0	24.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622432	276	ORAAL	2021	121	5	DIS/2/18/2021-THI	24.06	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/2/18/2021-THI		110	0	N	The Director	0	24.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622433	276	THANKS CORONA	2021	120	5	VIS/1/18/2021-THI	15.34	0	2021-12-30 00:00:00	ARUN BOSE R (BHAGATH BOSE CREATIONS, THIRUVANANTHAPURAM)	Social	0	0	VIS/1/18/2021-THI	106	110	0	N	Arun Bose R	0	15.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622434	49	SNEHAKOODU	2021	120	5	DIL/1/119/2021-THI	111.5	0	2021-12-30 00:00:00	N VINESH (VAIGA CREATIONS, PALAKKAD)	Social	0	0	DIL/1/119/2021-THI		109	0	Y	N Vinesh	0	111.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622435	276	DEATH OFFERS LIFE	2021	120	5	DIS/1/127/2021-THI	8.02	0	2021-12-30 00:00:00	RANJAN MADHU (N.A.N.R. FILMS, THIRUVANANTHAPURAM)	Other	0	0	DIS/1/127/2021-THI		110	0	N	Ranjan Madhu	0	8.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622436	276	LIB - LIFE IS BEAUTIFUL	2021	120	5	VIS/1/17/2021-THI	23.33	0	2021-12-30 00:00:00	CHEKAVARS STREET ARTS, KOZHIKODE"	Social	0	0	VIS/1/17/2021-THI	106	110	0	N	Baijuraj V P	0	23.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622437	61	FRAGRANCE OF THE GODS	2021	120	5	DIS/1/126/2021-THI	42.44	0	2021-12-30 00:00:00	INTERPID MEDIA INDIA PVT. LTD., ERNAKULAM	Documentary	0	0	DIS/1/126/2021-THI		110	0	N	Ebin Shaji Kannikkatt	0	42.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622438	49	SIVANAYANAM	2021	120	5	DIS/1/125/2021-THI	42.35	0	2021-12-30 00:00:00	KERALA MEDIA ACADEMY, ERNAKULAM	Documentary	0	0	DIS/1/125/2021-THI		110	0	N	R S Babu	0	42.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622439	276	TALE OF A WIND	2021	120	5	DIS/1/124/2021-THI	22.09	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/1/124/2021-THI		110	0	N	The Director	0	22.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622440	276	SHIKSHA	2021	120	5	DIS/1/123/2021-THI	23.32	0	2021-12-30 00:00:00	K R NARAYANAN NATIONAL INSTITUTE OF VISUAL SCIENCE AND ARTS, KOTTAYAM	Other	0	0	DIS/1/123/2021-THI		110	0	N	The Director	0	23.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622441	336	SCREAMING BUTTERFLIES	2021	120	9	DIS/1/25/2021-GUW	30.4	0	2021-12-30 00:00:00	AIMEE BARUAH - GUWAHATI, MALA BARUAH - GUWAHATI	Documentary	0	0	DIS/1/25/2021-GUW		110	0	N	Mala Baruah	0	30.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622442	277	ANUR  (EYES ON THE SUNSHINE)	2021	120	9	DIL/1/47/2021-GUW	162.16	0	2021-12-30 00:00:00	GOPENDRA MOHAN DAS - TEZPUR	Social	0	0	DIL/1/47/2021-GUW		109	0	N	Gopendra Mohan Das	0	162.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622443	277	ETI NAKHYATRA	2021	120	9	DIL/1/46/2021-GUW	100	0	2021-12-30 00:00:00	DIGBIJOY MEDHI - GUWAHATI, PANKAJ KUMAR MAZUMDER - GUWAHATI	Social	0	0	DIL/1/46/2021-GUW		109	0	N	Pankaj Kumar Mazumder	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622444	276	KOPFKINO	2021	120	5	DIS/1/122/2021-THI	16.56	0	2021-12-30 00:00:00	SHAJI MATHEW(NIV ART MOVIES, NEW DELHI)	Other	0	0	DIS/1/122/2021-THI		110	0	N	Shaji Mathew	0	16.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622445	276	IRU  	2021	120	5	DIL/1/118/2021-THI	126.44	0	2021-12-30 00:00:00	SHAKESPEARE ARTS SOCIETY OF INDIA (SAS-INDIA),KOTTAYAM	Other	0	0	DIL/1/118/2021-THI		109	0	Y	Girish Kumar R	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622446	49	ORU PAPPADAVADA PREMAM	2021	121	5	DIL/2/54/2021-THI	107.23	0	2021-12-30 00:00:00	RMR PRODUCTIONS, KOLLAM	Social	0	0	DIL/2/54/2021-THI		109	0	Y	Riyas H	0	107.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622447	276	AAVASAVYUHAM	2021	121	5	DIL/2/53/2021-THI	115.24	0	2021-12-29 00:00:00	KRISHAND R K, THIRUVANANTHAPURAM	Other	0	0	DIL/2/53/2021-THI		109	0	Y	Krishand R K	0	115.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622448	161	HIGHWAY NIGHTS	2021	121	6	DIS/2/442/2021-MUM	20.55	0	2021-12-29 00:00:00	SHUBHAM FILMS SFX - MUMBAI	Other	0	0	DIS/2/442/2021-MUM		110	0	Y	Shubham Satyawan Singh	0	20.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622449	44	HOMETOWN SAXENA FAMILY 	2021	120	6	DIS/1/1667/2021-MUM	0.48	0	2021-12-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1667/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622450	44	WOW RED ONION BLACK SEED OIL SHAMPOO	2021	120	6	DIS/1/1666/2021-MUM	0.23	0	2021-12-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1666/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622451	161	TEASER 1 VIKRANT RONA 	2021	120	6	DIS/1/1665/2021-MUM	1.37	0	2021-12-29 00:00:00	M/S SHALINI ARTSS - BANGALORE URBAN	Teaser	0	0	DIS/1/1665/2021-MUM		110	0	N	Shalini M	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622452	59	TRAILER F1- FANTASTIC BEASTS-THE SECRETS OF DUMBLEDORE	2021	121	6	DFS/2/199/2021-MUM	2.27	0	2021-12-29 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/199/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622453	49	RADHESHYAM""	2021	121	8	DIL/2/259/2021-HYD	150	0	2021-12-29 00:00:00	Sr VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Social	0	0	DIL/2/259/2021-HYD		109	0	N	Vemareddy Vamsikrishnareddy	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622454	271	RAS METANOIA	2021	120	8	VIS/1/61/2021-HYD	43.15	0	2021-12-29 00:00:00	Sri VENKATA ALLADI - HYDERABAD(AR ITWORKS INDIA)	Other	0	0	VIS/1/61/2021-HYD	106	110	0	N	Venkata Alladi	0	43.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622455	59	MANAVATA PARIMALAM""	2021	120	8	VIS/1/60/2021-HYD	27	0	2021-12-29 00:00:00	Sri PRAKASAM VASIRAJU - HYDERABAD	Other	0	0	VIS/1/60/2021-HYD	106	110	0	N	Prakasam Vasiraju	0	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622456	161	ANDAMAN	2021	121	6	DIL/2/291/2021-MUM	115.03	0	2021-12-29 00:00:00	M/S. 8-PILLARS MOTION PICTURES - MUMBAI	Social	0	0	DIL/2/291/2021-MUM		109	0	Y	Smita Singh	0	115.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622457	161	MISSION FREEDOM	2021	120	6	VIS/1/1842/2021-MUM	25	0	2021-12-29 00:00:00	SNEHAL UMESH SHENDE - PUNE	Social	0	0	VIS/1/1842/2021-MUM	106	110	0	N	Snehal Umesh Shende	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622458	266	SHAKTIMAAN	2021	120	6	DIL/1/136/2021-MUM	113	0	2021-12-29 00:00:00	M/S. MOTIONSCAPE ENTERTAINMENT - MUMBAI	Children`s Film	0	0	DIL/1/136/2021-MUM		109	0	N	Prakash Balkrishna Kunte	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622459	266	BAAL BHAARTI	2021	120	6	DIL/1/135/2021-MUM	108.43	0	2021-12-29 00:00:00	SPHEREORIGINS  MULTIVISION  PRIVATE LIMITED - MUMBAI	Social	0	0	DIL/1/135/2021-MUM		109	0	N	Sunjoy Gopaldas Waddhwa	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622460	283	NIKU NAKU PELLANTA TOM TOM TOM""	2021	121	8	DIL/2/258/2021-HYD	110	0	2021-12-29 00:00:00	Sri KASU SRINIVAS REDDY - HYDERABAD(M/S SHATHABDHI CINEMAS)	Social	0	0	DIL/2/258/2021-HYD		109	0	Y	Kasu Srinivas Reddy	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622461	266	PAV BHAJI" "	2021	120	6	DIS/1/1664/2021-MUM	36	0	2021-12-29 00:00:00	M/S SPACETIME ENTERTAINMENT (OPC) PVT. LTD. - PUNE	Other	0	0	DIS/1/1664/2021-MUM		110	0	N	Manoj Shinde	0	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622462	286	LOCAL BOYS	2021	121	3	DIL/2/149/2021-Che	157.3	0	2021-12-29 00:00:00	SHAJI NADESAN - (AUGUST CINEMA), THIRUVANANTHAPURAM	Social	0	0	DIL/2/149/2021-Che		109	0	Y	Jasminesadiq Mohamedsadiq	0	157.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622463	293	PRATIKSHYA	2021	120	1	DIL/1/27/2021-CUT	136.57	0	2021-12-29 00:00:00	ANUPAM PATNAIK - KHURDA(M/S AMIYA PATNAIK)	Social	0	0	DIL/1/27/2021-CUT		109	0	Y	Anupam Patnaik	0	136.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622464	293	SUKA BHAIRA SHOLAY	2021	120	1	DIL/1/26/2021-CUT	97.25	0	2021-12-29 00:00:00	KAUSTAV DREAMWORKS PVT LTD	Social	0	0	DIL/1/26/2021-CUT		109	0	Y	Kaushik Das	0	97.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622465	266	8 DON 75 FAKTA ICHCHASHAKTI HAVI	2021	121	6	DIL/2/290/2021-MUM	138	0	2021-12-29 00:00:00	UDAHARNARTH NIRMIT - PUNE	Social	0	0	DIL/2/290/2021-MUM		109	0	Y	Sudhir Manohar Kolte	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622466	45	SONG LADDU BANDU (AVATARA PURUSHA)	2021	120	4	VIS/1/18/2021-BAN	2.49	0	2021-12-29 00:00:00	PUSHKARA M - BANGALORE URBAN (M/S PUSHKAR FILMS)	Song	0	0	VIS/1/18/2021-BAN	106	110	0	Y	Pushkara M	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622467	282	RUGNA	2021	121	4	DIL/2/113/2021-BAN	90.33	0	2021-12-29 00:00:00	VENKATASUBBU CS - BANGALORE URBAN (M/S AMRUTHA FILM CENTRE)	Social	0	0	DIL/2/113/2021-BAN		109	0	Y	Venkatasubbu Cs	0	90.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622468	282	SCHOOL LOVE STORY	2021	122	4	DIL/3/38/2021-BAN	146.25	0	2021-12-29 00:00:00	CHIRANJEEVI NAIK P - BANGALORE URBAN (CHIRANJEEVI CINE CREATIONS)	Children`s Film	0	0	DIL/3/38/2021-BAN		109	0	Y	Chiranjeevi Naik P	0	146.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622469	282	SHIRADI CROSS	2021	122	4	DIL/3/37/2021-BAN	108	0	2021-12-29 00:00:00	GAJENDRA V S - BANGALORE URBAN (SRI RANGA CREATIONS)	Other	0	0	DIL/3/37/2021-BAN		109	0	Y	Gajendra V S	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622470	282	MAARAYA	2021	121	4	DIL/2/112/2021-BAN	128.19	0	2021-12-29 00:00:00	N G SUJATHA - TUMKUR (SHRI HONNADEVI GANGADHARESHWARA PRODUCTIONS)	Other	0	0	DIL/2/112/2021-BAN		109	0	Y	N G Sujatha	0	128.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622471	282	PUTTANA SWARGA	2021	120	4	DIL/1/28/2021-BAN	90.27	0	2021-12-29 00:00:00	SHAKUNTHALA GANGADHAR - BANGALORE URBAN (RISING SUN MOVIE MAKERS)	Children`s Film	0	0	DIL/1/28/2021-BAN		109	0	Y	Shakunthala Gangadhar	0	91.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622472	282	YELLOW GANGS	2021	122	4	DIL/3/36/2021-BAN	136.19	0	2021-12-29 00:00:00	RAVINDRA PARAMESHWARAPPA - BANGALORE URBAN (VIBHINNA STUDIOS)	Action/Thriller	0	0	DIL/3/36/2021-BAN		109	0	Y	Ravindra Parameshwarappa	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622473	266	RAAKH	2021	121	6	DIL/2/289/2021-MUM	101.46	0	2021-12-29 00:00:00	MEDIA PRO DIGITAL - MUMBAI	Social	0	0	DIL/2/289/2021-MUM		109	0	N	Yogesh Golatkar	0	101.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622474	51	EK PRERANADAYEE PRAVAS SURYA	2021	121	6	DIL/2/288/2021-MUM	116.06	0	2021-12-29 00:00:00	GSM FILMS - PUNE	Social	0	0	DIL/2/288/2021-MUM		109	0	Y	Sharad Gore	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622475	266	LAGAN	2021	121	6	DIL/2/287/2021-MUM	137.31	0	2021-12-29 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Social	0	0	DIL/2/287/2021-MUM		109	0	Y	Bharat Baban Gujar	0	136.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622476	344	BABUL	2021	121	6	DIL/2/286/2021-MUM	143.08	0	2021-12-29 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Other	0	0	DIL/2/286/2021-MUM		109	0	Y	Ratnakar Kumar	0	143.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622477	341	BALIFOOL WELCOME TO BASTAR	2021	122	6	DIL/3/44/2021-MUM	116.58	0	2021-12-29 00:00:00	SOUMY VENTURES - RAIPUR	Social	0	0	DIL/3/44/2021-MUM		109	0	Y	Ajay Agrawal	0	116.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622478	44	TOOFANI JODI	2021	121	6	VFL/2/466/2021-MUM	92.59	0	2021-12-29 00:00:00	FORTITUDE INTERNATIONAL INC.,	Other	0	0	VFL/2/466/2021-MUM	106	109	0	N	Dinesh S Birade	0	92.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622479	106	BHARAT PRAKRITI KA BALAK""	2021	120	6	VIL/1/92/2021-MUM	129.48	0	2021-12-29 00:00:00	VISHUDDHI FILMS - MUMBAI	Educational	0	0	VIL/1/92/2021-MUM	106	109	0	Y	Deepika Kothari	0	129.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622480	284	UDEEK	2021	120	6	VIS/1/1841/2021-MUM	61.38	0	2021-12-29 00:00:00	SPARK FILMS VIDEO AND AUDIO - MUMBAI	Social	0	0	VIS/1/1841/2021-MUM	106	110	0	N	Rajesh Bhatia	0	61.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622481	298	SONG- READY SHEADY	2021	121	7	VIS/2/54/2021-DEL	3.28	0	2021-12-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/54/2021-DEL	106	110	0	Y	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622482	54	SOULMATES	2021	121	7	VIS/2/53/2021-DEL	3.36	0	2021-12-29 00:00:00	TALJINDER SINGH NAGRA - LUDHIANA	Song	0	0	VIS/2/53/2021-DEL	106	110	0	Y	Taljinder Singh Nagra	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622483	44	TRAILER OF SHER GUJJAR	2021	121	7	DIS/2/9/2021-DEL	4.3	0	2021-12-29 00:00:00	SHYAM BHARTEEY - NEW DELHI	Trailer	0	0	DIS/2/9/2021-DEL		110	0	Y	Shyam Bharteey	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622484	148	 ONTESHTI	2021	120	2	DIS/1/70/2021-KOL	19	0	2021-12-29 00:00:00	M/s. MOU FILMS	Documentary	0	0	DIS/1/70/2021-KOL		110	0	N	Dhananjoy Mandal	0	19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622485	161	AFTAB - E - SITAR USTAD VILAYAT KHAN	2021	120	2	DIS/1/69/2021-KOL	58.32	0	2021-12-29 00:00:00	ARUNDHATI CHATTERJEE - KOLKATA	Documentary	0	0	DIS/1/69/2021-KOL		110	0	N	Arundhati Chatterjee	0	58.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622486	42	PISACH	2021	121	2	DIL/2/26/2021-KOL	90.35	0	2021-12-29 00:00:00	HIMANGSHU KHAN - NORTH 24 PARAGANAS	Social	0	0	DIL/2/26/2021-KOL		109	0	N	Himangshu Khan	0	90.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622487	148	SOMOYER JANALAGULI (WINDOWS OF TIME)	2021	120	2	DIL/1/94/2021-KOL	77.16	0	2021-12-29 00:00:00	M/S. KAAHON KOMMUNICATIONS	Documentary	0	0	DIL/1/94/2021-KOL		109	0	N	Mrinmoy Nandi	0	77.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622488	148	JHILLI (DISCARDS)	2021	122	2	DIL/3/4/2021-KOL	90.47	0	2021-12-29 00:00:00	M/S. GOUTAM GHOSE ASSOCIATES	Other	0	0	DIL/3/4/2021-KOL		109	0	N	Goutam Ghose	0	90.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622489	44	LONDON CALLING	2021	121	7	VIL/2/51/2021-DEL	83.37	0	2021-12-29 00:00:00	B. SUBHASH, B SUBHASH MOVIE UNIT MUMBAI	Other	0	0	VIL/2/51/2021-DEL	106	109	0	Y	Surender Suneja	0	83.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622490	148	MRITYUPATHOJATRI	2021	120	2	DIL/1/93/2021-KOL	80	0	2021-12-29 00:00:00	M/s.KSS PRODUCTIONS AND ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/1/93/2021-KOL		109	0	N	Kan Singh Sodha	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622491	148	KOLKATAR HARRY	2021	120	2	DIL/1/92/2021-KOL	131.04	0	2021-12-29 00:00:00	M/s. SOHAM’S ENTERTAINMENT	Social	0	0	DIL/1/92/2021-KOL		109	0	N	Soham Chakraborty	0	131.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622492	42	THE SHADOW IN THE DARKNESS	2021	122	2	DIL/3/3/2021-KOL	84.46	0	2021-12-29 00:00:00	SHARMILA SAHA - NORTH 24 PARAGANAS	Action/Thriller	0	0	DIL/3/3/2021-KOL		109	0	N	Sharmila Saha	0	84.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622493	61	LACHHKA DANGIR KATHA	2021	120	2	DIS/1/68/2021-KOL	9.09	0	2021-12-29 00:00:00	BUDDHADEB BARMAN - DARJEELING	Other	0	0	DIS/1/68/2021-KOL		110	0	N	Buddhadeb Barman	0	9.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622494	297	(SONG) THEMB HE	2021	120	6	VIS/1/1840/2021-MUM	4.23	0	2021-12-29 00:00:00	JAMBUDWEEP FILM PRODUCTION - AKOLA	Song	0	0	VIS/1/1840/2021-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622495	43	SONG NO. 01 (SONG: GAJIYO) OF ALBUM: GAJIYO""	2021	120	6	VIS/1/1839/2021-MUM	3.05	0	2021-12-29 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1839/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622496	51	AAI MAZHI SOMJAI 	2021	120	6	VIS/1/1838/2021-MUM	3.39	0	2021-12-29 00:00:00	NITESH NARESH MORE - MUMBAI	Song	0	0	VIS/1/1838/2021-MUM	106	110	0	N	Nitesh Naresh More	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622497	272	HARNA	2021	121	6	DIL/2/285/2021-MUM	116.25	0	2021-12-28 00:00:00	M/S. IMAGINEER ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/285/2021-MUM		109	0	N	Mahnaz Sikander Badusha	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622498	44	MANASVI (REVISED)	2021	121	6	DIL/2/284/2021-MUM	130.47	0	2021-12-28 00:00:00	UWC RACHNA FILMS - INDORE	Other	0	0	DIL/2/284/2021-MUM		109	0	N	Jayesh Rajpal	0	130.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622499	61	MONKEY KING THE HERO IS BACK 	2021	120	6	DFL/1/22/2021-MUM	86.42	0	2021-12-28 00:00:00	JIN DAYONG S C FLIMS INTERNATIONAL - UNITED KINGDOM	Fantasy/Adventure	0	0	DFL/1/22/2021-MUM		109	0	N	Ghanshyambhai Gordhanbhai Talaviya	0	86.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622500	266	YERE YERE PAUSA	2021	120	6	DIL/1/134/2021-MUM	86.54	0	2021-12-28 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Feature	0	0	DIL/1/134/2021-MUM	384	109	0	N	Shafaq Shafiq Khan	0	86.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622501	51	JETA	2021	121	6	DIL/2/283/2021-MUM	123.09	0	2021-12-28 00:00:00	SANJU ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/283/2021-MUM		109	0	N	Sanjay Laxmanrao Yadav	0	123.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622502	51	AASHRAY	2021	120	6	DIL/1/133/2021-MUM	119.55	0	2021-12-28 00:00:00	SANKALP MOTION FILMS - SOLAPUR	Feature	0	0	DIL/1/133/2021-MUM	384	109	0	N	Abhishek Sanjay Phade	0	119.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622503	266	 POTRA 	2021	120	6	DIL/1/132/2021-MUM	78.4	0	2021-12-28 00:00:00	NATRAJ ENTERTAINMENT - SOLAPUR	Social	0	0	DIL/1/132/2021-MUM		109	0	N	Sharad Sidu Shingade	0	78.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622504	282	TOOTU MADIKE	2021	121	4	DIL/2/111/2021-BAN	129.4	0	2021-12-28 00:00:00	CHANDRA KEERTHI M,SWAMYNATHAN R K,MADHUSUDHAN K S,KUMARASWAMY BASAYYA HOSMATH	Social	0	0	DIL/2/111/2021-BAN		109	0	Y	Chandra Keerthi M	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622505	266	UMBARATHA	2021	120	6	DIS/1/1663/2021-MUM	8.32	0	2021-12-28 00:00:00	SHRUTI DHAVALE - PUNE	Other	0	0	DIS/1/1663/2021-MUM		110	0	N	Shruti Dhavale	0	8.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622506	46	INAAM 	2021	120	6	DIS/1/1662/2021-MUM	9.41	0	2021-12-28 00:00:00	RUFY KHAN PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/1662/2021-MUM		110	0	N	Shahnawaz Baqal	0	9.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622507	286	NAAI SEKAR	2021	120	3	DIL/1/82/2021-Che	132.38	0	2021-12-28 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Comedy/Satire	0	0	DIL/1/82/2021-Che		109	0	Y	Aghoram Kalpathi Subramanyan	0	132.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622508	282	JEEVAKE JEEVA	2021	121	4	DIL/2/110/2021-BAN	111.02	0	2021-12-28 00:00:00	M KRISHNA MURTHY - BANGALORE URBAN (PRATHIBHA ENTERPRISES)	Social	0	0	DIL/2/110/2021-BAN		109	0	Y	M Krishna Murthy	0	111.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622509	161	BABLU BABYLON SE	2021	120	2	DIS/1/67/2021-KOL	40.07	0	2021-12-28 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Social	0	0	DIS/1/67/2021-KOL		110	0	N	Sougata Bhattacharyya	0	40.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622510	282	DODDAHATTI BOREGOWDA	2021	121	4	DIL/2/109/2021-BAN	123.38	0	2021-12-28 00:00:00	LOKESHA K M - MYSORE (RAJARAJESHWARI COMBINES)	Social	0	0	DIL/2/109/2021-BAN		109	0	Y	Lokesha K M	0	123.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622511	148	NIRAPOD DUROTTO BOJAY RAKHOON	2021	120	2	DIS/1/66/2021-KOL	37.33	0	2021-12-28 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Social	0	0	DIS/1/66/2021-KOL		110	0	N	Sougata Bhattacharyya	0	37.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622512	338	MUSAFIR	2021	120	4	DIL/1/27/2021-BAN	94.13	0	2021-12-28 00:00:00	ABDULSHAKEEL ABDULKADHER - DERLAKATTE S.O. (M/S SHAKZ ENTERPRISES)	Social	0	0	DIL/1/27/2021-BAN		109	0	N	Abdulshakeel Abdulkadher	0	94.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622513	282	SRI ALLAMA PRABHU	2021	120	4	DIL/1/26/2021-BAN	144.39	0	2021-12-28 00:00:00	MAHAVEER M HANAGANDI - BANGALORE URBAN (AMARA JYOTHI PICTURES), MADHAVANANDA SHEGUNASHI - BANGALORE URBAN(AMARA JYOTHI PICTURES)	Biographical	0	0	DIL/1/26/2021-BAN		109	0	N	Madhavananda Shegunashi	0	144.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622514	45	PAVADA PURUSHA ALLIPURA SRI MAHADEVA THATHA	2021	120	4	DIL/1/25/2021-BAN	142.2	0	2021-12-28 00:00:00	USHA OMKAR SWAMY - BANGALORE URBAN (M/S ROHIT FILMS)	Mythological/Devotional	0	0	DIL/1/25/2021-BAN		109	0	N	Usha Omkar Swamy	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622515	70	PRAVAAS (MIGRATION)	2021	120	2	DIS/1/65/2021-KOL	4.2	0	2021-12-28 00:00:00	M/s.SATYAJIT RAY FILM AND TELEVISION INSTITUTE	Other	0	0	DIS/1/65/2021-KOL		110	0	N	Sougata Bhattacharyya	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622516	282	NAMMA ARANYA PRADESHA	2021	120	4	DIL/1/24/2021-BAN	92.45	0	2021-12-28 00:00:00	PUJA GOYAL - BANGALORE URBAN (DREAMSCOPE THEATRE)	Children`s Film	0	0	DIL/1/24/2021-BAN		109	0	N	Puja Goyal	0	92.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622517	282	CHITRALI	2021	121	4	DIL/2/108/2021-BAN	101	0	2021-12-28 00:00:00	HARISH H V - DAVANGERE (MGR ENTERTAINERS)	Horror	0	0	DIL/2/108/2021-BAN		109	0	N	Harish H V	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622518	282	SMASHANTI	2021	122	4	DIL/3/35/2021-BAN	123.39	0	2021-12-28 00:00:00	NAGESH V - BANGALORE RURAL (NGB ENTERPRISES)	Horror	0	0	DIL/3/35/2021-BAN		109	0	Y	Nagesh V	0	124.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622519	325	RAJ SOUNDS AND LIGHTS	2021	120	4	DIL/1/23/2021-BAN	154	0	2021-12-28 00:00:00	NITHIN RAJ - DAKSHIN KANNAD (VAIBHAV FLIX)	Comedy/Satire	0	0	DIL/1/23/2021-BAN		109	0	N	Nithin Raj	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622520	44	PROMO 01 OF CAMPUS DIARIES	2021	121	6	DIS/2/441/2021-MUM	0.33	0	2021-12-28 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	DIS/2/441/2021-MUM		110	0	N	Ajay Charanjit Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622521	266	TAAR	2021	120	6	VIS/1/1837/2021-MUM	19.38	0	2021-12-28 00:00:00	BHUSHAN HUMBE - PUNE	Social	0	0	VIS/1/1837/2021-MUM	106	110	0	N	Bhushan Humbe	0	19.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622522	282	INDIRA	2021	120	4	DIL/1/22/2021-BAN	100.08	0	2021-12-28 00:00:00	ANITA T R - BANGALORE URBAN (ANITA BHAT CREATIONS)	Social	0	0	DIL/1/22/2021-BAN		109	0	N	Anita T R	0	100.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622523	297	DURDAMYA LOKMANYA - TO SWARAJYASINGH EK	2021	120	6	VIS/1/1836/2021-MUM	67	0	2021-12-28 00:00:00	VIVEK VYASPEETH - MUMBAI	Documentary	0	0	VIS/1/1836/2021-MUM	106	110	0	N	Raviraj Vasant Bavadekar	0	67	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622524	282	BANK LOAN	2021	121	4	DIL/2/107/2021-BAN	149.29	0	2021-12-28 00:00:00	G W PRADEEPKUMARSOANS - BANGALORE URBAN (PRADEEP SAGAR MOVIES)	Other	0	0	DIL/2/107/2021-BAN		109	0	Y	G W Pradeepkumarsoans	0	149.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622525	266	VITUAL REALITY	2021	120	6	VIS/1/1835/2021-MUM	18.07	0	2021-12-28 00:00:00	ABHIJEET MOHAN WARANG - MUMBAI 	Social	0	0	VIS/1/1835/2021-MUM	106	110	0	N	Abhijeet Mohan Warang	0	18.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622526	266	LETS TALK LATER"	2021	120	6	DIS/1/1661/2021-MUM	14.39	0	2021-12-28 00:00:00	JYOT FILM PRODUCTION - AURANGABAD	Other	0	0	DIS/1/1661/2021-MUM		110	0	N	Jyoti Avinash Bhore	0	14.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622527	51	THE WHITE ECSTASY	2021	120	6	DIS/1/1660/2021-MUM	13.23	0	2021-12-28 00:00:00	SANJAY AND SACHIN CREATIONS - RATNAGIRI	Other	0	0	DIS/1/1660/2021-MUM		110	0	N	Sachin Subhash Pakale	0	13.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622528	51	NIMARI -THE HONE" "	2021	120	6	DIS/1/1659/2021-MUM	23.26	0	2021-12-28 00:00:00	NAGESH BHARAT DURVE - SOLAPUR	Other	0	0	DIS/1/1659/2021-MUM		110	0	N	Nagesh Bharat Durve	0	23.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622529	281	VODTHANTLEM FUL	2021	121	4	DIL/2/106/2021-BAN	113.29	0	2021-12-28 00:00:00	SUNIL BARETTO - DAKSHIN KANNAD (BARETTO PRODUCTIONS)	Children`s Film	0	0	DIL/2/106/2021-BAN		109	0	Y	Sunil Baretto	0	113.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622530	44	FIRST SECOND CHANCE	2021	120	6	DIS/1/1658/2021-MUM	23.57	0	2021-12-28 00:00:00	STREET SMART PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/1658/2021-MUM		110	0	N	Dhanalakshmi Ranganathan	0	23.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622531	282	BHAVACHITRA	2021	121	4	DIL/2/105/2021-BAN	146.05	0	2021-12-28 00:00:00	RATHISH KUMAR B - BANGALORE URBAN (M/S WOODCREEPERS)	Social	0	0	DIL/2/105/2021-BAN		109	0	Y	Rathish Kumar B	0	146.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622532	161	THE YELLOW AMBULANCE	2021	120	6	DIS/1/1657/2021-MUM	14.16	0	2021-12-28 00:00:00	ALOK VERMA - MUMBAI 	Documentary	0	0	DIS/1/1657/2021-MUM		110	0	N	Alok Verma	0	14.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622533	282	THAYI KASTUR GANDHI	2021	120	4	DIL/1/21/2021-BAN	124.47	0	2021-12-28 00:00:00	GEETHA BG - BANGALORE URBAN (JANAMITRA MOVIES)	Biographical	0	0	DIL/1/21/2021-BAN		109	0	N	Geetha Bg	0	124.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622534	282	GRAMA PANCHAYATI	2021	121	4	DIL/2/104/2021-BAN	130.46	0	2021-12-28 00:00:00	GANGANNA G NINGAIAH - BANGALORE URBAN (M/S LAKSHMI MOVIES)	Social	0	0	DIL/2/104/2021-BAN		109	0	N	Ganganna G Ningaiah	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622535	266	FALA ( (TIMIRATUNI TEJAKADE)	2021	120	6	DIS/1/1656/2021-MUM	14.29	0	2021-12-28 00:00:00	K.C.PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/1656/2021-MUM		110	0	N	Deepali Mangesh Jagtap	0	14.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622536	282	SAALA	2021	122	4	DIL/3/34/2021-BAN	134.23	0	2021-12-28 00:00:00	SHALINI NATESH S - TUMKUR (M/S BANGARAGIRI PRODUCTIONS)	Social	0	0	DIL/3/34/2021-BAN		109	0	N	Shalini Natesh S	0	134.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622537	282	GOODU	2021	120	4	DIL/1/20/2021-BAN	108.49	0	2021-12-28 00:00:00	MANJUNATH B S - BANGALORE URBAN (NOBEL PRODUCTIONS)	Comedy/Satire	0	0	DIL/1/20/2021-BAN		109	0	Y	Manjunath B S	0	108.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622538	45	BHOOTHAKALADADARBAR	2021	121	4	DIL/2/103/2021-BAN	126.5	0	2021-12-28 00:00:00	RATHNAMMA K - BANGALORE URBAN (SHREE VAJRALAYA MOVIES)	Action/Thriller	0	0	DIL/2/103/2021-BAN		109	0	Y	Rathnamma K	0	126.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622539	282	SINDHOORA	2021	121	4	DIL/2/102/2021-BAN	96.22	0	2021-12-28 00:00:00	SACHIN PUROHIT - BANGALORE URBAN (PUROHIT FILMS)	Comedy/Satire	0	0	DIL/2/102/2021-BAN		109	0	Y	Sachin Purohit	0	96.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622540	45	THEATRICAL TRAILER OF OPPANDA	2021	121	4	DIS/2/71/2021-BAN	1.41	0	2021-12-28 00:00:00	MOHAMMED FARHEEN FATHIMA - BANGALORE URBAN (F S ENTERTAINMENTS)	Trailer	0	0	DIS/2/71/2021-BAN		110	0	Y	Mohammed Farheen Fathima	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622541	58	JASPER - LYRICAL VIDEO SONG AND VIDEO SONG (AARAGA)	2021	121	3	VIS/2/197/2021-Che	8.54	0	2021-12-28 00:00:00	C MANIKANDAN - (M/S VISVAROOPI FILM CORPORATION), COIMBATORE	Song	0	0	VIS/2/197/2021-Che	106	110	0	Y	C Manikandan	0	8.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622542	58	KAPALI KARAM - THEATRE TRAILER - 1	2021	121	3	DIS/2/118/2021-Che	2.26	0	2021-12-28 00:00:00	BEULA MAZHIL - (M/S MAGIZH PRODUCTIONS), KANNIYAKUMARI 	Trailer	0	0	DIS/2/118/2021-Che		110	0	Y	Beula Mazhil	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622543	58	CHILLATTA	2021	121	3	DIL/2/148/2021-Che	117.08	0	2021-12-28 00:00:00	SIVAPERUMAL THANGARAJA - (SIVAGNANAM FILM PRODUCTIONS), CHENNAI	Action/Thriller	0	0	DIL/2/148/2021-Che		109	0	Y	Sivaperumal Thangaraja	0	117.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622544	286	 KADHAL KADHAI SOLLAVA	2021	121	3	DIL/2/147/2021-Che	123.33	0	2021-12-28 00:00:00	PHANINDRA KUMAR JASTHIRAJA - (COSMOS ENTERTAINMENT), CHENNAI	Other	0	0	DIL/2/147/2021-Che		109	0	Y	Phanindrakumar Jasthiraja	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622545	58	SIRUTHAI SIVA	2021	120	3	DIL/1/81/2021-Che	109.27	0	2021-12-28 00:00:00	RAMAIAH JAGANNATHAN - (VU CINEMAS), CHENNAI	Action/Thriller	0	0	DIL/1/81/2021-Che		109	0	Y	Ramaiah Jagannathan	0	109.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622546	161	NONE OTHER	2021	120	6	VIS/1/1834/2021-MUM	11.45	0	2021-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Social	0	0	VIS/1/1834/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	11.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622547	161	THREE TWO ONE	2021	121	6	VIS/2/771/2021-MUM	25	0	2021-12-28 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE - PUNE	Other	0	0	VIS/2/771/2021-MUM	106	110	0	N	Subhash Keshaorao Dekate	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622548	43	SONG NO. 01 (SONG: VIDAAI") OF ALBUM: "VIDAAI""	2021	120	6	VIS/1/1833/2021-MUM	4.04	0	2021-12-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1833/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622549	44	PROMO NO. 6 | BADHAAI DO | SONG - ATAK GAYA FREEPLAY	2021	120	6	VIS/1/1832/2021-MUM	2.25	0	2021-12-28 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1832/2021-MUM	106	110	0	N	Amrita Pandey	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622550	44	PROMO NO. 5 | BADHAAI DO | SONG - ATAK GAYA FREEPLAY	2021	120	6	VIS/1/1831/2021-MUM	2.25	0	2021-12-28 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1831/2021-MUM	106	110	0	N	Amrita Pandey	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622551	161	PINAKA	2021	120	6	VIS/1/1830/2021-MUM	7.16	0	2021-12-28 00:00:00	SACHIN SAHEBRAO DARWADE - AHEMADNAGAR	Other	0	0	VIS/1/1830/2021-MUM	106	110	0	N	Sachin Sahebrao Darwade	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622552	44	PROMO NO 06: GEHRAIYAAN TRAILER CUTDOWN	2021	121	6	VIS/2/770/2021-MUM	0.23	0	2021-12-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/770/2021-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622553	44	PROMO NO 07: GEHRAIYAAN TRAILER CUTDOWN	2021	121	6	VIS/2/769/2021-MUM	0.18	0	2021-12-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/769/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622554	44	PROMO NO 04:GEHRAIYAAN TRAILER CUTDOWN	2021	121	6	VIS/2/768/2021-MUM	0.33	0	2021-12-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/768/2021-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622555	44	PORMO NO 02: GEHRAIYAAN	2021	121	6	VIS/2/767/2021-MUM	2.32	0	2021-12-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/767/2021-MUM	106	110	0	N	Prashant Kunder	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622556	297	FAMOUS PITAJEE	2021	121	6	VIS/2/766/2021-MUM	3.52	0	2021-12-28 00:00:00	SOUNDTRACK RECORDS  CASSETTE MFG CO - PUNE	Song	0	0	VIS/2/766/2021-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622557	44	AMFI	2021	120	6	DIS/1/1655/2021-MUM	0.43	0	2021-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1655/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622558	44	TRAILER OF KAKABABU	2021	120	2	DIS/1/64/2021-KOL	1.51	0	2021-12-28 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/64/2021-KOL		110	0	N	Debasish Sarkar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622559	44	DABUR HAJMOLA LIMCOLA	2021	120	6	DIS/1/1654/2021-MUM	0.18	0	2021-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1654/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622560	58	TRAILER NO 2 OF UNCHARTED	2021	121	6	DFS/2/198/2021-MUM	2.26	0	2021-12-28 00:00:00	AVI ARAD,CHARLES ROVEN,SONY PICTURES USA	Trailer	0	0	DFS/2/198/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622561	161	GEHRAIYAAN	2021	122	6	DIL/3/43/2021-MUM	148	0	2021-12-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/3/43/2021-MUM		109	0	N	Prashant Kunder	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622562	59	TRAILER NO 2 OF UNCHARTED	2021	121	6	DFS/2/197/2021-MUM	2.26	0	2021-12-28 00:00:00	AVI ARAD,CHARLES ROVEN,SONY PICTURES USA	Trailer	0	0	DFS/2/197/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622563	44	RAMA CRICKET CLUB CORPORATE AV	2021	120	6	DIS/1/1653/2021-MUM	2.13	0	2021-12-28 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1653/2021-MUM		110	0	N	Sujit Kharwar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622564	285	JAPANESE FILM FESTIVAL 2022 AT PVR	2021	120	6	DIS/1/1652/2021-MUM	1.29	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1652/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622565	61	CHHATTISGARH MOTOR SPORTS ASSOCIATION" "	2021	120	6	DIS/1/1651/2021-MUM	0.4	0	2021-12-28 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1651/2021-MUM		110	0	N	Shrikant Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622566	44	BADHAAI DO | SONG - BADHAAI DO THEATRICAL	2021	120	6	DIS/1/1650/2021-MUM	2.28	0	2021-12-28 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Song	0	0	DIS/1/1650/2021-MUM		110	0	N	Amrita Pandey	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622567	44	BADHAAI DO | SONG - ATAK GAYA THEATRICAL	2021	120	6	DIS/1/1649/2021-MUM	2.25	0	2021-12-28 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Song	0	0	DIS/1/1649/2021-MUM		110	0	N	Amrita Pandey	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622568	61	TRAILER NO 2 OF UNCHARTED	2021	121	6	DFS/2/196/2021-MUM	2.26	0	2021-12-28 00:00:00	AVI ARAD, CHARLES ROVEN,SONY PICTURES USA	Trailer	0	0	DFS/2/196/2021-MUM		110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622569	285	ORCHHA	2021	120	6	DIS/1/1648/2021-MUM	2.46	0	2021-12-28 00:00:00	RAJENDRA JANGLAY - BHOPAL	Other	0	0	DIS/1/1648/2021-MUM		110	0	N	Rajendra Janglay	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622570	285	MCDONALDS	2021	120	6	DIS/1/1647/2021-MUM	0.26	0	2021-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1647/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622571	44	GARAM MASALA RAKESH MASALA	2021	120	6	DIS/1/1646/2021-MUM	0.33	0	2021-12-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1646/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622572	44	JD MART RANVEER - CRICKET	2021	120	6	DIS/1/1645/2021-MUM	0.18	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1645/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622573	44	JD MART RANVEER - MIKE	2021	120	6	DIS/1/1644/2021-MUM	0.18	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1644/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622574	44	JD MART RANVEER - SPRAY GUN	2021	120	6	DIS/1/1643/2021-MUM	0.18	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1643/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622575	44	JD MART RANVEER - CRANE	2021	120	6	DIS/1/1642/2021-MUM	0.18	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1642/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622576	44	JD MART RANVEER - BEAKER 	2021	120	6	DIS/1/1641/2021-MUM	0.18	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1641/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622577	44	JD MART RANVEER - INDUSTRIAL BLOWER	2021	120	6	DIS/1/1640/2021-MUM	0.18	0	2021-12-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1640/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622578	161	SWARAKSHA DIGITAL RUNNERS	2021	120	6	DIS/1/1639/2021-MUM	3.57	0	2021-12-28 00:00:00	PRIYANKA PRADEEP MORE - MUMBAI	Other	0	0	DIS/1/1639/2021-MUM		110	0	N	Priyanka Pradeep More	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622579	293	RAATI O BHAYA	2021	120	1	VIS/1/1/2021-CUT	28	0	2021-12-28 00:00:00	SUBHRAVANU DAS - KHURDA	Documentary	0	0	VIS/1/1/2021-CUT	106	110	0	N	Subhravanu Das	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622580	161	TRAILER 01. GEHRAIYAAN	2021	121	6	DIS/2/440/2021-MUM	2.32	0	2021-12-28 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/440/2021-MUM		110	0	N	Prashant Kunder	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622581	58	ANDRIL - VIDEO ALBUM SONG	2021	121	3	VIS/2/196/2021-Che	4.43	0	2021-12-28 00:00:00	KAVIARASI VAIRAVAN - (SAAI MEDIA), CHENNAI	Other	0	0	VIS/2/196/2021-Che	106	110	0	N	Kaviarasi Vairavan	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622582	58	THANNE VANDI - SEELI NIKKAN" VIDEO SONG 2"	2021	121	3	VIS/2/195/2021-Che	4.13	0	2021-12-28 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Song	0	0	VIS/2/195/2021-Che	106	110	0	N	Saravana Gunasekaran	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622583	58	THANNE VANDI - OTHA KANNULA" VIDEO SONG 3"	2021	121	3	VIS/2/194/2021-Che	3.36	0	2021-12-28 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Song	0	0	VIS/2/194/2021-Che	106	110	0	N	Saravana Gunasekaran	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622584	58	THANNE VANDI - AANGA OONGA" VIDEO SONG 1"	2021	121	3	VIS/2/193/2021-Che	3.5	0	2021-12-28 00:00:00	SARAVANA GUNASEKARAN - (SRI SARAVANA FILM ARTS), RAMANATHAPURAM	Song	0	0	VIS/2/193/2021-Che	106	110	0	N	Saravana Gunasekaran	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622613	266	NIWAAS	2021	121	6	DIL/2/282/2021-MUM	88.23	0	2021-12-27 00:00:00	EEFFRONN ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/282/2021-MUM		109	0	N	Anirudh Singh	0	88.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622585	58	ETHARKKUM THUNINDHAVAN (LYRICAL VIDEO SONG 2 -  ULLAM URUGUDHAIYA..)	2021	120	3	VIS/1/603/2021-Che	4.03	0	2021-12-28 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/603/2021-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622586	58	VELAN - VIDEO PROMO 3	2021	121	3	VIS/2/192/2021-Che	0.13	0	2021-12-28 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/2/192/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622587	58	VELAN - VIDEO PROMO 5	2021	120	3	VIS/1/602/2021-Che	0.13	0	2021-12-28 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/602/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622588	58	VELAN - VIDEO PROMO 4	2021	120	3	VIS/1/601/2021-Che	0.13	0	2021-12-28 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/601/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622589	58	VELAN - VIDEO PROMO 2	2021	120	3	VIS/1/600/2021-Che	0.13	0	2021-12-28 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/600/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622590	58	VELAN - VIDEO PROMO 1	2021	120	3	VIS/1/599/2021-Che	0.13	0	2021-12-28 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Promos	0	0	VIS/1/599/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622591	58	SRI VALLI VILAS PONNAGAIKOODAM DIALOGUES	2021	120	3	VIS/1/598/2021-Che	0.28	0	2021-12-28 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/598/2021-Che	106	110	0	N	Deepika Kumar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622592	58	YENNI THUNIGA  - LYRICAL VIDEO SONG	2021	120	3	VIS/1/597/2021-Che	4	0	2021-12-28 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Other	0	0	VIS/1/597/2021-Che	106	110	0	N	Sureshkumar P S	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622593	58	KOOGLE KUTTAPPA (LYRIC VIDEO SONGS: SONG 1 - ALAI ALAI, SONG 2- BOMMA BOMMA)	2021	120	3	VIS/1/596/2021-Che	8.33	0	2021-12-28 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Other	0	0	VIS/1/596/2021-Che	106	110	0	N	K S Ravikumar	0	8.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622594	58	ADAKKAM AMARARUL UIKUM ADANGAMAI AARIRUL UITHTHU VIDUM	2021	120	3	DIL/1/80/2021-Che	119.46	0	2021-12-28 00:00:00	MICHAEL JHONSON ASIRVATHAM NOVID - (VORES PICTURES), KANCHIPURAM	Other	0	0	DIL/1/80/2021-Che		109	0	N	Michaejhonson Asirvathamnovid	0	119.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622595	284	TRAILER NO.2 OF FILM SHOOTER""	2021	122	7	DIS/3/2/2021-DEL	1.3	0	2021-12-28 00:00:00	KEVAL SINGH - HANUMANGARH	Trailer	0	0	DIS/3/2/2021-DEL	384	110	0	Y	Keval Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622596	58	PONDY  BAZAAR	2021	120	3	DIS/1/501/2021-Che	0.33	0	2021-12-28 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/501/2021-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622597	58	KAG TILES	2021	120	3	DIS/1/500/2021-Che	0.28	0	2021-12-28 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/500/2021-Che		110	0	N	Mageshkumar Janakiraman	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622598	54	TRAILER NO.1 OF FILM SHOOTER""	2021	122	7	DIS/3/1/2021-DEL	1.3	0	2021-12-28 00:00:00	KEVAL SINGH - HANUMANGARH	Trailer	0	0	DIS/3/1/2021-DEL	384	110	0	Y	Keval Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622599	286	HIV AWARENESS (RANDHIRAM)	2021	121	3	DIS/2/117/2021-Che	2.03	0	2021-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/117/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622600	286	HIV AWARENESS (ACT2017)	2021	121	3	DIS/2/116/2021-Che	2.03	0	2021-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/2/116/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622601	58	NPN JEWELLERS	2021	120	3	DIS/1/499/2021-Che	0.43	0	2021-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/499/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622602	61	@HOME BY NILKAMAL	2021	120	3	DIS/1/498/2021-Che	0.23	0	2021-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/498/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622603	285	 RR JUNCTION	2021	120	3	DIS/1/497/2021-Che	1	0	2021-12-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/497/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622604	298	SONG- KHWAISH	2021	120	7	VIS/1/403/2021-DEL	3.33	0	2021-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/403/2021-DEL	106	110	0	N	Bhushan Dua	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622605	277	LALETAPU 1983	2021	121	9	DIL/2/6/2021-GUW	102.33	0	2021-12-28 00:00:00	ARUN KUMAR RAI - DIBRUGARH	Social	0	0	DIL/2/6/2021-GUW		109	0	N	Arun Kumar Rai	0	102.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622606	277	DURGA - THE WARRIOR	2021	120	9	DIL/1/45/2021-GUW	98.53	0	2021-12-28 00:00:00	UTPAL TAHBILDAR - GUWAHATI (TAHBILDAR PRODUCTION)	Social	0	0	DIL/1/45/2021-GUW		109	0	N	Utpal Tahbildar	0	98.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622607	300	APAIBA LEICHIL	2021	120	9	DIL/1/44/2021-GUW	109.45	0	2021-12-28 00:00:00	BOBBY WAHENGBAM - IMPHAL WEST, HANJABAM SOBHANANDA SHARMA - IMPHAL WEST, WAHENGBAM TOMBA SINGH - IMPHAL WEST	Social	0	0	DIL/1/44/2021-GUW		109	0	N	Wahengbam Tomba Sight	0	109.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622608	50	NONGALLAMDAISIDA	2021	120	9	DIL/1/43/2021-GUW	117.35	0	2021-12-28 00:00:00	PHAIREMBAM NOBIN SINGH - BISHNUPUR	Social	0	0	DIL/1/43/2021-GUW		109	0	N	Phairembam Nobin Singh	0	117.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622609	61	GODS OWN KINGDOM	2021	120	5	DIS/1/121/2021-THI	14.57	0	2021-12-28 00:00:00	DEEPTI SANJEEV SIVAN (TRIPOD MOTION PICTURES, ERNAKULAM)	Documentary	0	0	DIS/1/121/2021-THI		110	0	N	Deepti Sanjeev Sivan	0	14.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622610	276	NEYYATTINKARA GOPANTE AARATTU	2021	120	5	DIL/1/117/2021-THI	167.13	0	2021-12-28 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Action/Thriller	0	0	DIL/1/117/2021-THI		109	0	N	Unnikrishnan B	0	167.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622611	276	DHARANI	2021	120	5	DIL/1/116/2021-THI	91.4	0	2021-12-28 00:00:00	SREEVALLABHAN B (PARALLAX FILM HOUSE, THIRUVANANTHAPURAM)	Fantasy/Adventure	0	0	DIL/1/116/2021-THI		109	0	N	Sreevallabhan B	0	91.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622612	276	MADAPPALLY UNITED	2021	120	5	DIL/1/115/2021-THI	87.14	0	2021-12-28 00:00:00	AJAY GOVIND (SISYPHUS ROCKS FILMS, KOZHIKODE)	Social	0	0	DIL/1/115/2021-THI		109	0	N	Ajay Govind	0	87.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622614	348	LOTUS BLOOMS	2021	120	6	DIL/1/131/2021-MUM	102.48	0	2021-12-27 00:00:00	A P T STUDIOS LLP - MUMBAI	Social	0	0	DIL/1/131/2021-MUM		109	0	N	Prateek Sharma	0	102.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622615	271	OCCASIONAL REFLECTION ON THE CONTINGENCIES OF LIFE 	2021	121	6	DIL/2/281/2021-MUM	95.25	0	2021-12-27 00:00:00	M/S. NEK IRAADA FILMS PVT. LTD. - PUNE	Other	0	0	DIL/2/281/2021-MUM		109	0	Y	Ashish Pradeep Mehta	0	95.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622616	44	DOUBLE SHIFT 	2021	121	6	VIS/2/765/2021-MUM	18.31	0	2021-12-27 00:00:00	DINESH S YADAV FILMS - KHARGONE	Other	0	0	VIS/2/765/2021-MUM	106	110	0	Y	Dinesh Dinesh	0	18.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622617	44	SONG NO. 01 (SONG: BOLLYWOOD WALA DANCE") OF ALBUM: "BOLLYWOOD WALA DANCE""	2021	122	6	VIS/3/38/2021-MUM	2.55	0	2021-12-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/3/38/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622618	59	SONG OFBANGARRAJU(SOGGADU MALLI VACHADU)""	2021	121	8	VIS/2/49/2021-HYD	1.1	0	2021-12-27 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Song	0	0	VIS/2/49/2021-HYD	106	110	0	N	Supriya Yarlagadda	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622619	59	TEASER OF BANGARRAJU(SOGGADU MALLI VACHADU)""	2021	121	8	DIS/2/146/2021-HYD	1.25	0	2021-12-27 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Teaser	0	0	DIS/2/146/2021-HYD		110	0	N	Supriya Yarlagadda	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622620	161	KIRDAAR 	2021	120	6	DIS/1/1638/2021-MUM	30.3	0	2021-12-27 00:00:00	JUNAID IMAM SHAIKH - PUNE	Social	0	0	DIS/1/1638/2021-MUM		110	0	N	Junaid Imam Shaikh	0	30.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622621	275	MAIN HOON I CAN	2021	120	6	DIL/1/130/2021-MUM	74	0	2021-12-27 00:00:00	AJAY KRISHNAKANT CHITNIS - PUNE	Documentary	0	0	DIL/1/130/2021-MUM		109	0	N	Ajay Krishnakant Chitnis	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622622	161	 SKATER GIRL	2021	120	6	DIL/1/129/2021-MUM	106.1	0	2021-12-27 00:00:00	MAC PRODUCTIONS - MUMBAI	Social	0	0	DIL/1/129/2021-MUM		109	0	N	Vinati Mohan Makijany	0	106.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622623	161	 JERSEY	2021	121	6	DIL/2/280/2021-MUM	174.41	0	2021-12-27 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Social	0	0	DIL/2/280/2021-MUM		109	0	N	Allu Arvind Babu	0	174.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622624	294	PARADA	2021	121	6	VIS/2/764/2021-MUM	19.37	0	2021-12-27 00:00:00	AMAR BHARAT DEOKAR - SOLAPUR	Social	0	0	VIS/2/764/2021-MUM	106	110	0	N	Amar Bharat Deokar	0	19.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622625	286	GALATTA KALYAANAM	2021	121	6	DIL/2/279/2021-MUM	138	0	2021-12-27 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Other	0	0	DIL/2/279/2021-MUM		109	0	N	Anand Lilaram Raisinghani	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622626	276	ULKAZHCHA	2021	120	5	DIL/1/114/2021-THI	105.08	0	2021-12-27 00:00:00	BIJOY BAHULEYAN(SARASWATHY FILMS, KOLLAM)	Social	0	0	DIL/1/114/2021-THI		109	0	N	Bijoy Bahuleyan	0	105.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622627	58	SRI VALLI VILAS PONNAGAIKOODAM JINGLE	2021	120	3	VIS/1/595/2021-Che	0.33	0	2021-12-27 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/595/2021-Che	106	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622628	51	SONG - VAJU DE DJ DANKYAT OF FILM - KA R DEVA	2021	120	6	VIS/1/1829/2021-MUM	4.44	0	2021-12-27 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Song	0	0	VIS/1/1829/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622629	61	SONG I M NOT ME WHEN I M WITH YOU - TARRA" "	2021	120	6	VIS/1/1828/2021-MUM	2.57	0	2021-12-27 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1828/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622630	51	SONG - MANA MADHE OF FILM - KA R DEVA	2021	120	6	VIS/1/1827/2021-MUM	3.32	0	2021-12-27 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Song	0	0	VIS/1/1827/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622631	44	PROMO NO. 28 TO 30 OF  CASH " SONG : LAG GAYI"	2021	121	6	VIS/2/763/2021-MUM	1.04	0	2021-12-27 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/763/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622632	293	ADIEU GODARD	2021	122	1	DIL/3/1/2021-CUT	83.11	0	2021-12-27 00:00:00	SWASTIK CHOUDHURY - ROURKELA(SWASTIK ARTHOUSE)	Comedy/Satire	0	0	DIL/3/1/2021-CUT		109	0	N	Swastik Choudhury	0	83.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622633	54	SONG:-“GALLAN BAATAN” (RAVNEET)	2021	120	6	VIS/1/1826/2021-MUM	3.1	0	2021-12-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1826/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622634	53	ARDHANGINI.	2021	120	1	VIL/1/15/2021-CUT	135	0	2021-12-27 00:00:00	DEBASIS PATRA - KHURDA(MONALISA 3D TELEFILMS PVT. LTD.)	Fantasy/Adventure	0	0	VIL/1/15/2021-CUT	106	109	0	N	Debasis Patra	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622635	54	SONG:-“TAARA TUTTYA” (GUR SIDHU)	2021	121	6	VIS/2/762/2021-MUM	4.1	0	2021-12-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/762/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622636	51	SONG - PORI TUJHE NADAN 2.0	2021	120	6	VIS/1/1825/2021-MUM	4.13	0	2021-12-27 00:00:00	NAADKHULA MUSIC LLP - MUMBAI 	Song	0	0	VIS/1/1825/2021-MUM	106	110	0	N	Nikhil Jadhav	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622637	293	KHYUDHA	2021	120	1	DIS/1/8/2021-CUT	45.4	0	2021-12-27 00:00:00	RAJESH RANJAN MOHANTY - PURI	Social	0	0	DIS/1/8/2021-CUT		110	0	N	Rajesh Ranjan Mohanty	0	45.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622638	51	SONG PROMO NO. 1 OF FILM - KA R DEVA SONG - MANA MADHE 	2021	120	6	VIS/1/1824/2021-MUM	0.3	0	2021-12-27 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Promos	0	0	VIS/1/1824/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622639	293	YOGINI	2021	121	1	DIL/2/12/2021-CUT	87.33	0	2021-12-27 00:00:00	SUSMITA DAS - KHURDA, BIYOT PROJNA TRIPATHY - KHURDA	Social	0	0	DIL/2/12/2021-CUT		109	0	N	Susmita Das	0	87.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622640	44	NETFLIX BRAND RISHTA PAKKA TV 	2021	120	6	VIS/1/1823/2021-MUM	0.23	0	2021-12-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1823/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622641	59	ADAM JOHN	2021	120	3	VIL/1/105/2021-Che	163.24	0	2021-12-27 00:00:00	JOSEMON SIMON - (JAIRAJ MOTION PICTURES AND B CINEMAS PVT LTD), ERNAKULAM	Action/Thriller	0	0	VIL/1/105/2021-Che	106	109	0	N	Pradeep Bhagchand	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622642	51	PROMO NO. 05 TO 08 OF FILM - KA R DEVA	2021	120	6	VIS/1/1822/2021-MUM	0.45	0	2021-12-27 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Promos	0	0	VIS/1/1822/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622643	58	KAARI THUPINAALE" - THOLLAIKATCHI LYRICAL VIDEO SONG"	2021	120	3	VIS/1/594/2021-Che	4.5	0	2021-12-27 00:00:00	KAYALVIZHI BALASENTHIL - (KAYALAALAYA), CHENNAI	Song	0	0	VIS/1/594/2021-Che	106	110	0	N	Kayalvizhi Balasenthil	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622644	44	RRR ASTRAL PIPES	2021	121	6	DIS/2/439/2021-MUM	0.28	0	2021-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/2/439/2021-MUM		110	0	N	SANGITA KOLI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622645	54	SONG:-“QAFIRA” (AFSANA KHAN AND SAAJZ)	2021	120	6	VIS/1/1821/2021-MUM	4.01	0	2021-12-27 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1821/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622646	59	SAAMANYUDU - DIGITAL TEASER 1	2021	121	3	DIS/2/115/2021-Che	1.31	0	2021-12-27 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Teaser	0	0	DIS/2/115/2021-Che		110	0	N	Vishal Krishna	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622647	58	PARUVAMAZHAI VELLA NIVAARANAM	2021	120	3	DIS/1/496/2021-Che	3.24	0	2021-12-27 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/496/2021-Che		110	0	N	Mohan Gnanasekaran	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622648	44	APOLLO HOSPITAL	2021	120	6	DIS/1/1637/2021-MUM	0.4	0	2021-12-27 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/1637/2021-MUM		110	0	N	Shripati Chandramani Mishra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622649	58	REVATHI STORES  	2021	120	3	DIS/1/495/2021-Che	0.33	0	2021-12-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/495/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622650	44	HOTEL HIGHWAY GLORY	2021	120	6	DIS/1/1636/2021-MUM	0.34	0	2021-12-27 00:00:00	SENSATION MEDIA SERVICES - INDORE	Advertisement	0	0	DIS/1/1636/2021-MUM		110	0	N	Anju Dutt	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622651	161	NEW NETFLIX BRAND RISHTA PAKAA "	2021	120	6	DIS/1/1635/2021-MUM	0.53	0	2021-12-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1635/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622652	59	MINISTER WHITE DHOTIES AND SHIRTS	2021	120	3	DIS/1/494/2021-Che	0.43	0	2021-12-27 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/494/2021-Che		110	0	N	NANDHA RK KRISHNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622653	49	VILLAGE DAIRY	2021	120	6	DIS/1/1634/2021-MUM	0.3	0	2021-12-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1634/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622654	43	TRAILER OF  DEAR FATHER ""	2021	120	6	DIS/1/1633/2021-MUM	2.04	0	2021-12-27 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1633/2021-MUM		110	0	N	Ganesh Chhaganlal Jain	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622655	64	TRAILER - BABUL	2021	121	6	DIS/2/438/2021-MUM	3.57	0	2021-12-27 00:00:00	WORLDWIDE CHANNEL - MUMBAI	Trailer	0	0	DIS/2/438/2021-MUM		110	0	N	Ratnakar Kumar	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622656	44	CHARMIS SERUM SWISH	2021	120	6	DIS/1/1632/2021-MUM	0.33	0	2021-12-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/1632/2021-MUM		110	0	N	SANGITA KOLI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622657	61	SOLENE	2021	121	6	DIS/2/437/2021-MUM	2.49	0	2021-12-27 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/437/2021-MUM		110	0	N	Haroon Patel	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622658	51	THEATRICAL TRAILER OF FILM PAVANKHIND	2021	121	6	DIS/2/436/2021-MUM	1.35	0	2021-12-27 00:00:00	ALMONDS CREATIONS - PUNE	Trailer	0	0	DIS/2/436/2021-MUM		110	0	N	Ajay Bhausaheb Arekar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622659	44	TRAILER T : THE KINGS MAN (DUBBED)	2021	121	6	DFS/2/195/2021-MUM	1.5	0	2021-12-27 00:00:00	ADAM BOHLING, DAVID REID, MATTHEW VAUGHN, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/195/2021-MUM		110	0	N	MENINO BARRETTO	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622660	44	NEW NETFLIX BRAND WRESTLER 	2021	120	6	DIS/1/1631/2021-MUM	0.58	0	2021-12-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1631/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622661	271	TRAILER S: THE KINGS MAN	2021	121	6	DFS/2/194/2021-MUM	1.45	0	2021-12-27 00:00:00	ADAM BOHLING, DAVID REID, MATTHEW VAUGHN, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/194/2021-MUM		110	0	N	MENINO BARRETTO	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622662	61	TRAILER E-MINIONS-THE RISE OF GRU	2021	120	6	DFS/1/69/2021-MUM	0.46	0	2021-12-27 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/69/2021-MUM		110	0	N	CLIVE DSOUZA	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622663	49	AVAKASHIKAL	2021	120	5	DIL/1/113/2021-THI	93.29	0	2021-12-27 00:00:00	ARUN N (REAL VIEW CREATIONS, ERNAKULAM)	Social	0	0	DIL/1/113/2021-THI		109	0	N	Arun N	0	93.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622664	276	KOORA	2021	121	5	DIL/2/52/2021-THI	119	0	2021-12-27 00:00:00	VAISAGH K (JOJAN CINEMAS, KOZHIKODE)	Other	0	0	DIL/2/52/2021-THI		109	0	Y	Vaisagh K	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622665	276	AARO	2021	121	5	DIL/2/51/2021-THI	120.3	0	2021-12-27 00:00:00	V K ABDUL KAREEM (V3 PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/51/2021-THI		109	0	Y	Vk Abdul Kareem	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622666	49	STATE BUS	2021	120	5	DIL/1/112/2021-THI	91.17	0	2021-12-27 00:00:00	CHANDRAN P P (STUDIO C CINEMAS, KANNUR), AIBY RAVEENDRAN AND PADMAKUMAR KARUNAKARAN NAIR	Social	0	0	DIL/1/112/2021-THI		109	0	N	Chandran P P	0	91.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622667	276	VARAV	2021	120	5	DIS/1/120/2021-THI	8.04	0	2021-12-27 00:00:00	SHIBU G SUSEELAN (MOVIE JUNCTION, ERNAKULAM)	Other	0	0	DIS/1/120/2021-THI		110	0	Y	Shibu G Suseelan	0	8.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622668	277	AKOMAN... THE COLOURS OF A REBEL SPROUT	2021	120	9	DIL/1/42/2021-GUW	76.53	0	2021-12-26 00:00:00	PRANJAL K SAIKIA - GUWAHATI	Social	0	0	DIL/1/42/2021-GUW		109	0	N	Pranjal K Saikia	0	76.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622669	277	SAATRA THE HOLY LAND	2021	120	9	VIS/1/6/2021-GUW	61.13	0	2021-12-25 00:00:00	DR. BOBBY SARMA BARUAH - GUWAHATI	Documentary	0	0	VIS/1/6/2021-GUW	106	110	0	N	Bobby Sarma Baruah	0	61.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622670	277	THE TONGUE OF MY MOTHER	2021	120	9	VIS/1/5/2021-GUW	19.18	0	2021-12-25 00:00:00	MAJAN BORDOLOI - GUWAHATI	Social	0	0	VIS/1/5/2021-GUW	106	110	0	N	Majan Bordoloi	0	19.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622671	300	MEIRAM - THE FIRELINE.	2021	120	9	VIS/1/4/2021-GUW	33.11	0	2021-12-25 00:00:00	JAMES KHANGENBAM - IMPHAL WEST	Documentary	0	0	VIS/1/4/2021-GUW	106	110	0	N	James Khangenbam	0	33.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622672	277	BROKEN SOUL	2021	120	9	DIL/1/41/2021-GUW	85	0	2021-12-25 00:00:00	NIRMAL KALITA - GUWAHATI	Social	0	0	DIL/1/41/2021-GUW		109	0	N	Nirmal Kalita	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622673	44	DJIBOUTI	2021	120	5	DIL/1/111/2021-THI	140.39	0	2021-12-25 00:00:00	JOBI P SAM (BLUE HILL NAEL COMMUNICATION, PATHANAMTHITTA)	Action/Thriller	0	0	DIL/1/111/2021-THI		109	0	N	Jobi P Sam	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622674	59	DJIBOUTI	2021	120	5	DIL/1/110/2021-THI	140.39	0	2021-12-25 00:00:00	JOBI P SAM (BLUE HILL NAEL COMMUNICATION, PATHANAMTHITTA)	Action/Thriller	0	0	DIL/1/110/2021-THI		109	0	N	Jobi P Sam	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622675	70	BOOTS	2021	120	5	DIS/1/119/2021-THI	15.01	0	2021-12-25 00:00:00	ABHILASH KUNJUKRISHNAN (ARTISTIC BANNERS COALITION, THIRUVANANTHAPURAM)	Other	0	0	DIS/1/119/2021-THI		110	0	N	Abhilash Kunjukrishnan	0	15.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622676	54	SOHNI SOORAT	2021	120	6	VIS/1/1820/2021-MUM	2.59	0	2021-12-24 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1820/2021-MUM	106	110	0	N	Krishan Kumar Palli	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622677	84	OPEN SECRET	2021	120	6	DIS/1/1630/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1630/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622678	285	JCS JEWEL CREATIONS	2021	120	6	DIS/1/1629/2021-MUM	0.13	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1629/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622679	84	PVR WOLF AIR 83 RANVEER PROMO	2021	120	6	DIS/1/1628/2021-MUM	1.05	0	2021-12-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1628/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622680	320	GODREJ BAYVIEW VASHI	2021	120	6	DIS/1/1627/2021-MUM	0.45	0	2021-12-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1627/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622681	285	FASHION SALON	2021	120	6	DIS/1/1626/2021-MUM	0.13	0	2021-12-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1626/2021-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622682	285	FASHION CAFE	2021	120	6	DIS/1/1625/2021-MUM	0.13	0	2021-12-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1625/2021-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622683	161	 THE LAST SHOW	2021	121	6	DIL/2/278/2021-MUM	112.08	0	2021-12-24 00:00:00	ASHOKE PANDIT PRODUCTIONS - MUMBAI	Other	0	0	DIL/2/278/2021-MUM		109	0	N	Ashoke Pandit	0	112.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622684	161	GUTHLEE LADOO	2021	120	6	DIL/1/128/2021-MUM	106.42	0	2021-12-24 00:00:00	UV FILMS - MUMBAI	Social	0	0	DIL/1/128/2021-MUM		109	0	N	Pradeep Raj Rangwani	0	106.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622685	286	NJAN MARYKUTTY	2021	120	3	VIL/1/104/2021-Che	126.27	0	2021-12-24 00:00:00	RANJITH SANKAR - (DREAMS N BEYOND), ERNAKULAM	Social	0	0	VIL/1/104/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	126.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622686	286	KOOGLE KUTTAPPA	2021	120	3	DIL/1/79/2021-Che	128.11	0	2021-12-24 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Social	0	0	DIL/1/79/2021-Che		109	0	Y	K S Ravikumar	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622687	59	BETRAYAL (DUBBED)	2021	121	8	VFL/2/7/2021-HYD	83.26	0	2021-12-24 00:00:00	ITN DISTRIBUTION  - LAS VEGAS	Feature	0	0	VFL/2/7/2021-HYD	106	109	0	N	Tummalapalli Rama Satyanarayana	0	83.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622688	59	PROMOS 1 TO 6 OF AASHA (ENCOUNTER)" "	2021	121	8	VIS/2/48/2021-HYD	1.18	0	2021-12-24 00:00:00	Sri KANCHARLA ANURAAG CHOWDARY - HYDERABAD	Promos	0	0	VIS/2/48/2021-HYD	106	110	0	N	Kancharla Anuraag Chowdary	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622689	276	GAME O	2021	120	5	VIS/1/16/2021-THI	8.5	0	2021-12-24 00:00:00	PRADEEP KUMAR K (SPACE CREATIVE HUB, ERNAKULAM)	Other	0	0	VIS/1/16/2021-THI	106	110	0	N	Pradeep Kumar K	0	8.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622690	283	LIFT""	2021	121	8	DIL/2/257/2021-HYD	104.54	0	2021-12-24 00:00:00	Ms. GUDDETI NAINEETHA - HYDERABAD(M/S NAINEETHA CREATIONS)	Social	0	0	DIL/2/257/2021-HYD		109	0	Y	Guddeti Naineetha	0	104.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622691	58	POWER	2021	121	8	VIL/2/164/2021-HYD	161.42	0	2021-12-24 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/164/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	161.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622692	276	VETTAPPATTIKAL	2021	120	5	DIS/1/118/2021-THI	3.35	0	2021-12-24 00:00:00	RAHUL R S (CLASS ONE MOVIES, KOLLAM)	Other	0	0	DIS/1/118/2021-THI		110	0	N	Rahul R S	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622693	282	GIRKI	2021	122	4	DIL/3/33/2021-BAN	149.58	0	2021-12-24 00:00:00	H VISHWANATH - BANGALORE URBAN (EDITH FILM FACTORY)	Other	0	0	DIL/3/33/2021-BAN		109	0	N	H Vishwanath	0	149.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622694	282	PAATRA	2021	121	4	DIL/2/101/2021-BAN	98.25	0	2021-12-24 00:00:00	SHIVA KUMAR K - BANGALORE RURAL (T R S MOVIE MAKERS)	Crime	0	0	DIL/2/101/2021-BAN		109	0	Y	Shiva Kumar K	0	98.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622695	282	HUTTU HABBADA SHUBASHAYAGALU	2021	121	4	DIL/2/100/2021-BAN	135.26	0	2021-12-24 00:00:00	T R CHANDRASHEKHARA - MYSORE (M/S CRYSTAL PAARK CINEMAS)	Social	0	0	DIL/2/100/2021-BAN		109	0	Y	T R Chandrashekhara	0	135.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622696	282	SUMAN	2021	121	4	DIL/2/99/2021-BAN	136.16	0	2021-12-24 00:00:00	RAVI M MAHADEVAIAH - MYSORE (M/S M.M.R MOVIES CREATIONS)	Social	0	0	DIL/2/99/2021-BAN		109	0	Y	Ravi M Mahadevaiah	0	136.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622697	282	YELLOW BOARD	2021	121	4	DIL/2/98/2021-BAN	146.01	0	2021-12-24 00:00:00	GOWTHAM D - BANGALORE URBAN (M/S VINTAGE FILMS)	Social	0	0	DIL/2/98/2021-BAN		109	0	Y	Gowtham D	0	146.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622698	276	MALAYANKUNJU (TRAILER)	2021	120	5	DIS/1/117/2021-THI	2.05	0	2021-12-24 00:00:00	A M FAZIL (FAZILS, ALAPPUZHA)"	Trailer	0	0	DIS/1/117/2021-THI		110	0	N	A M Fazil	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622699	282	GARUDA	2021	121	4	DIL/2/97/2021-BAN	144.52	0	2021-12-24 00:00:00	MAHESH R - BANGALORE URBAN (ORANGE PIXELS)	Social	0	0	DIL/2/97/2021-BAN		109	0	Y	Mahesh R	0	144.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622700	271	CHARM CITY KINGS	2021	122	6	VFL/3/10/2021-MUM	120.2	0	2021-12-24 00:00:00	MARC BIENSTOCK, CLARENCE HAMMOND, WARNER BROS.	Other	0	0	VFL/3/10/2021-MUM	106	109	0	Y	Akash Bhatnagar	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622701	106	WHATS ON YOUR MIND	2021	122	6	VIL/3/15/2021-MUM	93.38	0	2021-12-24 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Social	0	0	VIL/3/15/2021-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	94.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622702	80	RACHHA	2021	121	7	VIL/2/50/2021-DEL	121.3	0	2021-12-24 00:00:00	SHRI N. V PRASAD, SHRI PARAS JAIN - M/S MEGAA GOOD FILMS PVT. LTD	Action/Thriller	0	0	VIL/2/50/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622703	294	 200 MPH (DUBBED)	2021	121	6	VFL/2/465/2021-MUM	86.33	0	2021-12-24 00:00:00	THE GLOBAL ASYLUM INC.	Fantasy/Adventure	0	0	VFL/2/465/2021-MUM	106	109	0	Y	Subhash Suresh	0	87.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622704	44	RULA RAHE HO	2021	120	7	VIS/1/402/2021-DEL	3.51	0	2021-12-24 00:00:00	CELEBRINO RECORDS PRIVATE LIMITED - FARIDABAD	Song	0	0	VIS/1/402/2021-DEL	106	110	0	N	Shubham Jain	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622705	161	SHOEBOX""	2021	120	6	DIL/1/127/2021-MUM	98.14	0	2021-12-24 00:00:00	GOING ROGUE FILMS - GURGAON, COLOUR BAR ENTERTAINMENTS - MUMBAI	Other	0	0	DIL/1/127/2021-MUM		109	0	N	Syed Faraz Ali	0	98.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622706	54	RED ROSE.	2021	120	7	VIS/1/401/2021-DEL	3.34	0	2021-12-24 00:00:00	MEHTAB SINGH - KARNAL	Song	0	0	VIS/1/401/2021-DEL	106	110	0	N	Mehtab Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622707	43	HA HUN PATEL CHHU	2021	120	6	DIL/1/126/2021-MUM	121.28	0	2021-12-24 00:00:00	M/S. HETVI MOVIES - NAVSARI	Other	0	0	DIL/1/126/2021-MUM		109	0	N	Vijay Laljibhai Kikani	0	121.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622708	340	PATAAL-TEE	2021	120	7	VIS/1/400/2021-DEL	24.1	0	2021-12-24 00:00:00	SANTOSH SINGH - DEHRADUN, MUKUND NARAYAN - NEW DELHI	Fantasy/Adventure	0	0	VIS/1/400/2021-DEL	106	110	0	N	Mukund Narayan	0	24.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622709	42	PRAHLAD	2021	120	2	VIL/1/3/2021-KOL	80	0	2021-12-24 00:00:00	M/s. Sethia  Audio  Video Pvt. Ltd.-Mumbai	Other	0	0	VIL/1/3/2021-KOL	106	109	0	N	Pramod Kumar Tiwari	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622710	42	THE DANCING GOD- SHIVA OM NAMAH SHIVAYA	2021	120	2	VIL/1/2/2021-KOL	89	0	2021-12-24 00:00:00	M/s.Echo Entertainment Pvt. Ltd.	Other	0	0	VIL/1/2/2021-KOL	106	109	0	N	Pramod Kumar Tiwari	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622711	42	SINBAD 	2021	120	2	VIL/1/1/2021-KOL	80.5	0	2021-12-24 00:00:00	M/s.Pentamedia Graphics Ltd.	Other	0	0	VIL/1/1/2021-KOL	106	109	0	N	Pramod Kumar Tiwari	0	80.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622712	44	ZAKHMI ROOH	2021	121	6	VIL/2/380/2021-MUM	105.12	0	2021-12-24 00:00:00	M/S BALVENDRA SANDHU, HIMANSHU FILMS COMBINE	Horror	0	0	VIL/2/380/2021-MUM	106	109	0	N	Amit Kumar Gupta	0	105.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622713	53	THE LEGEND OF BUDDHA	2021	120	6	VIL/1/91/2021-MUM	87.25	0	2021-12-24 00:00:00	PENTAMEDIA GRAPHICS LTD	Other	0	0	VIL/1/91/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622714	61	IN OUR WORLD 	2021	120	6	DIS/1/1624/2021-MUM	51	0	2021-12-24 00:00:00	SHRED CREATIVE LAB PVT LTD - NEW DELHI	Documentary	0	0	DIS/1/1624/2021-MUM		110	0	N	Shreedhar B S	0	51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622715	44	PROMOS 1 - 8 OF R R R (RISE ROAR REVOLT)""	2021	121	8	VIS/2/47/2021-HYD	3.04	0	2021-12-24 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Promos	0	0	VIS/2/47/2021-HYD	106	110	0	N	Dasari Veeravenkata Danayya	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622716	59	TRAILER OF GANGSTER GANGARAJU""	2021	121	8	DIS/2/145/2021-HYD	1.08	0	2021-12-24 00:00:00	Sri PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Trailer	0	0	DIS/2/145/2021-HYD		110	0	N	Padmavathi Chadalavada	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622717	59	TEASER OF DJ TILLU	2021	121	8	DIS/2/144/2021-HYD	1.56	0	2021-12-24 00:00:00	Sri SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Teaser	0	0	DIS/2/144/2021-HYD		110	0	N	Suryadevara Naga Vamsi	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622718	59	ADVT OFPRIME LIVING PROJECTS PVT LTD""	2021	120	8	DIS/1/265/2021-HYD	0.33	0	2021-12-24 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/265/2021-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622719	44	ADVT OF HALDI GOLF COUNTY""	2021	120	8	DIS/1/264/2021-HYD	1.03	0	2021-12-24 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/264/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622720	51	JHALAYA LAGIR SONG	2021	120	6	VIS/1/1819/2021-MUM	3.13	0	2021-12-24 00:00:00	G K FILMS CREATION - NAGPUR	Song	0	0	VIS/1/1819/2021-MUM	106	110	0	N	Bandu Meshram	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622721	44	SONG : WALLAH WALLAH    	2021	121	6	VIS/2/761/2021-MUM	3.27	0	2021-12-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/761/2021-MUM	106	110	0	N	Deepak Bali	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622722	51	SONG - DURAVA NAKO DEU OF FILM - KA R DEVA	2021	120	6	VIS/1/1818/2021-MUM	3.53	0	2021-12-24 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Song	0	0	VIS/1/1818/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622723	59	TATA ACE GOLD .	2021	120	6	DIS/1/1623/2021-MUM	1.03	0	2021-12-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1623/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622724	59	DAVA INDIA	2021	120	6	DIS/1/1622/2021-MUM	0.33	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1622/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622725	49	DAVA INDIA	2021	120	6	DIS/1/1621/2021-MUM	0.33	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1621/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622726	44	SRUJAN THE CREATION... " "	2021	120	6	DIS/1/1620/2021-MUM	0.3	0	2021-12-24 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1620/2021-MUM		110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622727	282	COOLIE NO 1	2021	120	3	VIL/1/103/2021-Che	159.41	0	2021-12-24 00:00:00	RAJA DEIVENDRAN - (24AM STUDIOS PVT LTD OPC), CHENNAI	Social	0	0	VIL/1/103/2021-Che	106	109	0	Y	Pradeep Bhagchand	0	159.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622728	58	APV PPKV 	2021	120	6	DIS/1/1619/2021-MUM	0.33	0	2021-12-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1619/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622729	58	GUNDUMALLI - VIDEO ALBUM SONG	2021	120	3	VIS/1/593/2021-Che	3.55	0	2021-12-24 00:00:00	SAREGAMA INDIA LTD, CHENNAI	Other	0	0	VIS/1/593/2021-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622730	58	PUTHIYA THALAIMURAI ECO INDIA	2021	120	6	DIS/1/1618/2021-MUM	0.35	0	2021-12-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1618/2021-MUM		110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622731	45	DAVA INDIA	2021	120	6	DIS/1/1617/2021-MUM	0.33	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1617/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622732	59	NAC JEWELLERS	2021	120	3	DIS/1/493/2021-Che	0.33	0	2021-12-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/493/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622733	282	JSW NEOSTEEL BATTING 	2021	120	6	DIS/1/1616/2021-MUM	0.23	0	2021-12-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1616/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622734	286	PALAPAZHAM (JACKFRUIT)	2021	120	3	DIS/1/492/2021-Che	12.06	0	2021-12-24 00:00:00	ASWIN BALAJE GAJARAVI - THENI	Social	0	0	DIS/1/492/2021-Che		110	0	Y	Aswin Balaje Gajaravi	0	12.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622735	42	 DAVA INDIA	2021	120	6	DIS/1/1615/2021-MUM	0.33	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1615/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622736	58	VEERAME VAAGAI SOODUM - DIGITAL TEASER 1	2021	121	3	DIS/2/114/2021-Che	1.31	0	2021-12-24 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Teaser	0	0	DIS/2/114/2021-Che		110	0	N	Vishal Krishna	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622737	44	HAARDIK NAYAK FINANCIAL PRODUCTS DISTRIBUTION PVT.LTD	2021	120	6	DIS/1/1614/2021-MUM	1.03	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1614/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622738	51	DAVA INDIA .	2021	120	6	DIS/1/1613/2021-MUM	0.33	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1613/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622739	266	JSW NEOSTEEL BATTING 	2021	120	6	DIS/1/1612/2021-MUM	0.23	0	2021-12-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1612/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622740	275	PEE SAFE TOILET SEAT SANITIZER SPRAY 	2021	120	6	DIS/1/1611/2021-MUM	0.23	0	2021-12-24 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1611/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622741	84	SWIGGY INSTAMART (CHOCOLATES)	2021	120	6	DIS/1/1610/2021-MUM	0.23	0	2021-12-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1610/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622742	84	SWIGGY INSTAMART (SOAP)	2021	120	6	DIS/1/1609/2021-MUM	0.23	0	2021-12-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1609/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622743	84	SWIGGY INSTAMART (SALT)	2021	120	6	DIS/1/1608/2021-MUM	0.23	0	2021-12-24 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1608/2021-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622744	49	BHIMA JEWELLERS	2021	120	6	DIS/1/1607/2021-MUM	0.3	0	2021-12-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1607/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622745	61	NEW KFC EXPRESS 7MIN PICKUP 	2021	120	6	DIS/1/1606/2021-MUM	0.17	0	2021-12-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1606/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622746	44	DAVA INDIA.	2021	120	6	DIS/1/1605/2021-MUM	0.33	0	2021-12-24 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1605/2021-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622747	271	VOOT SELECT NOGRAJ 	2021	120	6	DIS/1/1604/2021-MUM	1.03	0	2021-12-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1604/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622748	44	TATA ACE GOLD.	2021	120	6	DIS/1/1603/2021-MUM	1.03	0	2021-12-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1603/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622749	43	TATA ACE GOLD.	2021	120	6	DIS/1/1602/2021-MUM	1.03	0	2021-12-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1602/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622750	44	RUPA FRONTLINE	2021	120	6	DIS/1/1601/2021-MUM	0.3	0	2021-12-24 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1601/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622751	44	RUPA  TORRIDO	2021	120	6	DIS/1/1600/2021-MUM	0.3	0	2021-12-24 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1600/2021-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622752	61	US CRANBERRIES 	2021	120	6	DIS/1/1599/2021-MUM	0.33	0	2021-12-24 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1599/2021-MUM		110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622753	44	PROMO NO 1 - AMRI HOSPITALS OF FILM 83	2021	120	6	DIS/1/1598/2021-MUM	0.23	0	2021-12-24 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1598/2021-MUM		110	0	N	Dipesh Negi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622754	49	BOS MOTORS	2021	120	6	DIS/1/1597/2021-MUM	1.05	0	2021-12-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1597/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622755	49	THURUTHIYIL JEWELLERY	2021	120	6	DIS/1/1596/2021-MUM	0.33	0	2021-12-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1596/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622756	49	A K FURNITURE	2021	120	6	DIS/1/1595/2021-MUM	0.33	0	2021-12-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1595/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622757	44	AVON CYCLE	2021	120	6	DIS/1/1594/2021-MUM	0.35	0	2021-12-24 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1594/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622758	285	SHANTNU NIKHIL	2021	120	6	DIS/1/1593/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1593/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622759	285	VAIO LAPTOPS	2021	120	6	DIS/1/1592/2021-MUM	0.13	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1592/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622760	59	WOW RED ONION BLACK SEED OIL SHAMPOO  	2021	120	6	DIS/1/1591/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1591/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622761	58	WOW RED ONION BLACK SEED OIL SHAMPOO  	2021	120	6	DIS/1/1590/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1590/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622762	44	GOOD NIGHT INDIA 	2021	120	6	DIS/1/1589/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1589/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622763	42	WOW RED ONION BLACK SEED OIL SHAMPOO  	2021	120	6	DIS/1/1588/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1588/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622764	45	WOW RED ONION BLACK SEED OIL SHAMPOO 	2021	120	6	DIS/1/1587/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1587/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622765	44	GOOD NIGHT INDIA	2021	120	6	DIS/1/1586/2021-MUM	0.53	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1586/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622766	44	BIGMUSCLES NUTRITION BRAND FILM	2021	120	6	DIS/1/1585/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1585/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622767	61	EKOSTAY	2021	120	6	DIS/1/1584/2021-MUM	0.23	0	2021-12-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1584/2021-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622768	51	WOW RED ONION BLACK SEED OIL SHAMPOO 	2021	120	6	DIS/1/1583/2021-MUM	0.33	0	2021-12-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1583/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622769	49	PAKALUM PAATHIRAAVUM (SONG)	2021	120	5	VIS/1/15/2021-THI	3.07	0	2021-12-23 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, ERNAKULAM)	Song	0	0	VIS/1/15/2021-THI	106	110	0	N	Gopalan A M	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622770	276	A DRAMATIC DEATH	2021	120	5	DIL/1/109/2021-THI	100.37	0	2021-12-23 00:00:00	ABDUL SAHEER T A (S AND S PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/1/109/2021-THI		109	0	N	Abdulsaheer T A	0	100.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622771	276	KALACHEKON	2021	120	5	DIL/1/108/2021-THI	124.43	0	2021-12-23 00:00:00	KOMARTHAMPILLY DAMODARAN GNANADAS (SANTHI MATHA CREATION, MALAPPURAM)	Other	0	0	DIL/1/108/2021-THI		109	0	N	Komarthampilly Damodaran Gnanadas	0	124.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622772	276	PADMA	2021	120	5	DIL/1/107/2021-THI	122.23	0	2021-12-23 00:00:00	ANOOP G (ANOOPMENON STORYZ, ERNAKULAM)	Other	0	0	DIL/1/107/2021-THI		109	0	Y	Anoop G	0	122.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622773	44	VISA	2021	120	6	DIS/1/1582/2021-MUM	0.33	0	2021-12-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1582/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622774	61	WEIKFIELD	2021	120	6	DIS/1/1581/2021-MUM	0.23	0	2021-12-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1581/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622775	84	TOOTHSI	2021	120	6	DIS/1/1580/2021-MUM	0.23	0	2021-12-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1580/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622776	44	TRAILER F1- FANTASTIC BEASTS-THE SECRETS OF DUMBLEDORE	2021	121	6	DFS/2/193/2021-MUM	2.27	0	2021-12-23 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/193/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622777	44	THEATRICLA TRAILER NO. 2 OF FILM – JERSEY	2021	120	6	DIS/1/1579/2021-MUM	2.51	0	2021-12-23 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/1579/2021-MUM		110	0	N	Allu Arvind Babu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622778	44	HARSH TIMES	2021	121	6	VFL/2/464/2021-MUM	110.24	0	2021-12-23 00:00:00	BAUER MARTINEZ STUDIOS - FLORIDA	Action/Thriller	0	0	VFL/2/464/2021-MUM	106	109	0	Y	Anil Wanvari	0	111.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622779	161	BHOVRA	2021	121	6	VIS/2/760/2021-MUM	50	0	2021-12-23 00:00:00	CHANDRASHEELA ARTS LLP - MUMBAI	Social	0	0	VIS/2/760/2021-MUM	106	110	0	N	Nilesh Chandrakant Shirke	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622780	44	SANVIDHAN NIRMATE DR. BABASAHEB AMBEDKAR	2021	120	6	DIL/1/125/2021-MUM	145.13	0	2021-12-23 00:00:00	JOLLY FILM ENTERTAINMENT - GONDIA	Biographical	0	0	DIL/1/125/2021-MUM		109	0	Y	Manmeet Singh Nayyar	0	145.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622781	43	  SUKH MAA DASHAMA DUKH MAA DASHAMA	2021	120	6	VIL/1/90/2021-MUM	91.13	0	2021-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/90/2021-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	93.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622782	282	LOVE YOU RACHCHU	2021	121	4	DIL/2/96/2021-BAN	138.43	0	2021-12-23 00:00:00	GURUBHEEMARAO DESHPANDE - BANGALORE URBAN (M/S G CINEMAS)	Social	0	0	DIL/2/96/2021-BAN		109	0	Y	Gurubheemarao Deshpande	0	138.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622783	342	ETHOS OF DARKNESS	2021	120	2	DIS/1/63/2021-KOL	58.27	0	2021-12-23 00:00:00	M/s. SRI GANESH PRODUCTIONS -(KOLKATA)	Documentary	0	0	DIS/1/63/2021-KOL		110	0	N	Avijit Banerjee	0	58.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622784	161	GERU PATRA	2021	120	2	DIS/1/62/2021-KOL	22.06	0	2021-12-23 00:00:00	SHRISTIPAL SINGH - KOLKATA	Other	0	0	DIS/1/62/2021-KOL		110	0	N	Shristipal Singh	0	22.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622785	271	DHIMAL- IN SEARCH OF ROOTS	2021	120	2	DIS/1/61/2021-KOL	28.53	0	2021-12-23 00:00:00	ASIS CHAKRABORTY - KOLKATA	Documentary	0	0	DIS/1/61/2021-KOL		110	0	N	Asis Chakraborty	0	28.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622786	148	BABLIR BORNOPORICHOY	2021	120	2	DIS/1/60/2021-KOL	19.5	0	2021-12-23 00:00:00	M/s. LDS INTERNATIONAL	Social	0	0	DIS/1/60/2021-KOL		110	0	N	Samid Gupta	0	19.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622787	148	RUKHU MATIR DUKHU MAJHI	2021	120	2	DIS/1/59/2021-KOL	28.12	0	2021-12-23 00:00:00	SOMNATH MONDAL - HOWRAH	Documentary	0	0	DIS/1/59/2021-KOL		110	0	N	Somnath Mondal	0	28.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622788	276	SIDDY	2021	121	5	DIL/2/50/2021-THI	130.02	0	2021-12-23 00:00:00	MAHESWARAN NANDAGOPAL (SURYA FILM PRODUCTIONS,CHENNAI)	Social	0	0	DIL/2/50/2021-THI		109	0	N	Maheswaran Nandagopal	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622789	276	AA MUKHAM	2021	120	5	DIL/1/106/2021-THI	94.31	0	2021-12-23 00:00:00	NUFAIS RAHUMAN (NABEEHA MOVIE PRODUCTIONS, CHENNAI)	Social	0	0	DIL/1/106/2021-THI		109	0	N	Nufais Rahuman	0	94.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622790	51	LAW OF LOVE	2021	121	6	DIL/2/277/2021-MUM	150.36	0	2021-12-23 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Social	0	0	DIL/2/277/2021-MUM		109	0	N	Uday Mahadeo Jankar	0	150.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622791	61	SCREAM 5	2021	122	6	DFL/3/52/2021-MUM	115.07	0	2021-12-23 00:00:00	PAUL NEINSTEIN / WILLIAM SHERAK / JAMES VANDERBILT / PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/3/52/2021-MUM		109	0	N	A Seshan	0	115.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622792	58	FAMILY DRAMA	2021	121	8	VIL/2/163/2021-HYD	131.5	0	2021-12-23 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/163/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622793	286	PRETHAM 2	2021	120	3	VIL/1/102/2021-Che	134.26	0	2021-12-23 00:00:00	RANJITH SANKAR - (DREAMS N BEYOND), ERNAKULAM	Social	0	0	VIL/1/102/2021-Che	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622794	45	ANGAMALY DIARIES	2021	121	3	VIL/2/210/2021-Che	131.44	0	2021-12-23 00:00:00	VIJAY BABU, M/S FRIDAY FILM HOUSE, COCHIN	Other	0	0	VIL/2/210/2021-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	131.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622795	45	FAMILY DRAMA	2021	121	8	VIL/2/162/2021-HYD	132.06	0	2021-12-23 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/162/2021-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622796	59	TYSON	2021	121	3	DIL/2/146/2021-Che	132.53	0	2021-12-23 00:00:00	DHANANJAYAN GOVIND - (CREATIVE ENTERTAINERS), CHENNAI	Action/Thriller	0	0	DIL/2/146/2021-Che		109	0	Y	Paladugu Viswanatha Rao	0	132.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622797	286	WARD - 126	2021	121	3	DIL/2/145/2021-Che	117.02	0	2021-12-23 00:00:00	SELVAKUMAR CHELLAPANDIAN - (SSB TALKIES), CHENNAI	Social	0	0	DIL/2/145/2021-Che		109	0	Y	Selvakumar Chellapandian	0	117.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622798	58	JOSHUA -  TRAILER	2021	121	3	VIS/2/191/2021-Che	2.09	0	2021-12-23 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Trailer	0	0	VIS/2/191/2021-Che	106	110	0	Y	Ishari K Ganesh	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622799	58	TAMIL ROCKERS - EKKACHAKKAM AAGUTHE" VIDEO SONG"	2021	121	3	VIS/2/190/2021-Che	5.29	0	2021-12-23 00:00:00	PICHANDI KUPPUSAMY - (JASWANTH SUPER CINEMAS), KANCHIPURAM	Song	0	0	VIS/2/190/2021-Che	106	110	0	N	Pichandi Kuppusamy	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622800	44	SONG:-“PARTY SONG” (LUVIT GHAI, STAR BOY LOC AND MEERA)	2021	122	6	VIS/3/37/2021-MUM	2.12	0	2021-12-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/37/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622801	275	LIVE KINGSIZE DIE KINGSIZE 	2021	120	6	DIS/1/1578/2021-MUM	1.04	0	2021-12-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1578/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622802	58	APV PPKV S2 TRAILER CUTDOWN	2021	120	6	DIS/1/1577/2021-MUM	0.18	0	2021-12-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1577/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622803	84	KOTAK PVR  CARDS  	2021	120	6	DIS/1/1576/2021-MUM	0.48	0	2021-12-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1576/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622804	61	VAN HEUSEN WINTERWEAR 	2021	120	6	DIS/1/1575/2021-MUM	0.33	0	2021-12-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1575/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622805	44	 DAVAINDIA	2021	120	6	DIS/1/1574/2021-MUM	0.3	0	2021-12-23 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1574/2021-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622806	61	THE 355 (TRAILER NO:3)	2021	121	6	DFS/2/192/2021-MUM	2.49	0	2021-12-23 00:00:00	FILMNATION INTERNATIONAL LLC	Trailer	0	0	DFS/2/192/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622807	58	APV PPKV S2 TRAILER CUTDOWN 	2021	120	6	DIS/1/1573/2021-MUM	0.33	0	2021-12-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1573/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622808	58	TATA ACE GOLD .	2021	120	6	DIS/1/1572/2021-MUM	1.03	0	2021-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1572/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622809	45	TRAILER OF R R R (ROUDRA RANA RUDHIRA)" (3D)"	2021	121	8	DIS/2/143/2021-HYD	3.07	0	2021-12-23 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/143/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622810	61	NISSAN  MAGNITE	2021	120	6	DIS/1/1571/2021-MUM	0.28	0	2021-12-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1571/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622811	49	TRAILER OF R R R (RUDHIRAM RANAM ROUDRAM)" (3D)"	2021	121	8	DIS/2/142/2021-HYD	3.07	0	2021-12-23 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/142/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622812	49	V SAFE MENSTRUAL CUP TRAVEL	2021	120	6	DIS/1/1570/2021-MUM	0.2	0	2021-12-23 00:00:00	ASTRO MEDI LABS - IDUKKI	Advertisement	0	0	DIS/1/1570/2021-MUM		110	0	N	Ajimal S Aramangalam	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622813	58	TRAILER OF R R R (RATHTHAM RANAM RUUDRAM)" (3D)"	2021	121	8	DIS/2/141/2021-HYD	3.07	0	2021-12-23 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/141/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622814	49	CHAVARA MATRIMONY	2021	120	6	DIS/1/1569/2021-MUM	0.43	0	2021-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1569/2021-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622815	44	TRAILER OF R R R (RISE ROAR REVOLT)" (3D)"	2021	121	8	DIS/2/140/2021-HYD	3.07	0	2021-12-23 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/140/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622816	59	TRAILER OF R R R (ROUDRAM RANAM RUDHIRAM)" (3D)"	2021	121	8	DIS/2/139/2021-HYD	3.07	0	2021-12-23 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Trailer	0	0	DIS/2/139/2021-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622817	148	44903	2021	120	2	DIL/1/91/2021-KOL	98.18	0	2021-12-23 00:00:00	M/s. KSS PRODUCTIONS AND ENTERTAINMENT PVT. LTD.	Historical	0	0	DIL/1/91/2021-KOL		109	0	N	Kan Singh Sodha	0	98.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622818	341	MANDRAJI ONCE UPON A TIME IN CHHATTISGARH	2021	120	1	DIL/1/25/2021-CUT	104.26	0	2021-12-23 00:00:00	KISHOR M SARVA - NAGPUR(SARWA BROTHERS FILMS PRODUCTION)	Biographical	0	0	DIL/1/25/2021-CUT		109	0	N	Kishor M Sarva	0	104.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622819	148	BISMILLAH	2021	120	2	DIL/1/90/2021-KOL	156.44	0	2021-12-23 00:00:00	M/s.KALEIDOSCOPE	Social	0	0	DIL/1/90/2021-KOL		109	0	N	Samiran Das	0	156.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622820	283	STHALAM""	2021	121	8	DIL/2/256/2021-HYD	137.22	0	2021-12-23 00:00:00	Sri RAKESH VARRE - HYDERABAD(CRAZY ANTS PRODUCTIONS)	Other	0	0	DIL/2/256/2021-HYD		109	0	Y	Rakesh Varre	0	137.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622821	148	BICHAAR	2021	120	2	DIL/1/89/2021-KOL	91.25	0	2021-12-23 00:00:00	SUDIPTA ROYCHOWDHURY - KOLKATA	Social	0	0	DIL/1/89/2021-KOL		109	0	N	Sudipta Roychowdhury	0	91.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622822	148	AAJKER SHORTCUT	2021	120	2	DIL/1/88/2021-KOL	131.29	0	2021-12-23 00:00:00	SUBIR MONDAL - KOLKATA	Other	0	0	DIL/1/88/2021-KOL		109	0	N	Subir Mondal	0	131.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622823	148	APARAJITAA - AN UNSPOKEN RELATIONSHIP	2021	120	2	DIL/1/87/2021-KOL	107.58	0	2021-12-23 00:00:00	M/S. KICHUKHAN ENTERTAINMENT PVT. LTD	Other	0	0	DIL/1/87/2021-KOL		109	0	N	Rohan Sen	0	107.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622824	49	ZEBRONICS - UNLEASH THE BOLD  	2021	120	6	DIS/1/1568/2021-MUM	0.23	0	2021-12-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1568/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622825	61	KOTAK BANK MYIMAGE CARDS: 83	2021	120	6	DIS/1/1567/2021-MUM	1.03	0	2021-12-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1567/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622826	161	JSW NEOSTEEL BATTING	2021	120	6	DIS/1/1566/2021-MUM	0.23	0	2021-12-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1566/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622827	44	FAIR AND HANDSOME RADIANCE CREAM FOR MEN + INSTANT RADIANCE FACE WASH	2021	120	6	DIS/1/1565/2021-MUM	0.28	0	2021-12-23 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1565/2021-MUM		110	0	N	Suhel Anwar Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622828	61	MOONFALL (TRAILER NO. 5)	2021	120	6	DFS/1/68/2021-MUM	1.06	0	2021-12-23 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/1/68/2021-MUM		110	0	N	Rajesh Balijepalli	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622829	59	KEO KARPIN	2021	120	6	DIS/1/1564/2021-MUM	0.33	0	2021-12-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1564/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622830	84	TATA ACE GOLD.	2021	120	6	DIS/1/1563/2021-MUM	1.03	0	2021-12-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1563/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622831	285	MONGINIS CHRISTMAS 	2021	120	6	DIS/1/1562/2021-MUM	0.33	0	2021-12-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1562/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622832	44	HOMETOWN RECLINER  	2021	120	6	DIS/1/1561/2021-MUM	0.28	0	2021-12-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1561/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622833	61	HOMETOWN DINING TABLE 	2021	120	6	DIS/1/1560/2021-MUM	0.33	0	2021-12-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1560/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622834	51	TRAILER OF FILM - KA R DEVA	2021	120	6	DIS/1/1559/2021-MUM	2.33	0	2021-12-23 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Trailer	0	0	DIS/1/1559/2021-MUM		110	0	N	Prashant Duryodhan Shinga	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622835	350	FIRE ON EDGE	2021	120	9	DIS/1/24/2021-GUW	38	0	2021-12-23 00:00:00	SUJIT DEB BARMA - AGARTALA, PRANAB JYOTI DEKA - GUWAHATI	Social	0	0	DIS/1/24/2021-GUW		110	0	N	Sujit Deb Barma	0	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622836	271	MAN AND THE WILD	2021	120	9	DIS/1/23/2021-GUW	30	0	2021-12-23 00:00:00	SOCIETY FOR PROMOTION OF RURAL ECONOMY AND AGRICULTURE DEVELOPMENT (SPREAD) NORTH EAST, GUWAHATI	Documentary	0	0	DIS/1/23/2021-GUW		110	0	N	Brajen Deka	0	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622837	58	WRITER (VIDEO SONG 2- KAANAL NEERAAI..)	2021	120	3	VIS/1/592/2021-Che	3.36	0	2021-12-23 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/592/2021-Che	106	110	0	N	Ranjith Pandurangan	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622838	58	WRITER (VIDEO SONG 1 - ADI ADI....)	2021	120	3	VIS/1/591/2021-Che	3.57	0	2021-12-23 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/591/2021-Che	106	110	0	N	Ranjith Pandurangan	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622839	58	RADHESHYAM -NEELA VAANILE" TV SONG 2"	2021	121	3	VIS/2/189/2021-Che	2.51	0	2021-12-23 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, VEMAREDDY VIKRAM SRINIVASREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU - (U V CREATIONS), HYDERABAD	Song	0	0	VIS/2/189/2021-Che	106	110	0	N	Vemareddy Vamsikrishnareddy	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622840	282	SWABHIMAANI SWATHI	2021	121	4	DIL/2/95/2021-BAN	123.42	0	2021-12-23 00:00:00	M S MUTHURAJ - BANGALORE URBAN (M.S MUTHURAJ PICTURES)	Comedy/Satire	0	0	DIL/2/95/2021-BAN		109	0	Y	M S Muthuraj	0	123.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622841	282	PREETHSONA MATHOMME	2021	121	4	DIL/2/94/2021-BAN	126.42	0	2021-12-23 00:00:00	MUNIRAJU R - BANGALORE URBAN (RAMSHREE PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/94/2021-BAN		109	0	Y	Muniraju R	0	126.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622842	58	NAAI SEKAR - EDAKKU MODAKKU" LYRICAL VIDEO SONG"	2021	120	3	VIS/1/590/2021-Che	3.15	0	2021-12-23 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/590/2021-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622843	58	ENNA SOLLA POGIRAI - LYRICAL VIDEO SONG - 4 (AASAI)	2021	120	3	VIS/1/589/2021-Che	4.4	0	2021-12-23 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Other	0	0	VIS/1/589/2021-Che	106	110	0	N	Ravindran Ramaiah	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622844	58	ENNA SOLLA POGIRAI - LYRICAL VIDEO SONG - 3	2021	120	3	VIS/1/588/2021-Che	3.49	0	2021-12-23 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Other	0	0	VIS/1/588/2021-Che	106	110	0	N	Ravindran Ramaiah	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622845	54	BAAPU BAHAR BHEJDE	2021	120	7	VIL/1/13/2021-DEL	127.32	0	2021-12-23 00:00:00	RAMANDEEP KAUR BAJAJ - NEW DELHI	Other	0	0	VIL/1/13/2021-DEL	106	109	0	N	Ramandeep Kaur Bajaj	0	127.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622846	49	DUMM DUMM DUMM	2021	120	3	VIL/1/101/2021-Che	158.18	0	2021-12-23 00:00:00	M/S MADRAS TALKIES, CHENNAI	Comedy/Satire	0	0	VIL/1/101/2021-Che	106	109	0	Y	Priya C	0	158.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622847	161	BEFORE I DIE	2021	120	7	VIS/1/399/2021-DEL	23.11	0	2021-12-23 00:00:00	NAKUL DEV - NEW DELHI	Documentary	0	0	VIS/1/399/2021-DEL	106	110	0	N	Nakul Dev	0	23.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622848	59	 DHWANI	2021	121	3	DIL/2/144/2021-Che	101.3	0	2021-12-23 00:00:00	ANIL KUMAR Y - (AYK ERA STUDIOS), CHITTOOR	Action/Thriller	0	0	DIL/2/144/2021-Che		109	0	Y	Kondabolu Srinivasa Rao	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622849	58	YENNI THUNIGA - LYRICAL VIDEO SONG	2021	120	3	VIS/1/587/2021-Che	1.04	0	2021-12-23 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Other	0	0	VIS/1/587/2021-Che	106	110	0	N	Sureshkumar P S	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622850	44	DILJALE	2021	121	6	VIL/2/379/2021-MUM	168.1	0	2021-12-23 00:00:00	S P Creations - Mumbai	Action/Thriller	0	0	VIL/2/379/2021-MUM	106	109	0	Y	ULKA MANISH SHAH	0	168.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622851	43	THAKAR KARE E THEEK	2021	120	6	VIL/1/89/2021-MUM	129.05	0	2021-12-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/89/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622852	286	YUTHA SATHAM	2021	121	3	DIL/2/143/2021-Che	127.14	0	2021-12-23 00:00:00	VIJAYKUMARAN DWARAKANATHAN VEERIAHPILLAI - (KALLAL GLOBAL ENTERTAINMENT), SALEM	Crime	0	0	DIL/2/143/2021-Che		109	0	Y	Vijaykumaran Dwarakanathanveeriahpillai	0	127.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622853	44	RIPPLES UNDER THE SKIN	2021	120	6	VIS/1/1817/2021-MUM	29.1	0	2021-12-23 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1817/2021-MUM	106	110	0	N	PRAKASH BODAS	0	29.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622854	54	SONG:-“GADDI NEEVI” (SINGHSTA FT. YO YO HONEY SINGH)	2021	120	6	VIS/1/1816/2021-MUM	2.49	0	2021-12-23 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1816/2021-MUM	106	110	0	N	Balvinder Singh Kohli	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622855	54	SONG : DIL TODNA	2021	121	6	VIS/2/759/2021-MUM	3.32	0	2021-12-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/759/2021-MUM	106	110	0	Y	Vijay Nikam	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622856	81	SONG : KHAGAI	2021	120	6	VIS/1/1815/2021-MUM	3.23	0	2021-12-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1815/2021-MUM	106	110	0	N	Vijay Nikam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622857	61	YOU 	2021	120	6	VIS/1/1814/2021-MUM	3.19	0	2021-12-23 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1814/2021-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622858	44	PROMO NO. 12 TO 14 - BADHAAI DO | SONG - GOL GAPPA 	2021	120	6	VIS/1/1813/2021-MUM	1.14	0	2021-12-23 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1813/2021-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622859	61	SONG SHAKTI	2021	120	6	VIS/1/1812/2021-MUM	3.22	0	2021-12-23 00:00:00	SHARAN SURESH PUNJABI - MUMBAI	Song	0	0	VIS/1/1812/2021-MUM	106	110	0	N	Sharan Suresh Punjabi	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622860	44	PROMO NO. 9 TO 11 - BADHAAI DO | SONG - BADHAAI DO 	2021	120	6	VIS/1/1811/2021-MUM	1.14	0	2021-12-23 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1811/2021-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622861	44	PROMO NO. 2 TO 4 - BADHAAI DO 	2021	120	6	VIS/1/1810/2021-MUM	1.14	0	2021-12-23 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1810/2021-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622862	54	DIALOGUE PROMO NO. 9 TO 15 OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1809/2021-MUM	2.19	0	2021-12-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Promos	0	0	VIS/1/1809/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622863	51	SONG PROMO NO. 4 OF FILM - KA R DEVA SONG - DURAVA NAKO DEU	2021	120	6	VIS/1/1808/2021-MUM	0.3	0	2021-12-23 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Promos	0	0	VIS/1/1808/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622864	59	AMMA KAAVALI (REVISED)	2021	120	3	VIL/1/100/2021-Che	128.18	0	2021-12-23 00:00:00	G. BOSU REDDY, CHENNAI	Other	0	0	VIL/1/100/2021-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	128.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622865	59	 MASTER PLAN	2021	121	3	VIL/2/209/2021-Che	136.4	0	2021-12-23 00:00:00	M/S SRI CHARANTH FILMS, BANGALORE	Social	0	0	VIL/2/209/2021-Che	106	109	0	N	Adapala Rajyalakshmi	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622866	58	SAKKARAI THOOKALAI ORU PUNNAGAI -  TWO SONGS(NAANDHAN KADHIRU AND THOOYAVANAE)	2021	120	3	VIS/1/586/2021-Che	7.37	0	2021-12-23 00:00:00	NUFAIS RAHUMAN - (M/S NABEEHA MOVIE PRODUCTION), THIRUVANANTHAPURAM	Song	0	0	VIS/1/586/2021-Che	106	110	0	N	Nufais Rahuman	0	7.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622867	58	JAIL - SONG-3 (KATHODU KAATHANEN)	2021	121	3	VIS/2/188/2021-Che	3.09	0	2021-12-23 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Song	0	0	VIS/2/188/2021-Che	106	110	0	Y	Sridharan Mariathasan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622868	49	AHALIA FOUNDATION EYE HOSPITAL	2021	120	3	DIS/1/491/2021-Che	0.33	0	2021-12-23 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/491/2021-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622869	58	ABHIRRA MASALA	2021	120	3	DIS/1/490/2021-Che	0.28	0	2021-12-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/490/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622870	51	 SONG PROMO NO. 3 OF FILM - KA R DEVA SONG - VAJU DE DJ DANKYAT	2021	120	6	VIS/1/1807/2021-MUM	0.3	0	2021-12-23 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Promos	0	0	VIS/1/1807/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622871	58	 PRANAV JEWELLERS	2021	120	3	DIS/1/489/2021-Che	0.23	0	2021-12-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/489/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622872	51	SONG PROMO NO. 2 OF FILM - KA R DEVA SONG - KA R DEVA	2021	120	6	VIS/1/1806/2021-MUM	0.3	0	2021-12-23 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Promos	0	0	VIS/1/1806/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622873	51	PROMO NO. 01 TO 04 OF FILM - KA R DEVA	2021	120	6	VIS/1/1805/2021-MUM	1.1	0	2021-12-23 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Promos	0	0	VIS/1/1805/2021-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622874	58	 NAC JEWELLERS	2021	120	3	DIS/1/488/2021-Che	0.33	0	2021-12-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/488/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622875	58	XSEED “MARAMANDAI”	2021	120	3	DIS/1/487/2021-Che	1.33	0	2021-12-23 00:00:00	MOHAMEDFAROOQ KAMARUDEEN - (KADHAI), KANCHIPURAM	Advertisement	0	0	DIS/1/487/2021-Che		110	0	N	Mohamedfarooq Kamarudeen	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622876	54	SONG:-“JATT NAAL YAARIAN” OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1804/2021-MUM	3.24	0	2021-12-23 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1804/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622877	44	PROMO NO 23 OF FILM – JERSEY SONG – JIND MERIYE	2021	120	6	VIS/1/1803/2021-MUM	2.53	0	2021-12-23 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1803/2021-MUM	106	110	0	N	Allu Arvind Babu	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622878	44	DIALOGUE PROMO NO 13, 14, 15 AND 16 OF FILM – JERSEY	2021	120	6	VIS/1/1802/2021-MUM	2.17	0	2021-12-23 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1802/2021-MUM	106	110	0	N	Allu Arvind Babu	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622879	58	NEW MANI TEXTILE PONGAL	2021	120	3	DIS/1/486/2021-Che	0.33	0	2021-12-23 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/486/2021-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622880	44	PROMO NO 08: GEHRAIYAAN TRAILER CUTDOWN	2021	121	6	VIS/2/758/2021-MUM	0.18	0	2021-12-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/758/2021-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622881	44	PROMO NO. 62 TO 66 OF FILM 83""	2021	120	6	VIS/1/1801/2021-MUM	2.25	0	2021-12-23 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1801/2021-MUM	106	110	0	N	VIKRAMADITYA MOTWANE	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622882	61	CORDELIA CRUISES	2021	120	6	DIS/1/1558/2021-MUM	1.03	0	2021-12-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1558/2021-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622883	61	VAN HEUSEN WINTERWEAR 1	2021	120	6	DIS/1/1557/2021-MUM	0.48	0	2021-12-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1557/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622884	50	MEET-YENGEE WANGMADASU (OUT OF SIGHT)	2021	120	9	DIL/1/40/2021-GUW	76.08	0	2021-12-23 00:00:00	LUKANAND KSHETRIMAYUM - IMPHAL WEST	Social	0	0	DIL/1/40/2021-GUW		109	0	N	Lukanand Kshetrimayum	0	76.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622885	277	TAJMOHOL	2021	121	9	DIL/2/5/2021-GUW	97	0	2021-12-23 00:00:00	ASSAM STATE FILM (FINANCE AND DEVELOPMENT) CORPORATION LIMITED, GUWAHATI	Social	0	0	DIL/2/5/2021-GUW		109	0	N	Monidipa Borkotoki	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622886	277	NOI	2021	120	9	DIL/1/39/2021-GUW	91.36	0	2021-12-23 00:00:00	SANDEEP LAXMAN PATIL - SONITPUR(ALLMITRA TALKIES)	Social	0	0	DIL/1/39/2021-GUW		109	0	N	Sandeep Laxman Patil	0	91.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622887	282	RIDER 	2021	121	4	DIL/2/93/2021-BAN	144.53	0	2021-12-22 00:00:00	SUNIL A - BANGALORE RURAL (M/S SHIVA NANDI ENTERTAINMENTS)	Social	0	0	DIL/2/93/2021-BAN		109	0	Y	Sunil A	0	144.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622888	61	HOMETOWN BED 	2021	120	6	DIS/1/1556/2021-MUM	0.33	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1556/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622889	51	CHAKRI" "	2021	120	6	DIS/1/1555/2021-MUM	27.55	0	2021-12-22 00:00:00	DILIP SURYAKANT SONAWANE - AHEMADNAGAR	Other	0	0	DIS/1/1555/2021-MUM		110	0	N	Dilip Suryakant Sonawane	0	27.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622890	285	TVS - BOOK A TEST DRIVE	2021	120	6	DIS/1/1554/2021-MUM	0.18	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1554/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622891	61	GROFERS BLINKIT MOVIE 	2021	120	6	DIS/1/1553/2021-MUM	0.18	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1553/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622892	61	AMAZON HOTEL TRANSLVANIA	2021	120	6	DIS/1/1552/2021-MUM	0.23	0	2021-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1552/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622893	44	COTTONKING - BHOPAL	2021	120	6	DIS/1/1551/2021-MUM	1.09	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1551/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622894	61	GROFERS BLINKIT DIAPERS 	2021	120	6	DIS/1/1550/2021-MUM	0.18	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1550/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622895	44	SONG PROMO: GHOOGHRU TOOT GAYE	2021	120	6	DIS/1/1549/2021-MUM	0.3	0	2021-12-22 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Promos	0	0	DIS/1/1549/2021-MUM		110	0	N	Ramesh Mohanlal Vyas	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622896	345	RAHO SAFE SANITARY PADS	2021	120	6	DIS/1/1548/2021-MUM	0.23	0	2021-12-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1548/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622897	44	NILONS SZECHUAN CHUTNEY 	2021	120	6	DIS/1/1547/2021-MUM	0.33	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1547/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622898	44	NILONS PASTA MASALA 	2021	120	6	DIS/1/1546/2021-MUM	0.33	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1546/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622899	61	GOELD FILM 83 PROMO	2021	120	6	DIS/1/1545/2021-MUM	0.33	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1545/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622900	44	NILONS GINGER GARLIC PASTE 	2021	120	6	DIS/1/1544/2021-MUM	0.33	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1544/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622901	61	NEW RADO CAPTAIN COOK 	2021	120	6	DIS/1/1543/2021-MUM	0.33	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1543/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622902	45	ZEBRONICS - UNLEASH THE BOLD	2021	120	6	DIS/1/1542/2021-MUM	0.23	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1542/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622903	44	APV WOFT REVIEW 	2021	121	6	DIS/2/435/2021-MUM	0.18	0	2021-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/435/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622904	44	APV WOFT REVIEW	2021	121	6	DIS/2/434/2021-MUM	0.33	0	2021-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/434/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622905	44	APV WOFT FINALE	2021	121	6	DIS/2/433/2021-MUM	0.33	0	2021-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/433/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622906	58	ITC CANDYMAN FANTASTIK TORNADO 	2021	120	6	DIS/1/1541/2021-MUM	0.23	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1541/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622907	44	APV WOFT FINALE 	2021	120	6	DIS/1/1540/2021-MUM	0.18	0	2021-12-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1540/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622908	45	TATA ACE GOLD.	2021	120	6	DIS/1/1539/2021-MUM	1.03	0	2021-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1539/2021-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622909	45	IMMANUEL VISION_1	2021	120	6	DIS/1/1538/2021-MUM	1.23	0	2021-12-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1538/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622910	320	KANGAROO KIDS INTERNATIONAL PRESCHOOL	2021	120	6	DIS/1/1537/2021-MUM	0.18	0	2021-12-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1537/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622911	275	GO    MECHANIC	2021	120	6	DIS/1/1536/2021-MUM	0.13	0	2021-12-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1536/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622912	61	NARAYANA SCHOOL	2021	120	6	DIS/1/1535/2021-MUM	0.23	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1535/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622913	61	NOISE TAPSEE	2021	120	6	DIS/1/1534/2021-MUM	0.23	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1534/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622914	285	TVS	2021	120	6	DIS/1/1533/2021-MUM	0.18	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1533/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622915	61	ROYAL RANTHAMBORE	2021	120	6	DIS/1/1532/2021-MUM	0.38	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1532/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622916	44	WELSPUN CORPORATE 	2021	120	6	DIS/1/1531/2021-MUM	1.03	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1531/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622917	44	DISHTV TVC FILM	2021	120	6	DIS/1/1530/2021-MUM	0.33	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1530/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622918	61	IIFL WEALTH CORPORATE	2021	120	6	DIS/1/1529/2021-MUM	1.48	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1529/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622919	44	DUROFLEX WHATS THE MATTRESS	2021	120	6	DIS/1/1528/2021-MUM	0.23	0	2021-12-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1528/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622920	45	THEATRICAL TRAILER OF ARJUNA SANYASI	2021	122	4	DIS/3/13/2021-BAN	2.46	0	2021-12-22 00:00:00	NEELAKANTESWAR P - BANGALORE URBAN (POLANKI PASSION PICTURES)	Other	0	0	DIS/3/13/2021-BAN		110	0	N	Neelakanteswar P	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622921	45	TRAILER OF THE FILM EKLOVEYA 	2021	122	4	DIS/3/12/2021-BAN	1.33	0	2021-12-22 00:00:00	RAKSHITHA PREM - BANGALORE URBAN (M/S RAKSHITHAS FILM FACTORY)	Trailer	0	0	DIS/3/12/2021-BAN	384	110	0	N	Rakshitha Prem	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622922	58	NAANE ENDRUM RAJA	2021	121	4	VIL/2/33/2021-BAN	129.53	0	2021-12-22 00:00:00	ANANDA L - BANGALORE URBAN (VARAPRADA PRODUCTION)	Action/Thriller	0	0	VIL/2/33/2021-BAN	106	109	0	Y	Ananda L	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622923	282	ARJUNA SANYASI	2021	122	4	DIL/3/32/2021-BAN	114	0	2021-12-22 00:00:00	NEELAKANTESWAR P - BANGALORE URBAN (POLANKI PASSION PICTURES)	Other	0	0	DIL/3/32/2021-BAN		109	0	Y	Neelakanteswar P	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622924	286	SIRPIGALIN SIRPANGAL	2021	120	3	DIS/1/485/2021-Che	64.16	0	2021-12-22 00:00:00	T K CHANDRAN - COIMBATORE	Documentary	0	0	DIS/1/485/2021-Che		110	0	N	T K Chandran	0	64.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622954	53	AKHI BUJIDELE TU	2021	120	1	DIL/1/24/2021-CUT	131.48	0	2021-12-22 00:00:00	PUPINDARR S RIAR - KHURDA(CALLISTHENIC JOY)	Social	0	0	DIL/1/24/2021-CUT		109	0	N	Pupindarr S Riar	0	131.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622925	325	SODA SHARBATH	2021	121	4	DIL/2/92/2021-BAN	142.07	0	2021-12-22 00:00:00	PRADEEP BENJAMIN BARBOZA - DAKSHIN KANNAD (PBP FILMS)	Comedy/Satire	0	0	DIL/2/92/2021-BAN		109	0	Y	Pradeep Benjamin Barboza	0	142.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622926	316	DEVADA KAAD	2021	121	4	DIL/2/91/2021-BAN	108	0	2021-12-22 00:00:00	MANJULA R - BANGALORE URBAN (RISHIKA RENDERINGS)	Other	0	0	DIL/2/91/2021-BAN		109	0	N	Manjula R	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622927	282	NAMMA CHILDRENSINDIA.COM	2021	120	4	DIL/1/19/2021-BAN	117	0	2021-12-22 00:00:00	NANJUNDEGOWDA N R - BANGALORE URBAN (ABHIVYAKTHI CHITRA)	Children`s Film	0	0	DIL/1/19/2021-BAN		109	0	N	Nanjundegowda N R	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622928	282	RAMAPURA NSS SHIBIRA	2021	120	4	DIL/1/18/2021-BAN	115	0	2021-12-22 00:00:00	NARENDRA KUMAR HK - TUMKUR (PUNYA STUDIOS)	Children`s Film	0	0	DIL/1/18/2021-BAN		109	0	N	Narendra Kumar Hk	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622929	58	PEN VILAI VERUM 999 RUBAI MATTUME 	2021	121	3	DIL/2/142/2021-Che	120	0	2021-12-22 00:00:00	G VARADHARAJ - (RAINBOW PRODUCTIONS), BANGALORE URBAN	Crime	0	0	DIL/2/142/2021-Che		109	0	Y	G Varadharaj	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622930	282	BISILU KUDURE 	2021	121	4	DIL/2/90/2021-BAN	94.1	0	2021-12-22 00:00:00	HRIDAYA SHIVA - RAMANAGARAM (METAPHOR MEDIA HOUSE)	Other	0	0	DIL/2/90/2021-BAN		109	0	N	Hridaya Shiva	0	94.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622931	282	DANDI	2021	121	4	DIL/2/89/2021-BAN	128.08	0	2021-12-22 00:00:00	USHARANI S C - BANGALORE URBAN (KALYANI PRODUCTIONS)	Historical	0	0	DIL/2/89/2021-BAN		109	0	Y	Usharani S C	0	128.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622932	282	NANNA RAMANNA	2021	121	4	DIL/2/88/2021-BAN	95.51	0	2021-12-22 00:00:00	DINESH HEGDE - BANGALORE URBAN (KHUSHI CREATIONS)	Social	0	0	DIL/2/88/2021-BAN		109	0	Y	Dinesh Hegde	0	95.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622933	282	ANGAILI AKSHARA	2021	120	4	DIL/1/17/2021-BAN	114.1	0	2021-12-22 00:00:00	JNANESHA M B - BANGALORE URBAN (K H S FILMS)	Children`s Film	0	0	DIL/1/17/2021-BAN		109	0	Y	Jnanesha M B	0	115.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622934	286	OH MY DOG	2021	120	3	DIL/1/78/2021-Che	121.21	0	2021-12-22 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/1/78/2021-Che		109	0	Y	Suriya Sivakumar	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622935	59	SADHISTHA	2021	120	6	VIL/1/88/2021-MUM	140.56	0	2021-12-22 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/88/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	140.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622936	54	THAPPA	2021	121	7	VIL/2/49/2021-DEL	122.25	0	2021-12-22 00:00:00	RAMANDEEP KAUR BAJAJ - NEW DELHI	Other	0	0	VIL/2/49/2021-DEL	106	109	0	N	Ramandeep Kaur Bajaj	0	122.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622937	44	PROMO NO. 25 TO 27 OF  CASH " - SONG: LAG GAYI "	2021	120	6	VIS/1/1800/2021-MUM	3.36	0	2021-12-22 00:00:00	VISHESH MUSIC PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1800/2021-MUM	106	110	0	N	Vishesh Mukesh Bhatt	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622938	45	GHARKUL MASALE, KARNATAKA	2021	120	6	DIS/1/1527/2021-MUM	0.2	0	2021-12-22 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1527/2021-MUM		110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622939	161	KAKOLI KE RAM.	2021	120	6	DIL/1/124/2021-MUM	120.27	0	2021-12-22 00:00:00	RANGSHAALA PRODUCTION - INDORE	Social	0	0	DIL/1/124/2021-MUM		109	0	N	Sadhana Madavat Jain	0	120.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622940	42	TRAILER OF SWASTIK SANKET	2021	120	2	DIS/1/58/2021-KOL	2.59	0	2021-12-22 00:00:00	M/s. ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD))	Trailer	0	0	DIS/1/58/2021-KOL		110	0	N	Hemant Agarwal	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622941	161	VIKRANT RONA 	2021	121	6	DIS/2/432/2021-MUM	1.18	0	2021-12-22 00:00:00	M/S SHALINI ARTSS - BANGALORE URBAN	Trailer	0	0	DIS/2/432/2021-MUM		110	0	N	Shalini M	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622942	283	OORELLIPOTHA MAMA	2021	121	8	DIL/2/255/2021-HYD	93.48	0	2021-12-22 00:00:00	Sri VENKATA KONDAREDDY TADIPATRI - ANANTAPUR(VILLAGE FILM CORPORATION)	Other	0	0	DIL/2/255/2021-HYD		109	0	Y	Venkata Kondareddy Tadipatri	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622943	300	AYEKPASHINGEE PUKKEI	2021	120	9	DIS/1/22/2021-GUW	30.53	0	2021-12-22 00:00:00	MAIBAM BROJESHWORI DEVI - IMPHAL EAST	Documentary	0	0	DIS/1/22/2021-GUW		110	0	N	Maibam Brojeshwori Devi	0	30.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622944	283	RADHESHYAM""	2021	121	8	DIL/2/254/2021-HYD	150	0	2021-12-22 00:00:00	Sri VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Social	0	0	DIL/2/254/2021-HYD		109	0	N	Vemareddy Vamsikrishnareddy	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622945	59	TEASER OF BANGARRAJU(SOGGADU MALLI VACHADU)"	2021	121	8	DIS/2/138/2021-HYD	0.4	0	2021-12-22 00:00:00	Ms. SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Teaser	0	0	DIS/2/138/2021-HYD		110	0	N	Supriya Yarlagadda	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622946	44	PANDHARI KE RANG	2021	120	6	VIS/1/1799/2021-MUM	36.07	0	2021-12-22 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1799/2021-MUM	106	110	0	N	PRAKASH BODAS	0	36.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622947	45	TRAILER OFRADHESHYAM""	2021	121	8	DIS/2/137/2021-HYD	3.03	0	2021-12-22 00:00:00	Sri VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/2/137/2021-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622948	59	ADVT OF VIJAYALAKSHMI DEER MINAPAGULLU""	2021	120	8	DIS/1/263/2021-HYD	0.13	0	2021-12-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/263/2021-HYD		110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622949	161	 CLASSMATE 	2021	120	6	DIS/1/1526/2021-MUM	16.11	0	2021-12-22 00:00:00	JUNAID IMAM SHAIKH - PUNE	Social	0	0	DIS/1/1526/2021-MUM		110	0	N	Junaid Imam Shaikh	0	16.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622950	59	ADVT OFCENTRO""	2021	120	8	DIS/1/262/2021-HYD	0.23	0	2021-12-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/262/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622951	299	ADVT OF MY MART""	2021	120	8	DIS/1/261/2021-HYD	1.03	0	2021-12-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/261/2021-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622952	59	TRAILER OF ADHIRA""	2021	121	8	DIS/2/136/2021-HYD	1.03	0	2021-12-22 00:00:00	Sri PRASANTH VARMA PENMETSA - HYDERABAD(PRASANTH VARMA CINEMATIC UNIVERSE)	Trailer	0	0	DIS/2/136/2021-HYD		110	0	N	Prasanth Varma Penmetsa	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622953	161	RUGBY, CROWS AND HIJAB	2021	120	7	VIS/1/398/2021-DEL	52.45	0	2021-12-22 00:00:00	RAJA SHABIR KHAN - SRINAGAR	Documentary	0	0	VIS/1/398/2021-DEL	106	110	0	Y	Raja Shabir Khan	0	52.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622955	58	WRITER (PROMO 1 TO 8)	2021	121	3	VIS/2/187/2021-Che	1.44	0	2021-12-22 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Promos	0	0	VIS/2/187/2021-Che	106	110	0	N	Ranjith Pandurangan	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622956	58	VELAN - VIDEO TRAILER 1	2021	121	3	VIS/2/186/2021-Che	2.14	0	2021-12-22 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/186/2021-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622957	58	ANANDAM VILAYADUM VEEDU (PROMO - 2)	2021	121	3	VIS/2/185/2021-Che	0.12	0	2021-12-22 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/2/185/2021-Che	106	110	0	N	P Ranganathan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622958	58	ANANDAM VILAYADUM VEEDU (PROMO - 5)	2021	120	3	VIS/1/585/2021-Che	0.12	0	2021-12-22 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/585/2021-Che	106	110	0	N	P Ranganathan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622959	58	ANANDAM VILAYADUM VEEDU (PROMO - 4)	2021	120	3	VIS/1/584/2021-Che	0.12	0	2021-12-22 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/584/2021-Che	106	110	0	N	P Ranganathan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622960	58	ANANDAM VILAYADUM VEEDU (PROMO - 3)	2021	120	3	VIS/1/583/2021-Che	0.12	0	2021-12-22 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/583/2021-Che	106	110	0	N	P Ranganathan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622961	58	ANANDAM VILAYADUM VEEDU  (PROMO - 1)	2021	120	3	VIS/1/582/2021-Che	0.12	0	2021-12-22 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Promos	0	0	VIS/1/582/2021-Che	106	110	0	N	P Ranganathan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622962	45	NIPPON PAINT	2021	120	3	DIS/1/484/2021-Che	0.13	0	2021-12-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/484/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622963	51	GOLMAAL – FUN UNLIMITED 	2021	121	6	VIL/2/378/2021-MUM	138.11	0	2021-12-22 00:00:00	SHREE ASHTAVINAYAK CINE VISION	Comedy/Satire	0	0	VIL/2/378/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	138.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622964	58	RADHESHYAM - DIGITAL TRAILER 1	2021	121	3	DIS/2/113/2021-Che	3.03	0	2021-12-22 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU, VEMAREDDY VIKRAM SRINIVASREDDY - (U V CREATIONS), HYDERABAD	Trailer	0	0	DIS/2/113/2021-Che		110	0	N	Vemareddy Vamsikrishnareddy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622965	44	BOMBHAAT - THE POWER OF TIME	2021	121	6	VIL/2/377/2021-MUM	120.49	0	2021-12-22 00:00:00	SUCHETA DREAMWORKS PRODUCTIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/377/2021-MUM	106	109	0	N	Sushilkumar Agrawal	0	120.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622966	58	VELAN - DIGITAL TRAILER 1	2021	121	3	DIS/2/112/2021-Che	2.14	0	2021-12-22 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/112/2021-Che		110	0	N	Syedmubarak Hajaalawdeen	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622967	58	THUNERI - THEATRE  TRAILER - 01	2021	121	3	DIS/2/111/2021-Che	1.05	0	2021-12-22 00:00:00	S SUNIL - (M/S SHADOW LIGHT ENTERTAINMENT), CHENNAI	Trailer	0	0	DIS/2/111/2021-Che		110	0	N	S Sunil	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622968	44	VALLAVAN	2021	121	6	VIL/2/376/2021-MUM	181.11	0	2021-12-22 00:00:00	SHRI P. L. THANAPPAN	Social	0	0	VIL/2/376/2021-MUM	106	109	0	N	Lalit Yadav	0	181.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622969	266	SUMITRA BHAVE EK- SAMANTAR PRAWAAS	2021	120	6	VIL/1/87/2021-MUM	111.41	0	2021-12-22 00:00:00	GRACIAS ARTHOUSE LLP - THANE	Documentary	0	0	VIL/1/87/2021-MUM	106	109	0	N	Santosh Gajanan Pathare	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622970	58	A - ONE HARDWARE STORES AND TILES STUDIO	2021	120	3	DIS/1/483/2021-Che	0.33	0	2021-12-22 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/483/2021-Che		110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622971	58	SRI GURURAJ	2021	120	3	DIS/1/482/2021-Che	0.5	0	2021-12-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/482/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622972	58	 NIPPON PAINT	2021	120	3	DIS/1/481/2021-Che	0.13	0	2021-12-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/481/2021-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622973	294	NAZIS AT THE CENTER OF THE EARTH (DUBBED)	2021	121	6	VFL/2/463/2021-MUM	81.57	0	2021-12-22 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/463/2021-MUM	106	109	0	Y	Subhash Suresh	0	83.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622974	51	TEASER OF FILM JIDDARI	2021	121	6	DIS/2/431/2021-MUM	1	0	2021-12-22 00:00:00	A.R. MINDS - OSMANABAD	Teaser	0	0	DIS/2/431/2021-MUM		110	0	N	Deepti Vilas Jadhav	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622975	44	PROMO NO. 33 TO 36 - ATRANGI RE | SONG - LITTLE LITTLE	2021	120	6	VIS/1/1798/2021-MUM	3.14	0	2021-12-22 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1798/2021-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622976	44	PROMO NO. 2 OF FILM - MURDER AT TEESRI MANZIL 302	2021	121	6	VIS/2/757/2021-MUM	0.3	0	2021-12-22 00:00:00	QUANTUM FILMS LTD. - MUMBAI	Promos	0	0	VIS/2/757/2021-MUM	106	110	0	N	Gagan Ashok Khemka	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622977	44	PROMO NO. 1 OF FILM - MURDER AT TEESRI MANZIL 302	2021	121	6	VIS/2/756/2021-MUM	1	0	2021-12-22 00:00:00	QUANTUM FILMS LTD. - MUMBAI	Promos	0	0	VIS/2/756/2021-MUM	106	110	0	N	Gagan Ashok Khemka	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622978	51	ISHQACH LAGIR	2021	120	6	VIS/1/1797/2021-MUM	3.59	0	2021-12-22 00:00:00	G K FILMS CREATION - NAGPUR	Song	0	0	VIS/1/1797/2021-MUM	106	110	0	N	Bandu Meshram	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622979	54	SONG  PARIYAAN DIYE JAYIYE	2021	120	6	VIS/1/1796/2021-MUM	3.5	0	2021-12-22 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1796/2021-MUM	106	110	0	N	Sayra Munir Patel	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622980	161	HUM KAR SAKTE HAIN""	2021	120	6	VIS/1/1795/2021-MUM	1.38	0	2021-12-22 00:00:00	M P MADHYAM - BHOPAL	Other	0	0	VIS/1/1795/2021-MUM	106	110	0	N	Sanjay Vijayvergiya	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622981	44	NETFLIX RISHTA PAKAA TV 	2021	120	6	VIS/1/1794/2021-MUM	0.43	0	2021-12-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1794/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622982	161	NAYA SAVERA""	2021	120	6	VIS/1/1793/2021-MUM	3.11	0	2021-12-22 00:00:00	M P MADHYAM - BHOPAL	Other	0	0	VIS/1/1793/2021-MUM	106	110	0	N	Sanjay Vijayvergiya	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622983	61	SONG - ELEVENTH HOUR	2021	120	6	VIS/1/1792/2021-MUM	3.05	0	2021-12-22 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1792/2021-MUM	106	110	0	N	Avinash Mukkannavar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622984	54	SONG:-“FATEH BULAYI DA” OF FILM:-“SHAVA NI GIRDHARI LAL”	2021	120	6	VIS/1/1791/2021-MUM	2.37	0	2021-12-22 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1791/2021-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622985	51	SONG - RANGLE RE	2021	120	6	VIS/1/1790/2021-MUM	6.06	0	2021-12-22 00:00:00	RAJESH SARJERAO AHER - MUMBAI	Song	0	0	VIS/1/1790/2021-MUM	106	110	0	N	Rajesh Sarjerao Aher	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622986	84	WINZO - 83 CO-BRANDED PROMO	2021	120	6	VIS/1/1789/2021-MUM	0.3	0	2021-12-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1789/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622987	44	BADHAAI DO - PROMO NO. 1	2021	120	6	VIS/1/1788/2021-MUM	1.03	0	2021-12-22 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1788/2021-MUM	106	110	0	N	Amrita Pandey	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622988	51	SONG NO. 01 (SONG: HALKYAT DUKHLAY") OF ALBUM: "HALKYAT DUKHLAY""	2021	120	6	VIS/1/1787/2021-MUM	3.41	0	2021-12-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1787/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622989	44	ISHQ FAKEERI	2021	120	6	VIS/1/1786/2021-MUM	3.4	0	2021-12-22 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1786/2021-MUM	106	110	0	N	Abhishek Vaidya	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622990	54	JUTTI 	2021	120	6	VIS/1/1785/2021-MUM	2.41	0	2021-12-22 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1785/2021-MUM	106	110	0	N	Simranjeet Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622991	51	SONG NO. 01 (SONG: KARU NAKO NAAD") OF ALBUM: "KARU NAKO NAAD""	2021	120	6	VIS/1/1784/2021-MUM	2.27	0	2021-12-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1784/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622992	61	SONG - IN MY SKIN  	2021	120	6	VIS/1/1783/2021-MUM	2.26	0	2021-12-22 00:00:00	SHASHAA TIRUPATI - MUMBAI	Song	0	0	VIS/1/1783/2021-MUM	106	110	0	N	Shashaa Tirupati	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622993	44	SONG : GHOOGHRU TOOT GAYE	2021	120	6	VIS/1/1782/2021-MUM	5.45	0	2021-12-22 00:00:00	M/S. LAKSHMI GANPATHY FILMS - MUMBAI 	Song	0	0	VIS/1/1782/2021-MUM	106	110	0	N	Ramesh Mohanlal Vyas	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622994	59	TANISHQ RIVAAH 	2021	120	6	DIS/1/1525/2021-MUM	0.38	0	2021-12-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1525/2021-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622995	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER)	2021	120	5	DIS/1/116/2021-THI	2.39	0	2021-12-22 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	DIS/1/116/2021-THI		110	0	N	Unnikrishnan B	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622996	276	SUNDARI GARDENS	2021	120	5	DIL/1/105/2021-THI	112.11	0	2021-12-22 00:00:00	SALIM T.P. (ALLENS MEDIA, KANNUR)	Other	0	0	DIL/1/105/2021-THI		109	0	N	Salim T P	0	112.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622997	49	 AKASAVATHIL	2021	120	5	DIL/1/104/2021-THI	98.05	0	2021-12-22 00:00:00	SHEEJA N. (MANASAM CREATIONS, PALAKKAD)	Children`s Film	0	0	DIL/1/104/2021-THI		109	0	N	Sheeja N	0	98.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622998	49	NISABDHAM	2021	120	5	DIL/1/103/2021-THI	78.4	0	2021-12-22 00:00:00	RAGHUNATH N.B. (AVISHKARA DIGITAL, ERNAKULAM)	Social	0	0	DIL/1/103/2021-THI		109	0	N	Raghunath N B	0	78.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
622999	276	CHANDRAMAULI	2021	120	5	DIL/1/102/2021-THI	74.17	0	2021-12-22 00:00:00	JYOTHISH PURUSHOTHAMAN (SPROUTS CINEMAS, ERNAKULAM)	Social	0	0	DIL/1/102/2021-THI		109	0	N	Jyothish Purushothaman	0	74.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623000	49	SCREENPLAY	2021	120	5	DIL/1/101/2021-THI	98.45	0	2021-12-22 00:00:00	CENTURY VISION, ERNAKULAM	Fantasy/Adventure	0	0	DIL/1/101/2021-THI		109	0	N	Muhammed Kunju	0	98.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623001	49	ENTE MAZHA	2021	120	5	DIL/1/100/2021-THI	100.01	0	2021-12-22 00:00:00	ANI APPUKUTTAN SARALABAI (ANMAY CREATIONS, CHENNAI)	Social	0	0	DIL/1/100/2021-THI		109	0	N	Ani Appukuttan Saralabai	0	100.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623002	49	SUPER SARANYA (TRAILER)	2021	120	5	DIS/1/115/2021-THI	2.1	0	2021-12-22 00:00:00	M.A.SHEBEEN( SHEBIN BACKER PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/1/115/2021-THI		110	0	N	M A Shebeen	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623003	276	SALUTE (TRAILER)	2021	120	5	DIS/1/114/2021-THI	1.52	0	2021-12-22 00:00:00	WAYFARER FILMS PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/1/114/2021-THI		110	0	N	Jom Varghese	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623004	84	WINZO-83 CO-BRANDED PROMO	2021	120	6	VIS/1/1781/2021-MUM	0.35	0	2021-12-21 00:00:00	NISARG BHARATKUMAR SHAH - MUMBAI	Advertisement	0	0	VIS/1/1781/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623005	84	83 - SUNFEAST ALL ROUNDER	2021	120	6	VIS/1/1780/2021-MUM	0.2	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1780/2021-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623006	51	SONG NO. 01 (SONG: UDANAN HORI KAARU") OF ALBUM: "UDANAN HORI KAARU""	2021	120	6	VIS/1/1779/2021-MUM	2.44	0	2021-12-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1779/2021-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623007	54	TURYA JA	2021	120	6	VIS/1/1778/2021-MUM	4.13	0	2021-12-21 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1778/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623008	49	83	2021	120	6	DIL/1/123/2021-MUM	162.52	0	2021-12-21 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Biographical	0	0	DIL/1/123/2021-MUM		109	0	N	VIKRAMADITYA MOTWANE	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623009	45	83	2021	120	6	DIL/1/122/2021-MUM	162.52	0	2021-12-21 00:00:00	PHANTOM FILMS PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Biographical	0	0	DIL/1/122/2021-MUM		109	0	N	VIKRAMADITYA MOTWANE	0	162.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623010	44	THEATRICAL TRAILER OF FILM – RADHE SHYAM	2021	120	6	DIS/1/1524/2021-MUM	3.04	0	2021-12-21 00:00:00	U V CREATIONS - MUMBAI 	Trailer	0	0	DIS/1/1524/2021-MUM		110	0	N	Vemareddy Vamsikrishnareddy	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623011	266	SURMA	2021	120	6	DIS/1/1523/2021-MUM	28	0	2021-12-21 00:00:00	YASH SANAS FILMS - PUNE	Social	0	0	DIS/1/1523/2021-MUM		110	0	N	Yash Manohar Sanas	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623012	61	MOONFALL (TRAILER NO. 4)	2021	120	6	DFS/1/67/2021-MUM	2.21	0	2021-12-21 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/1/67/2021-MUM		110	0	N	Rajesh Balijepalli	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623013	59	IMMANUEL VISION - 3	2021	120	6	DIS/1/1522/2021-MUM	1.23	0	2021-12-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1522/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623014	44	COTTONKING - VADODARA	2021	120	6	DIS/1/1521/2021-MUM	1.12	0	2021-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1521/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623015	44	COTTONKING - INDORE	2021	120	6	DIS/1/1520/2021-MUM	1.09	0	2021-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1520/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623016	44	SKYLER" "	2021	120	6	DIS/1/1519/2021-MUM	0.3	0	2021-12-21 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1519/2021-MUM		110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623017	84	KOTAK BANK MYIMAGE CARDS : 83	2021	120	6	DIS/1/1518/2021-MUM	1.03	0	2021-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1518/2021-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623018	84	KOTAK PVR CARDS	2021	120	6	DIS/1/1517/2021-MUM	0.48	0	2021-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1517/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623019	59	HOTSTAR PARAMPARA	2021	121	6	DIS/2/430/2021-MUM	0.33	0	2021-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/430/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623020	59	APOLLO PHARMACY - 2 HOUR DELIVERY - 15 MIN CONSULTANCY - TEL	2021	120	6	DIS/1/1516/2021-MUM	0.15	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1516/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623021	44	SHYAM STEEL - APNA GHAR APP - HIN	2021	120	6	DIS/1/1515/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1515/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623022	64	SHYAM STEEL - APNA GHAR APP - BHOJPURI	2021	120	6	DIS/1/1514/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1514/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623023	44	RAKESH MASALA	2021	120	6	DIS/1/1513/2021-MUM	0.33	0	2021-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1513/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623024	42	APOLLO PHARMACY - 2 HOUR DELIVERY - 15 MIN CONSULTANCY - BEN	2021	120	6	DIS/1/1512/2021-MUM	0.15	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1512/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623025	58	APOLLO PHARMACY - 2 HOUR DELIVERY - 15 MIN CONSULTANCY - TAM	2021	120	6	DIS/1/1511/2021-MUM	0.15	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1511/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623026	58	ZEBRONICS - UNLEASH THE BOLD 	2021	120	6	DIS/1/1510/2021-MUM	0.23	0	2021-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1510/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623027	84	WINZO - 83 CO-BRANDED  PROMO	2021	120	6	DIS/1/1509/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1509/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623028	43	THANK YOU BOSS	2021	120	6	DIL/1/121/2021-MUM	120.27	0	2021-12-21 00:00:00	KRISHNA FILM CREATIONS - AHMADABAD	Comedy/Satire	0	0	DIL/1/121/2021-MUM		109	0	Y	Vallabh Patel	0	120.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623029	59	THE MATRIX RESURRECTIONS	2021	121	6	DFL/2/102/2021-MUM	151.51	0	2021-12-21 00:00:00	GRANT HILL, JAMES MCTEIGUE, LANA WACHOWSKI, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/102/2021-MUM		109	0	N	CLIVE DSOUZA	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623030	58	IMMANUEL VISION - 2	2021	120	6	DIS/1/1508/2021-MUM	1.23	0	2021-12-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1508/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623031	320	GO FIRST - GO AIRLINES (INDIA) LIMITED 	2021	120	6	DIS/1/1507/2021-MUM	0.33	0	2021-12-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1507/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623032	44	TATA PRAVESH	2021	120	6	DIS/1/1506/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1506/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623033	271	SWIGGY ONE PET PEEVES (CAT)	2021	120	6	DIS/1/1505/2021-MUM	1.03	0	2021-12-21 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1505/2021-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623034	44	ROCKET BOYS	2021	120	6	DIS/1/1504/2021-MUM	1.03	0	2021-12-21 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1504/2021-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623035	271	SWIGGY ONE PET PEEVES (DOG) 	2021	120	6	DIS/1/1503/2021-MUM	0.58	0	2021-12-21 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1503/2021-MUM		110	0	N	Tribhuvan Kori	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623036	161	 SWIGGY ONE PET PEEVES (DOG)	2021	120	6	DIS/1/1502/2021-MUM	0.58	0	2021-12-21 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1502/2021-MUM		110	0	N	Tribhuvan Kori	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623037	271	TRAILER A - THE BAD GUYS	2021	120	6	DFS/1/66/2021-MUM	2.28	0	2021-12-21 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/66/2021-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623038	44	TRAILER OF THE FILM TARGET INDIA THE POWER MAN""	2021	121	6	DIS/2/429/2021-MUM	1.59	0	2021-12-21 00:00:00	SAI NAGRAJ FILMS - MUMBAI 	Trailer	0	0	DIS/2/429/2021-MUM		110	0	Y	Vijay J Saxena	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623039	51	GHARKUL MASALE	2021	120	6	DIS/1/1501/2021-MUM	0.2	0	2021-12-21 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1501/2021-MUM		110	0	N	Uma Naryanrao Solunke	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623040	285	AMAZON FOOD 	2021	120	6	DIS/1/1500/2021-MUM	0.13	0	2021-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1500/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623041	44	MEETHA BY RADISSON	2021	120	6	DIS/1/1499/2021-MUM	0.33	0	2021-12-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1499/2021-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623042	61	STAR MAA ISHMART JODI	2021	120	6	DIS/1/1498/2021-MUM	0.23	0	2021-12-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1498/2021-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623043	281	KUPAMCHO DARYEO	2021	120	6	VIS/1/1777/2021-MUM	18.32	0	2021-12-21 00:00:00	Dhanalakshmi P , Kishor Arjun Shinde	Social	0	0	VIS/1/1777/2021-MUM	106	110	0	N	Kishor Arjun Shinde	0	18.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623044	161	COLOURS OF LIFE	2021	120	6	VIS/1/1776/2021-MUM	71.5	0	2021-12-21 00:00:00	BAREFOOT PICTURES - MUMBAI 	Documentary	0	0	VIS/1/1776/2021-MUM	106	110	0	N	Praveen Morchhale	0	71.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623045	61	SHREE HARI	2021	120	6	DIS/1/1497/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1497/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623046	271	ALLEN SOLLY WOMEN OWN YOUR SHAPE 	2021	120	6	DIS/1/1496/2021-MUM	0.43	0	2021-12-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1496/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623047	61	THE AUDI Q5	2021	120	6	DIS/1/1495/2021-MUM	0.33	0	2021-12-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1495/2021-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623048	61	 LIFESTYLE	2021	120	6	DIS/1/1494/2021-MUM	0.18	0	2021-12-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1494/2021-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623049	266	MASALA" "	2021	120	6	DIS/1/1493/2021-MUM	15.17	0	2021-12-21 00:00:00	ANIKET DILIP PHARANDE - PUNE	Other	0	0	DIS/1/1493/2021-MUM		110	0	N	Aniket Dilip Pharande	0	15.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623050	53	PRATICHI DAIRY	2021	120	6	DIS/1/1492/2021-MUM	0.1	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1492/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623051	59	MUTHOOT FINANCE 1 	2021	120	6	DIS/1/1491/2021-MUM	0.28	0	2021-12-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1491/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623052	59	MUTHOOT FINANCE 	2021	120	6	DIS/1/1490/2021-MUM	0.23	0	2021-12-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1490/2021-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623053	49	CITY GOLD  DIAMONDS YOUNG COUPLE	2021	120	6	DIS/1/1489/2021-MUM	1.03	0	2021-12-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1489/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623054	49	INTERVAL	2021	120	6	DIS/1/1488/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1488/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623055	59	ZEBRONICS - UNLEASH THE BOLD  	2021	120	6	DIS/1/1487/2021-MUM	0.23	0	2021-12-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1487/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623056	49	HAVELLS MAGNATRON MADHUBANI MALYALAM	2021	120	6	DIS/1/1486/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1486/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623057	45	HAVELLS MAGNATRON MADHUBANI KANNADA	2021	120	6	DIS/1/1485/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1485/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623058	59	HAVELLS MAGNATRON CRICKET TELUGU	2021	120	6	DIS/1/1484/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1484/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623059	51	STORM SOFTS TECHNOLOGY	2021	120	6	DIS/1/1483/2021-MUM	0.33	0	2021-12-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1483/2021-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623060	54	SONG “GALWAKDI” OF FILM “GALWAKDI”	2021	120	7	DIS/1/33/2021-DEL	2.28	0	2021-12-21 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/33/2021-DEL		110	0	N	Manpreet Singh	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623061	80	POWER	2021	121	7	VIL/2/48/2021-DEL	126.42	0	2021-12-21 00:00:00	T. N. VENKATESH, M/S ROCKLINE ENTERTAINMENT	Action/Thriller	0	0	VIL/2/48/2021-DEL	106	109	0	N	ULKA MANISH SHAH	0	126.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623062	286	SHYAM SINGHA ROY	2021	121	8	DIL/2/253/2021-HYD	157.05	0	2021-12-21 00:00:00	Sri VENKATA BOYANAPALLI - HYDERABAD(NIHARIKA ENTERTAINMENT)	Other	0	0	DIL/2/253/2021-HYD		109	0	Y	Venkata Boyanapalli	0	157.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623063	276	SHYAM SINGHA ROY	2021	121	8	DIL/2/252/2021-HYD	157.05	0	2021-12-21 00:00:00	Sri VENKATA BOYANAPALLI - HYDERABAD(NIHARIKA ENTERTAINMENT)	Other	0	0	DIL/2/252/2021-HYD		109	0	N	Venkata Boyanapalli	0	157.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623064	49	APPAN (TRAILER)	2021	120	5	DIS/1/113/2021-THI	2.09	0	2021-12-21 00:00:00	SHIJI MATHEW CHERUKARA (TINY HANDS PRODUCTION, ERNAKULAM)	Trailer	0	0	DIS/1/113/2021-THI		110	0	N	Shiji Mathew Cherukara	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623065	276	VIKRANT RONA	2021	121	4	DIS/2/70/2021-BAN	1.18	0	2021-12-21 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Trailer	0	0	DIS/2/70/2021-BAN		110	0	N	Shalini M	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623066	44	NETFLIX BRAND CAMPAIGN TV 	2021	120	6	VIS/1/1775/2021-MUM	0.58	0	2021-12-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1775/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623067	283	VIKRANT RONA 	2021	121	4	DIS/2/69/2021-BAN	1.18	0	2021-12-21 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Trailer	0	0	DIS/2/69/2021-BAN		110	0	N	Shalini M	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623068	286	VIKRANT RONA	2021	121	4	DIS/2/68/2021-BAN	1.18	0	2021-12-21 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Trailer	0	0	DIS/2/68/2021-BAN		110	0	N	Shalini M	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623069	44	NETFLIX BRAND CAMPAIGN 2 	2021	120	6	VIS/1/1774/2021-MUM	0.53	0	2021-12-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1774/2021-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623070	58	OBAMA UNGALUKAGA	2021	120	3	DIL/1/77/2021-Che	113.17	0	2021-12-21 00:00:00	JAYASEELAN SWAMIDASS - (J.B.J. FILM CIRCUIT), CHENNAI	Comedy/Satire	0	0	DIL/1/77/2021-Che		109	0	Y	Jayaseelan Swamidass	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623071	286	THUNERI	2021	121	3	DIL/2/141/2021-Che	112.57	0	2021-12-21 00:00:00	S SUNIL - (M/S SHADOW LIGHT ENTERTAINMENT), CHENNAI	Horror	0	0	DIL/2/141/2021-Che		109	0	Y	S Sunil	0	112.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623072	51	13 SHILEDAR (GATHA ABOL VEERANCHI)	2021	120	6	VIL/1/86/2021-MUM	116.33	0	2021-12-21 00:00:00	HANS PRODUCTIONS  REALITY FILMS	Other	0	0	VIL/1/86/2021-MUM	106	109	0	N	Bajrang Lal Agarwal	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623073	44	TRAILER OF FILM - MURDER AT TEESRI MANZIL 302	2021	121	6	DIS/2/428/2021-MUM	2.23	0	2021-12-21 00:00:00	QUANTUM FILMS LTD. - MUMBAI	Trailer	0	0	DIS/2/428/2021-MUM		110	0	N	Gagan Ashok Khemka	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623074	49	AC INTELLILOGIC	2021	120	6	DIS/1/1482/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1482/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623075	84	APOLLO PHARMACY - 2 HOUR DELIVERY - 15 MIN CONSULTANCY	2021	120	6	DIS/1/1481/2021-MUM	0.15	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1481/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623076	276	GO    MECHANIC	2021	120	6	DIS/1/1480/2021-MUM	0.23	0	2021-12-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1480/2021-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623077	58	HAVELLS MAGNATRON CRICKET TAMIL	2021	120	6	DIS/1/1479/2021-MUM	0.3	0	2021-12-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1479/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623078	44	KFC EXPRESS PICK UP.	2021	120	6	DIS/1/1478/2021-MUM	0.18	0	2021-12-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1478/2021-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623079	44	BHANDARI DENTAL CARE " "	2021	120	6	DIS/1/1477/2021-MUM	0.3	0	2021-12-21 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1477/2021-MUM		110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623080	277	PINS AND NEEDLES	2021	120	9	DIS/1/21/2021-GUW	12.58	0	2021-12-21 00:00:00	MADHURIMA BARUA SEN - GUWAHATI	Social	0	0	DIS/1/21/2021-GUW		110	0	N	Madhurima Barua Sen	0	12.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623081	277	AAI	2021	120	9	DIS/1/20/2021-GUW	19.39	0	2021-12-21 00:00:00	MANJULA HAZARIKA - GUWAHATI	Social	0	0	DIS/1/20/2021-GUW		110	0	N	Manjula Hazarika	0	19.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623082	277	THE SEVENTH STRING	2021	120	9	DIL/1/38/2021-GUW	104.56	0	2021-12-21 00:00:00	BAHARUL ISLAM - GUWAHATI, (FLYING SEAGULL PRODUCTION)	Social	0	0	DIL/1/38/2021-GUW		109	0	N	Baharul Islam	0	104.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623083	49	EDAKKAL PARACHITHRANGAL PARINAMAVADHANANTHARA APAGRATHANAM	2021	120	5	DIS/1/112/2021-THI	34.36	0	2021-12-21 00:00:00	A.T. MOHANRAJ (JANACHITHRA, KANNUR)	Documentary	0	0	DIS/1/112/2021-THI		110	0	N	A T Mohanraj	0	34.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623084	276	ORU THUDAKATHINTE KADHA (STORY OF A BEGINNING)	2021	120	5	DIS/1/111/2021-THI	11.51	0	2021-12-21 00:00:00	BALARAM J (JB FILMS, ERNAKULAM)	Other	0	0	DIS/1/111/2021-THI		110	0	N	Balaram J	0	11.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623085	61	VAGBHADAANANDA GURUDEVAN	2021	120	5	DIS/1/110/2021-THI	30.44	0	2021-12-21 00:00:00	ULCCS LTD, VADAKARA, KOZHIKODE	Documentary	0	0	DIS/1/110/2021-THI		110	0	N	Remeshan P	0	30.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623086	58	DJIBOUTI	2021	120	5	DIL/1/99/2021-THI	140.39	0	2021-12-21 00:00:00	BLUE HILL NAEL COMMUNICATION, PATHANAMTHITTA	Action/Thriller	0	0	DIL/1/99/2021-THI		109	0	N	Jobi P Sam	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623087	45	DJIBOUTI	2021	120	5	DIL/1/98/2021-THI	140.39	0	2021-12-21 00:00:00	BLUE HILL NAEL COMMUNICATION, PATHANAMTHITTA	Action/Thriller	0	0	DIL/1/98/2021-THI		109	0	N	Jobi P Sam	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623088	276	MAADAN	2021	120	5	DIL/1/97/2021-THI	113.1	0	2021-12-21 00:00:00	SREENIVASAN R (SREEJITH CINEMAS, THIRUVANANTHAPURAM)	Fantasy/Adventure	0	0	DIL/1/97/2021-THI		109	0	N	Sreenivasan R	0	113.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623089	276	I AM A FATHER	2021	120	5	DIL/1/96/2021-THI	73.54	0	2021-12-21 00:00:00	MADHUSOODANAN V (VAYAKODAN MOVIE STUDIO, KASARGOD)	Fantasy/Adventure	0	0	DIL/1/96/2021-THI		109	0	N	Madhusoodanan V	0	73.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623090	276	ORIGAMI	2021	120	5	DIL/1/95/2021-THI	123.44	0	2021-12-21 00:00:00	MURALEEDHARAN K (PUSHKAS ENTERTAINERS, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/95/2021-THI		109	0	N	Muraleedharan K	0	123.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623091	276	THURUTH	2021	120	5	DIL/1/94/2021-THI	101.47	0	2021-12-21 00:00:00	SURESH KUMAR G (QUILON TALKIES, KOLLAM)	Other	0	0	DIL/1/94/2021-THI		109	0	N	Suresh Kumar G	0	101.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623092	276	KHEDDA	2021	120	5	DIL/1/93/2021-THI	94.02	0	2021-12-21 00:00:00	BENZY PRODUCTIONS, MALAPPURAM	Feature	0	0	DIL/1/93/2021-THI	384	109	0	N	Abdulnasar K V	0	94.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623093	49	UNMEDIATED-SASHI KUMAR THE COMPLETE MEDIA MAN	2021	120	5	DIL/1/92/2021-THI	74.27	0	2021-12-21 00:00:00	KERALA MEDIA ACADEMY, ERNAKULAM	Documentary	0	0	DIL/1/92/2021-THI		109	0	N	R S Babu	0	74.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623094	276	MATHUKUTTIYUDE VAZHIKAL	2021	120	5	DIL/1/91/2021-THI	109.4	0	2021-12-21 00:00:00	C C MATHEW (CHERUVELICKAL FILMS, WAYANAD)	Other	0	0	DIL/1/91/2021-THI		109	0	N	C C Mathew	0	109.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623095	276	 PENKODI	2021	121	5	DIL/2/49/2021-THI	118.41	0	2021-12-21 00:00:00	A SAJEEV (CHITHRASANCHARI, THIRUVANANTHAPURAM)	Social	0	0	DIL/2/49/2021-THI		109	0	Y	A Sajeev	0	118.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623096	44	MANMADAN 	2021	122	6	VIL/3/14/2021-MUM	165.3	0	2021-12-20 00:00:00	SHRI S K KRISHNAKANTH	Social	0	0	VIL/3/14/2021-MUM	106	109	0	N	Lalit Yadav	0	165.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623097	44	GK TMT	2021	120	6	DIS/1/1476/2021-MUM	0.2	0	2021-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1476/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623098	44	INDIA 75	2021	120	6	DIS/1/1475/2021-MUM	0.3	0	2021-12-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1475/2021-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623099	44	BADHAAI DO - THEATRICAL NO. 2	2021	120	6	DIS/1/1474/2021-MUM	1.33	0	2021-12-20 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	DIS/1/1474/2021-MUM		110	0	N	Amrita Pandey	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623100	61	NARAYANA SCHOOLS 	2021	120	6	DIS/1/1473/2021-MUM	0.23	0	2021-12-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1473/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623101	61	EV HOMES VASHI	2021	120	6	DIS/1/1472/2021-MUM	0.33	0	2021-12-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1472/2021-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623102	148	DEEP 6	2021	122	6	DIL/3/42/2021-MUM	143.42	0	2021-12-20 00:00:00	RISING SUN FILMS PRIVATE LIMITED - MUMBAI, EDITFX STUDIOS PRIVATE LIMITED - KOLKATA, AVIK MUKHOPADHAYAY - KOLKATA	Social	0	0	DIL/3/42/2021-MUM		109	0	Y	Arijit Lahiri	0	143.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623103	281	D-COSTA HOUSE	2021	121	6	DIL/2/276/2021-MUM	131.09	0	2021-12-20 00:00:00	SHARVANI PRODUCTIONS - NORTH GOA	Action/Thriller	0	0	DIL/2/276/2021-MUM		109	0	Y	Pramod Dilip Salgaocar	0	130.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623104	148	TRAILER OF KISHMISH	2021	120	2	DIS/1/57/2021-KOL	2.44	0	2021-12-20 00:00:00	M/s. DEV ENTERTAINMENT VENTURES PVT. LTD.	Trailer	0	0	DIS/1/57/2021-KOL		110	0	N	Deepak Adhikari	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623105	51	PROMO NO 1 TO 3 OF FILM PAVANKHIND 	2021	121	6	DIS/2/427/2021-MUM	1	0	2021-12-20 00:00:00	ALMONDS CREATIONS - PUNE	Promos	0	0	DIS/2/427/2021-MUM		110	0	N	Ajay Bhausaheb Arekar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623106	161	CHHIPKALI	2021	120	2	DIL/1/86/2021-KOL	119.39	0	2021-12-20 00:00:00	M/S. SUAN SILVER SCREEN	Other	0	0	DIL/1/86/2021-KOL		109	0	N	Saikat Ray	0	119.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623107	148	SHESH PATA	2021	120	2	DIL/1/85/2021-KOL	128.07	0	2021-12-20 00:00:00	M/S. FRIENDS COMMUNICATION	Other	0	0	DIL/1/85/2021-KOL		109	0	N	Prabal Halder	0	128.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623108	43	NOKRANI	2021	120	6	VIL/1/85/2021-MUM	125.44	0	2021-12-20 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/85/2021-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	125.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623109	54	TAUT	2021	121	7	VIL/2/47/2021-DEL	115.29	0	2021-12-20 00:00:00	DINESH PRODUCTIONS - JALANDHAR	Other	0	0	VIL/2/47/2021-DEL	106	109	0	Y	Dinesh Auluck	0	115.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623110	266	EKDA KAY ZALA	2021	120	6	DIL/1/120/2021-MUM	138	0	2021-12-20 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Social	0	0	DIL/1/120/2021-MUM		109	0	N	Saleel Kulkarni	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623111	271	  VED...THE VISIONARY	2021	120	7	VIS/1/397/2021-DEL	63.34	0	2021-12-20 00:00:00	Niti Parkash - NEW DELHI	Documentary	0	0	VIS/1/397/2021-DEL	106	110	0	N	Niti Parkash	0	63.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623112	53	SINBAD 	2021	120	7	VIL/1/12/2021-DEL	80.5	0	2021-12-20 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/12/2021-DEL	106	109	0	N	Pramod Kumar Tiwari	0	80.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623113	54	SEEP	2021	121	7	DIL/2/17/2021-DEL	123.3	0	2021-12-20 00:00:00	PAUL SWIFT CREDIT PVT LTD - CHANDIGARH	Other	0	0	DIL/2/17/2021-DEL		109	0	Y	Sandeep Bansal	0	125.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623114	58	PONNU 	2021	122	6	DIL/3/41/2021-MUM	133.07	0	2021-12-20 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/41/2021-MUM		109	0	N	Ramgopal Varma Penumatsa	0	133.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623115	272	BLIND MIND	2021	121	6	DIL/2/275/2021-MUM	127.08	0	2021-12-20 00:00:00	RHYTHM ART INTERNATIONAL - RAJKOT	Social	0	0	DIL/2/275/2021-MUM		109	0	N	Vajshi G Vavnotia	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623116	59	FUN TO RUN""	2021	121	8	DIL/2/251/2021-HYD	112.5	0	2021-12-20 00:00:00	Sri POOSALA RAJA NARENDER - KARIMNAGAR	Other	0	0	DIL/2/251/2021-HYD		109	0	Y	Poosala Raja Narender	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623117	44	THE MATRIX RESURRECTIONS	2021	121	6	DFL/2/101/2021-MUM	151.51	0	2021-12-20 00:00:00	GRANT HILL, JAMES MCTEIGUE, LANA WACHOWSKI, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/101/2021-MUM		109	0	N	CLIVE DSOUZA	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623118	58	THE MATRIX RESURRECTIONS	2021	121	6	DFL/2/100/2021-MUM	151.51	0	2021-12-20 00:00:00	GRANT HILL, JAMES MCTEIGUE, LANA WACHOWSKI, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/100/2021-MUM		109	0	N	CLIVE DSOUZA	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623119	59	ADVT OF HOTSTAR SPECIALS PARAMPARA""	2021	121	8	DIS/2/135/2021-HYD	0.23	0	2021-12-20 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/2/135/2021-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623120	54	 NAKHRE	2021	121	6	VIS/2/755/2021-MUM	2.37	0	2021-12-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/755/2021-MUM	106	110	0	N	Milind Ghag	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623121	44	THE KINGS MAN 	2021	122	6	DFL/3/51/2021-MUM	134.22	0	2021-12-20 00:00:00	ADAM BOHLING, DAVID REID, MATTHEW VAUGHN, BUENA VISTA INTERNATIONAL, INC	Action/Thriller	0	0	DFL/3/51/2021-MUM		109	0	N	MENINO BARRETTO	0	134.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623122	272	MEDAL	2021	120	6	DIL/1/119/2021-MUM	166	0	2021-12-20 00:00:00	M/S. NAVKAR EVENTS PVT. LTD. - AHMADABAD	Social	0	0	DIL/1/119/2021-MUM		109	0	N	Dhruvin Daksheshbhai Shah	0	166	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623123	44	PROMO NO 10:GEHRAIYAAN TRAILER CUTDOWN	2021	120	6	VIS/1/1773/2021-MUM	0.13	0	2021-12-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1773/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623124	44	PROMO NO 09: GEHRAIYAAN TRAILER CUTDOWN	2021	120	6	VIS/1/1772/2021-MUM	0.13	0	2021-12-20 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1772/2021-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623125	81	GOLI CHALEGI	2021	121	6	VIS/2/754/2021-MUM	2.23	0	2021-12-20 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/754/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623126	54	SONG:-“BEWAFAA” (KUNWARR)	2021	120	6	VIS/1/1771/2021-MUM	3.4	0	2021-12-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1771/2021-MUM	106	110	0	N	Raj Kumar Dewett	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623127	44	SONG - SHAQI BALMA	2021	120	6	VIS/1/1770/2021-MUM	3.3	0	2021-12-20 00:00:00	VIPRA DIALOGUES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1770/2021-MUM	106	110	0	N	Himanshu Shekhar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623128	54	KAMLI TAINU	2021	120	6	VIS/1/1769/2021-MUM	3.31	0	2021-12-20 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1769/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623129	54	DEAD ROADS	2021	120	6	VIS/1/1768/2021-MUM	2.19	0	2021-12-20 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1768/2021-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623130	44	ENEMY	2021	121	6	VIL/2/375/2021-MUM	159	0	2021-12-20 00:00:00	VINOD KUMAR S - TIRUVALLUR	Other	0	0	VIL/2/375/2021-MUM	106	109	0	N	Santosh Kumar Garg	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623131	51	KALSARPA	2021	120	6	DIS/1/1471/2021-MUM	35	0	2021-12-20 00:00:00	ANUSHKA MOTION PICTURES AND ENTERTAINMENT - AHEMADNAGAR	Social	0	0	DIS/1/1471/2021-MUM		110	0	N	Narendra Shantikumar Firodia	0	35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623132	63	MEEN RAAG	2021	120	7	VIS/1/396/2021-DEL	29.3	0	2021-12-20 00:00:00	SURUCHI SHARMA - JAIPUR	Other	0	0	VIS/1/396/2021-DEL	106	110	0	N	Suruchi Sharma	0	29.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623133	271	THE 14TH FEBRUARY AND BEYOND 	2021	121	7	VIS/2/52/2021-DEL	59	0	2021-12-20 00:00:00	UTPAL KALAL - UDAIPUR	Documentary	0	0	VIS/2/52/2021-DEL	106	110	0	N	Utpal Kalal	0	59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623134	266	DHADA THE LESSON	2021	120	6	DIS/1/1470/2021-MUM	17.1	0	2021-12-20 00:00:00	DIPAK DAYANAND SHINDE - KOLHAPUR	Other	0	0	DIS/1/1470/2021-MUM		110	0	N	Dipak Dayanand Shinde	0	17.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623135	49	CHAITANYA	2021	121	3	VIL/2/208/2021-Che	148	0	2021-12-20 00:00:00	SURYADEVARA NAGA VAMSI - (SITHARA ENTERTAINMENTS), HYDERABAD	Comedy/Satire	0	0	VIL/2/208/2021-Che	106	109	0	Y	Priya C	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623136	286	RAJABHEEMA	2021	120	3	DIL/1/76/2021-Che	118.48	0	2021-12-20 00:00:00	MOHAN S - (SURABI FILMS), CHENNAI	Action/Thriller	0	0	DIL/1/76/2021-Che		109	0	Y	Mohan S	0	118.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623137	58	HORA - MUSIC VIDEO	2021	120	3	VIS/1/581/2021-Che	4.29	0	2021-12-20 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/581/2021-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623138	58	ANANDAM VILAYADUM VEEDU (SONG SONTHAMULLA)	2021	120	3	VIS/1/580/2021-Che	3.01	0	2021-12-20 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Song	0	0	VIS/1/580/2021-Che	106	110	0	N	P Ranganathan	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623139	58	ANANDAM VILAYADUM VEEDU (SONG KATTI KARMBE)	2021	120	3	VIS/1/579/2021-Che	3.08	0	2021-12-20 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Song	0	0	VIS/1/579/2021-Che	106	110	0	N	P Ranganathan	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623140	58	DON (LYRICAL VIDEO SONG - JALABULAJANGU..)	2021	120	3	VIS/1/578/2021-Che	3.26	0	2021-12-20 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Other	0	0	VIS/1/578/2021-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623141	58	BACHELOR (VIDEO SONG - MALAI NERAM...)	2021	120	3	VIS/1/577/2021-Che	1.46	0	2021-12-20 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Song	0	0	VIS/1/577/2021-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623142	58	MEENDUM MANJA PAI - AD -01 AND AD -02	2021	120	3	DIS/1/480/2021-Che	1.06	0	2021-12-20 00:00:00	ARUN GOPAL - (G3 MEDIA WORKS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/480/2021-Che		110	0	N	Arun Gopal	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623143	49	CHORAN	2021	121	5	DIL/2/48/2021-THI	90	0	2021-12-20 00:00:00	PRAVEEN K P (RANAS FILM FACTORY, THRISSUR) AND PRAJITH K M (RANA"S FILM FACTORY,THRISSUR) "	Social	0	0	DIL/2/48/2021-THI		109	0	N	Praveen K P	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623144	276	ANTHARAM	2021	121	5	DIL/2/47/2021-THI	76.1	0	2021-12-20 00:00:00	PAUL KOLLANOOR ITTOOPUNNY (GROUP 5 ENTERTAINMENTS, THRISSUR)	Other	0	0	DIL/2/47/2021-THI		109	0	N	Paul Kollanoor Ittoopunny	0	76.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623145	276	MISTER HACKER	2021	120	5	DIL/1/90/2021-THI	111.58	0	2021-12-20 00:00:00	CFC FILMS, ERNAKULAM	Social	0	0	DIL/1/90/2021-THI		109	0	N	Muhammed A	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623146	49	UDAL	2021	122	5	DIL/3/8/2021-THI	122.14	0	2021-12-20 00:00:00	HASEEB K A (HAZEEBS FILMS, IDUKKI)	Social	0	0	DIL/3/8/2021-THI		109	0	N	Haseeb K A	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623147	276	UNLOCK	2021	121	5	DIL/2/46/2021-THI	109.05	0	2021-12-20 00:00:00	SAJEESH KUMAR C (MOVIE PAY MEDIAS, ERNAKULAM)	Social	0	0	DIL/2/46/2021-THI		109	0	N	Sajeesh Kumar C	0	109.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623148	286	SRI KANDA	2022	120	3	DIL/1/3/2022-Che	132.05	0	2022-01-12 00:00:00	M VENKATESHA - (M/S  AVM ENTERTAINERS), BANGALORE URBAN	Feature	0	0	DIL/1/3/2022-Che	384	109	0	Y	M Venkatesha	0	132.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623149	58	THEAL - VIDEO SONG - AMMA SONG AND VAATURA THEETURA SONG	2022	121	3	VIS/2/10/2022-Che	7.31	0	2022-01-12 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/2/10/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	7.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623150	58	THEAL - VIDEO SONG - MADHAVI PONMAYILAGA	2022	121	3	VIS/2/9/2022-Che	3.35	0	2022-01-12 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/2/9/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623151	58	ETHARKKUM THUNINDHAVAN (LYRICAL VIDEO SONG 3 - SUMMA SURRUNU)	2022	120	3	VIS/1/28/2022-Che	3.5	0	2022-01-12 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/28/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623152	58	MAAYON - SINGARA MADHANAMOHANAA - LYRICAL VIDEO SONG	2022	120	3	VIS/1/27/2022-Che	1.36	0	2022-01-12 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Other	0	0	VIS/1/27/2022-Che	106	110	0	N	Arunmozhi Manickam	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623153	58	OOZHAL ATRA THAMIZHAGAM IDHUVE ENADHU LATCHIYAM (VIDEO SHORT FILM)	2022	120	3	VIS/1/26/2022-Che	4.46	0	2022-01-12 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Other	0	0	VIS/1/26/2022-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623154	61	KAR X DETAILING	2022	120	3	DIS/1/15/2022-Che	1.03	0	2022-01-12 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/15/2022-Che		110	0	N	P P Suraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623155	58	KERALAM SPECIAL APPALAM	2022	120	3	DIS/1/14/2022-Che	0.23	0	2022-01-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/14/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623156	44	CROSSING POINT (DUBBED)	2022	121	7	VFL/2/4/2022-DEL	86.02	0	2022-01-12 00:00:00	BLEIBERG ENTERTAINMENT, LLC - BEVERLY HILLS	Action/Thriller	0	0	VFL/2/4/2022-DEL	106	109	0	N	Anil Wanvari	0	86.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623157	64	DAND NAYAK	2022	121	6	DIL/2/11/2022-MUM	129.54	0	2022-01-12 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/11/2022-MUM		109	0	N	Sachin Mishra	0	129.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623158	283	7 DAYS 6 NIGHTS""	2022	121	8	DIL/2/13/2022-HYD	100.57	0	2022-01-12 00:00:00	Sri MANTENA SUMANTH RAJU - HYDERABAD(M/S WILD HONEY PRODUCTION)	Social	0	0	DIL/2/13/2022-HYD		109	0	Y	Mantena Sumanth Raju	0	100.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623159	283	TEASER OFSTAND UP RAHUL(KURCHUNDHI CHAALU)""	2022	121	8	DIS/2/7/2022-HYD	1.2	0	2022-01-12 00:00:00	Sri ABBINENI NANDKUMAR - HYDERABAD(M/S DREAM TOWN PRODUCTIONS)	Teaser	0	0	DIS/2/7/2022-HYD		110	0	N	Abbineni Nandkumar	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623160	59	TRAILER OFHERO""	2022	121	8	DIS/2/6/2022-HYD	1.5	0	2022-01-12 00:00:00	Ms  GALLA PADMAVATHI - HYDERABAD(M/S AMARA RAJA MEDIA AND ENTERTAINMENT PVT LTD)	Trailer	0	0	DIS/2/6/2022-HYD		110	0	N	Galla Padmavathi	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623161	59	TRAILER OF 7 DAYS 6 NIGHTS""	2022	121	8	DIS/2/5/2022-HYD	1.59	0	2022-01-12 00:00:00	Sri MANTENA SUMANTH RAJU - HYDERABAD(M/S WILD HONEY PRODUCTION)	Trailer	0	0	DIS/2/5/2022-HYD		110	0	N	Mantena Sumanth Raju	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623162	59	TEASER OF THE WARRIORR""	2022	120	8	DIS/1/14/2022-HYD	0.28	0	2022-01-12 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Teaser	0	0	DIS/1/14/2022-HYD		110	0	N	Chitturi Venkata Srinivasrao	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623163	59	ADVT OF ZEE 5 LOSER SEASON 2""	2022	120	8	DIS/1/13/2022-HYD	2.13	0	2022-01-12 00:00:00	Ms  SUPRIYA YARLAGADDA - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Advertisement	0	0	DIS/1/13/2022-HYD		110	0	N	Supriya Yarlagadda	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623164	299	LAGHU CHITRA MALIKA-86	2022	120	8	DIS/1/12/2022-HYD	3	0	2022-01-12 00:00:00	MANAGING DIRECTOR - VIJAYAWADA	Advertisement	0	0	DIS/1/12/2022-HYD		110	0	N	Managing Director	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623165	59	ADVT OF KALYANAM KAMANEEYAM IN ZEE TELUGU""	2022	120	8	DIS/1/11/2022-HYD	1.03	0	2022-01-12 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/11/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623166	44	ADVERTISEMENTFITNESS HARDIK EVOLUT""	2022	120	8	DIS/1/10/2022-HYD	0.18	0	2022-01-12 00:00:00	Sri GANDRA SRINIVASA RAO - HYDERABAD(M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/10/2022-HYD		110	0	N	Gandra Srinivasa Rao	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623167	294	JIYE TOH JIYE KAISE 2.0	2022	120	6	VIS/1/62/2022-MUM	4.21	0	2022-01-12 00:00:00	ISHTAR MUSIC PVT. LTD - MUMBAI	Song	0	0	VIS/1/62/2022-MUM	106	110	0	N	Sonal Deepesh Hadkar	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623168	80	BALUPU	2022	121	7	VIL/2/1/2022-DEL	135.52	0	2022-01-12 00:00:00	SHRI PRASAD V. POTLURI M/S PVP CINEMA	Action/Thriller	0	0	VIL/2/1/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	135.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623169	286	YAADHUM OORE YAAVARUM KELIR	2022	121	3	DIL/2/12/2022-Che	137.53	0	2022-01-12 00:00:00	S ESSAKIDURAI - (M/S CHANDARAA ARTS), CHENNAI	Social	0	0	DIL/2/12/2022-Che		109	0	Y	S Essakidurai	0	137.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623170	283	ROWDY BOYS	2022	121	8	DIL/2/12/2022-HYD	145	0	2022-01-12 00:00:00	Sri V VENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Other	0	0	DIL/2/12/2022-HYD		109	0	Y	Vvenkata Ramanareddy	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623171	59	UGRA NARASIMHA	2022	120	3	VIL/1/2/2022-Che	130.44	0	2022-01-12 00:00:00	SANTHOSH THANAVELIL KURUVILLA - (MOONSHOT ENTERTAINMENTS PRIVATE LIMITED), KOTTAYAM	Action/Thriller	0	0	VIL/1/2/2022-Che	106	109	0	Y	Pradeep Bhagchand	0	130.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623172	58	MARUTHA - TV PROMOS 1 TO 6	2022	120	3	VIS/1/25/2022-Che	1.23	0	2022-01-12 00:00:00	N KANAGASABAPATHI - (M/S BIGWAY PICTURES), COIMBATORE	Promos	0	0	VIS/1/25/2022-Che	106	110	0	Y	N Kanagasabapathi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623173	286	NOORU KODI VAANAVIL (VIDEO TEASER)	2022	121	3	VIS/2/8/2022-Che	1.38	0	2022-01-12 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT) AND ARUNPRAKASH ARUNACHALAM - (ARUN ARUNACHALAM PRODUCTION)	Teaser	0	0	VIS/2/8/2022-Che	106	110	0	N	Arunprakash Arunachalam	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623174	43	SONG NO. : 01 ( SONG - EK DADO TUYE ROVANI ) OF ALBUM : EK DADO TUYE ROVANI	2022	121	6	VIS/2/31/2022-MUM	7.2	0	2022-01-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/31/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	7.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623175	44	PROMO NO. 1 TO 4 OF SONG: DIL PE ZAKHAM 	2022	121	6	VIS/2/30/2022-MUM	2.35	0	2022-01-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/30/2022-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623176	44	SONG:  DIL PE ZAKHAM ""	2022	121	6	VIS/2/29/2022-MUM	5.14	0	2022-01-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/29/2022-MUM	106	110	0	N	Bhushan Dua	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623177	54	HAAYE PATLO	2022	121	7	VIS/2/4/2022-DEL	2.54	0	2022-01-12 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/2/4/2022-DEL	106	110	0	N	Avneet Singh Mac	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623178	44	SHONK SE	2022	121	7	VIS/2/3/2022-DEL	3.41	0	2022-01-12 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/2/3/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623179	134	SARDI KA MAUSAM	2022	120	7	VIS/1/6/2022-DEL	3.13	0	2022-01-12 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/1/6/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623180	54	DIL DIYAN GALLAN  	2022	120	7	VIS/1/5/2022-DEL	3.43	0	2022-01-12 00:00:00	AMOR MUSIC LLP - BATHINDA	Song	0	0	VIS/1/5/2022-DEL	106	110	0	N	Rajan Kansal	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623181	44	EK ANJAAN RISHTEY KA GUILT.	2022	121	7	VIS/2/2/2022-DEL	65.04	0	2022-01-12 00:00:00	RAHAT KAZMI FILMS - POONCH	Other	0	0	VIS/2/2/2022-DEL	106	110	0	N	Rahat Kazmi	0	65.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623182	54	JAAN JAAN 	2022	120	7	VIS/1/4/2022-DEL	3.13	0	2022-01-12 00:00:00	GURWINDER SINGH - GURDASPUR	Song	0	0	VIS/1/4/2022-DEL	106	110	0	N	Gurwinder Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623183	271	MARRY ME 	2022	121	6	DFL/2/2/2022-MUM	112.16	0	2022-01-12 00:00:00	JENNIFER LOPEZ, ELAINE GOLDSMITH-THOMAS, BENNY MEDINA, JOHN ROGERS, UNIVERSAL STUDIOS.	Comedy/Satire	0	0	DFL/2/2/2022-MUM		109	0	N	CLIVE DSOUZA	0	112.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623184	161	PRITHVIRAJ	2022	121	6	DIL/2/10/2022-MUM	135.39	0	2022-01-12 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Historical	0	0	DIL/2/10/2022-MUM		109	0	Y	Aditya Chopra	0	135.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623185	271	KING RICHARD	2022	121	6	DFL/2/1/2022-MUM	144.39	0	2022-01-12 00:00:00	TIM WHITE, TREVOR WHITE, WILL SMITH,  WARNER BROS.	Biographical	0	0	DFL/2/1/2022-MUM		109	0	Y	CLIVE DSOUZA	0	144.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623186	44	LAPARVA	2022	120	6	VIS/1/61/2022-MUM	3.19	0	2022-01-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/61/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623187	54	VEENI	2022	120	6	VIS/1/60/2022-MUM	3.25	0	2022-01-11 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/60/2022-MUM	106	110	0	N	Simranjeet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623188	54	SONG:-“JATT FLEX” (AMRIT MAAN)	2022	121	6	VIS/2/28/2022-MUM	3.39	0	2022-01-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/28/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623189	51	SONG JIV HA	2022	120	6	VIS/1/59/2022-MUM	6.49	0	2022-01-11 00:00:00	QUAIL CORPORATION - PUNE	Song	0	0	VIS/1/59/2022-MUM	106	110	0	N	Santosh Dattatray Saikar	0	6.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623190	43	SONG NO. : 01 ( SONG  YAAD MARI AAVE CHE KE NAHI ) OF ALBUM : YAAD MARI AAVE CHE KE NAHI	2022	120	6	VIS/1/58/2022-MUM	5.43	0	2022-01-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/58/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623191	43	SONG NO. : 01 ( SONG - BHELI REHJE RE ) OF ALBUM : BHELI REHJE RE	2022	120	6	VIS/1/57/2022-MUM	3.58	0	2022-01-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/57/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623192	51	SONG - SAIR SAPATA"	2022	120	6	VIS/1/56/2022-MUM	3.55	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/56/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623193	59	PROMO 01, 02 OF BANGAR RAJU TELUGU SHADI.COM	2022	120	6	VIS/1/55/2022-MUM	0.31	0	2022-01-11 00:00:00	HARDIK GAJJAR FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/55/2022-MUM	106	110	0	N	Parth Gajjar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623194	44	SONG : YAAR BHOOKE NANGE	2022	121	6	VIS/2/27/2022-MUM	2.5	0	2022-01-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/27/2022-MUM	106	110	0	N	Deepak Bali	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623195	44	NETFLIX YKKA OP2 TV 	2022	121	6	VIS/2/26/2022-MUM	0.33	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/26/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623196	43	SONG NO. : 01 ( SONG - AE PAPI TANE PAP LAGSE ) OF ALBUM : AE PAPI TANE PAP LAGSE	2022	121	6	VIS/2/25/2022-MUM	6.23	0	2022-01-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/25/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623197	43	SONG NO. : 01 ( SONG - POPAT )OF ALBUM : POPAT	2022	120	6	VIS/1/54/2022-MUM	3.38	0	2022-01-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/54/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623198	44	PRITHVIRAJ - PROMO NO 14 TO 17	2022	121	6	VIS/2/24/2022-MUM	2.12	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/24/2022-MUM	106	110	0	N	Aditya Chopra	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623199	44	PRITHVIRAJ - PROMO NO 13	2022	121	6	VIS/2/23/2022-MUM	1.03	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/23/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623200	44	PRITHVIRAJ - PROMO NO 18 TO 22	2022	121	6	VIS/2/22/2022-MUM	1.55	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/22/2022-MUM	106	110	0	N	Aditya Chopra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623201	44	PRITHVIRAJ - PROMO NO 3 TO 7	2022	121	6	VIS/2/21/2022-MUM	1.05	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/21/2022-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623202	44	PRITHVIRAJ - PROMO NO 8 TO 12	2022	121	6	VIS/2/20/2022-MUM	1.3	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/20/2022-MUM	106	110	0	N	Aditya Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623203	44	PRITHVIRAJ - PROMO NO 23	2022	121	6	VIS/2/19/2022-MUM	2.17	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/19/2022-MUM	106	110	0	N	Aditya Chopra	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623204	44	PRITHVIRAJ - PROMO NO 1	2022	121	6	VIS/2/18/2022-MUM	2.41	0	2022-01-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/18/2022-MUM	106	110	0	N	Aditya Chopra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623205	51	PROMO 05 NAY VARAN BHAAT LONCHA KON NAY KONCHA""	2022	120	6	DIS/1/20/2022-MUM	0.13	0	2022-01-11 00:00:00	NH STUDIOZ LLP - MUMBAI	Promos	0	0	DIS/1/20/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623206	51	PROMO 04 NAY VARAN BHAAT LONCHA KON NAY KONCHA""	2022	121	6	DIS/2/20/2022-MUM	0.18	0	2022-01-11 00:00:00	NH STUDIOZ LLP - MUMBAI	Promos	0	0	DIS/2/20/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623207	51	PROMO 03 NAY VARAN BHAAT LONCHA KON NAY KONCHA""	2022	121	6	DIS/2/19/2022-MUM	0.18	0	2022-01-11 00:00:00	NH STUDIOZ LLP - MUMBAI	Promos	0	0	DIS/2/19/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623208	51	PROMO 02 NAY VARAN BHAAT LONCHA KON NAY KONCHA""	2022	121	6	DIS/2/18/2022-MUM	0.18	0	2022-01-11 00:00:00	NH STUDIOZ LLP - MUMBAI	Promos	0	0	DIS/2/18/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623209	51	SONG NAY VARAN BHAAT LONCHA""	2022	121	6	DIS/2/17/2022-MUM	3.12	0	2022-01-11 00:00:00	NH STUDIOZ LLP - MUMBAI	Song	0	0	DIS/2/17/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623210	64	AAN BAN SHAN	2022	121	6	DIL/2/9/2022-MUM	166.51	0	2022-01-11 00:00:00	M/S. AB 5 MULTIMEDIA - MUMBAI	Action/Thriller	0	0	DIL/2/9/2022-MUM		109	0	N	Vinod Gupta	0	166.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623211	84	NETFLIX WRESTLER GOOD PRICE 	2022	120	6	VIS/1/53/2022-MUM	0.23	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/53/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623212	44	NETFLIX AB TERI BAARI SONG 	2022	121	6	VIS/2/17/2022-MUM	0.23	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/2/17/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623213	172	SONG:-“GETAWAY” (EZU AND ARJUN)	2022	121	6	VIS/2/16/2022-MUM	4.32	0	2022-01-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/16/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623214	51	SONG : NAATE NAVYANE	2022	120	6	VIS/1/52/2022-MUM	4.47	0	2022-01-11 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/52/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623215	286	ENNA SOLLA POGIRAI	2022	121	3	DIL/2/11/2022-Che	146.5	0	2022-01-11 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS PVT LTD)CHENNAI	Fantasy/Adventure	0	0	DIL/2/11/2022-Che		109	0	Y	Ravindran Ramaiah	0	146.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623216	58	HIV AWARENESS(BOYS)	2022	121	3	DIS/2/8/2022-Che	1.08	0	2022-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE)CHENNAI	Advertisement	0	0	DIS/2/8/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623217	58	SAAYAM THEATRICAL TRAILER	2022	121	3	DIS/2/7/2022-Che	2.31	0	2022-01-11 00:00:00	ANTONYSAMY KULANTHAIRAJ - (WHITE LAMP PRODUCTION)RAMANATHAPURAM	Trailer	0	0	DIS/2/7/2022-Che		110	0	N	Antonysamy Kulanthairaj	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623218	58	HIV AWARENESS 02	2022	121	3	DIS/2/6/2022-Che	1.07	0	2022-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE)CHENNAI	Advertisement	0	0	DIS/2/6/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623219	58	TAKE DIVERSION - VIDEO SONG - 1 (MAMMARO)	2022	121	3	VIS/2/7/2022-Che	2.56	0	2022-01-11 00:00:00	SENTHIL KUMAR - (SIVAANI STUDIOS)CHENNAI	Song	0	0	VIS/2/7/2022-Che	106	110	0	N	Senthil Kumar	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623220	58	NAAI SEKAR - VIDEO PROMO 10	2022	120	3	VIS/1/24/2022-Che	0.23	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/24/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623249	59	THEATRICAL TRAILER OF PADMASHRI""	2022	121	8	DIS/2/4/2022-HYD	1.35	0	2022-01-11 00:00:00	Ms  SADASIVUNI SIREESHA - HYDERABAD(S.S.PICTURES)	Other	0	0	DIS/2/4/2022-HYD		110	0	Y	Sadasivuni Sireesha	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623221	58	NAAI SEKAR - VIDEO PROMO 9	2022	120	3	VIS/1/23/2022-Che	0.23	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/23/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623222	58	NAAI SEKAR - VIDEO PROMO 8	2022	120	3	VIS/1/22/2022-Che	0.23	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/22/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623223	58	NAAI SEKAR - VIDEO PROMO 7	2022	120	3	VIS/1/21/2022-Che	0.23	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/21/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623224	58	NAAI SEKAR - VIDEO PROMO 6	2022	120	3	VIS/1/20/2022-Che	0.23	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/20/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623225	58	NAAI SEKAR - VIDEO PROMO 5	2022	120	3	VIS/1/19/2022-Che	0.23	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/19/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623226	58	NAAI SEKAR - VIDEO PROMO 4	2022	120	3	VIS/1/18/2022-Che	0.13	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/18/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623227	58	NAAI SEKAR - VIDEO PROMO 3	2022	120	3	VIS/1/17/2022-Che	0.13	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/17/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623228	58	NAAI SEKAR - VIDEO PROMO 2	2022	120	3	VIS/1/16/2022-Che	0.13	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/16/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623229	58	NAAI SEKAR - VIDEO PROMO 1	2022	120	3	VIS/1/15/2022-Che	0.13	0	2022-01-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD)CHENNAI	Promos	0	0	VIS/1/15/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623230	44	MOONFALL (TRAILER NO. 4)	2022	120	6	DFS/1/1/2022-MUM	2.21	0	2022-01-11 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/1/1/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623231	58	MUDHAL MANITHAN...? - TRAILER	2022	120	3	DIS/1/13/2022-Che	2.09	0	2022-01-11 00:00:00	HUSSAIN NAINAMOHAMED - (M/S N.M.H.INTERNATIONAL PICTURES)SIVAGANGA	Trailer	0	0	DIS/1/13/2022-Che		110	0	N	Hussain Nainamohamed	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623232	285	A A BOLLYWOOD WIBES.	2022	120	6	DIS/1/19/2022-MUM	1.48	0	2022-01-11 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/19/2022-MUM		110	0	N	Siddhanth Shetty	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623233	58	OOZHAL ATRA THAMIZHAGAM  IDHUVE  ENADHU LATCHIYAM (THEATRICAL SHORT FILM)	2022	120	3	DIS/1/12/2022-Che	4.46	0	2022-01-11 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS)CHENNAI	Other	0	0	DIS/1/12/2022-Che		110	0	N	Sivalingam Siva Thirunavukarasu	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623234	44	DILWALE	2022	121	6	VIL/2/14/2022-MUM	173.13	0	2022-01-11 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Action/Thriller	0	0	VIL/2/14/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	173.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623235	58	“KHADI AGMARK HONEY”	2022	120	3	DIS/1/11/2022-Che	1.17	0	2022-01-11 00:00:00	TIRUPATHY KRISHNASAMY - (TAMILNADU KHADI AND VILLAGE INDUSTRIES BOARD, GOVT.OF TAMIL NADU)CHENNAI	Advertisement	0	0	DIS/1/11/2022-Che		110	0	N	Tirupathy Krishnasamy	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623236	58	THALAM VITRIFIED CERAMIC TILES	2022	120	3	DIS/1/10/2022-Che	0.43	0	2022-01-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY (BESTIMAGE) - CHENNAI	Advertisement	0	0	DIS/1/10/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623237	44	QAYAMAT	2022	121	6	VIL/2/13/2022-MUM	161.38	0	2022-01-11 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Action/Thriller	0	0	VIL/2/13/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	161.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623238	44	PROMO NO 27: GEHRAIYAAN	2022	121	6	VIS/2/15/2022-MUM	0.23	0	2022-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/15/2022-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623239	44	JWALA	2022	120	6	VIS/1/51/2022-MUM	2.47	0	2022-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/51/2022-MUM	106	110	0	N	Milind Ghag	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623240	44	NETFLIX HUMRA SAJANIYA SONG 	2022	120	6	VIS/1/50/2022-MUM	0.23	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/50/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623241	44	NETFLIX YKKA OP1 TV 	2022	121	6	VIS/2/14/2022-MUM	0.33	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/14/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623242	61	SONG - GET OUT 	2022	120	6	VIS/1/49/2022-MUM	3.51	0	2022-01-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/49/2022-MUM	106	110	0	N	Vinod Atraye	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623243	81	SONG:-“BALMA” (RENUKA PANWAR FT. MAAN SAAB)	2022	121	6	VIS/2/13/2022-MUM	3.01	0	2022-01-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/13/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623244	44	PROMO NO 30 TO 32: GEHRAIYAAN - SONG DOOBEY CUT-DOWNS 	2022	121	6	VIS/2/12/2022-MUM	1.14	0	2022-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/12/2022-MUM	106	110	0	N	Prashant Kunder	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623245	59	MOONFALL (TRAILER NO. 4)	2022	121	6	DFS/2/8/2022-MUM	2.21	0	2022-01-11 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/2/8/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623246	59	PAYTM BALCONY ROMANCE "	2022	120	6	DIS/1/18/2022-MUM	0.23	0	2022-01-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/18/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623247	271	BILL AND TED FACE THE MUSIC	2022	121	6	VFL/2/6/2022-MUM	88.18	0	2022-01-11 00:00:00	SCOTT KROOPF/ALEX LEBOVICI/STEVE PONCE/ MGM PICTURES	Fantasy/Adventure	0	0	VFL/2/6/2022-MUM	106	109	0	N	Trupti Surve	0	88.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623248	44	ALMOST FRIENDS (DUBBED)	2022	121	7	VFL/2/3/2022-DEL	97.05	0	2022-01-11 00:00:00	LOTUS MEDIA LLC - BEVERLY HILLS	Other	0	0	VFL/2/3/2022-DEL	106	109	0	N	Anil Wanvari	0	97.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623250	59	UNIKI 	2022	121	8	DIL/2/11/2022-HYD	129.21	0	2022-01-11 00:00:00	Sri YEDIDI VEERAVENKATADEVI BRAHMAJI - EAST GODAVARI(EVERGREEN ENTERTAINMENTS), RAJESH BOBBURI - EAST GODAVARI(EVERGREEN ENTERTAINMENTS)	Social	0	0	DIL/2/11/2022-HYD		109	0	N	Rajesh Bobburi	0	129.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623251	59	NATHICHARAMI""	2022	121	8	DIL/2/10/2022-HYD	95.47	0	2022-01-11 00:00:00	Sri JAGADEESH SREENIVAS KOTTU - WEST GODAVARI(SHRI LAXMI ENTERPRISES)	Other	0	0	DIL/2/10/2022-HYD		109	0	Y	Jagadeesh Sreenivas Kottu	0	96.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623252	283	HERO""	2022	121	8	DIL/2/9/2022-HYD	132.08	0	2022-01-11 00:00:00	Ms GALLA PADMAVATHI - HYDERABAD(M/S AMARA RAJA MEDIA AND ENTERTAINMENT PVT LTD)	Social	0	0	DIL/2/9/2022-HYD		109	0	Y	Galla Padmavathi	0	132.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623253	283	SUPER MACHI""	2022	121	8	DIL/2/8/2022-HYD	142.12	0	2022-01-11 00:00:00	Sri MOHAMMED RIZWAN - HYDERABAD(M/S RIZWAN ENTERTAINMENT)	Social	0	0	DIL/2/8/2022-HYD		109	0	Y	Mohammed Rizwan	0	142.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623254	44	PROMO NO 29: GEHRAIYAAN	2022	120	6	VIS/1/48/2022-MUM	0.13	0	2022-01-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/48/2022-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623255	44	PROMO NO 28: GEHRAIYAAN 	2022	120	6	VIS/1/47/2022-MUM	0.18	0	2022-01-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/47/2022-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623256	286	AAYIRAM JENMANGAL 	2022	121	3	DIL/2/10/2022-Che	119.42	0	2022-01-10 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Comedy/Satire	0	0	DIL/2/10/2022-Che		109	0	Y	Ramesh Pichanathapillai	0	119.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623257	286	ECHO	2022	121	3	DIL/2/9/2022-Che	109.52	0	2022-01-10 00:00:00	RAJASEKAR SUBRAMANI - (SRI VISHNU VISIONS), VELLORE	Other	0	0	DIL/2/9/2022-Che		109	0	N	Rajasekar Subramani	0	109.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623258	44	BLACKMARK (DUBBED)	2022	121	7	VFL/2/2/2022-DEL	90.25	0	2022-01-10 00:00:00	BLEIBERG ENTERTAINMENT, LLC - BEVERLY HILLS	Action/Thriller	0	0	VFL/2/2/2022-DEL	106	109	0	N	Anil Wanvari	0	90.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623259	44	NETFLIX BHEEGA BHEEGA SONG 	2022	120	6	VIS/1/46/2022-MUM	0.23	0	2022-01-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/46/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623260	59	APV PUSHPA B 	2022	121	6	DIS/2/16/2022-MUM	0.18	0	2022-01-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/16/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623261	59	APV PUSHPA A	2022	121	6	DIS/2/15/2022-MUM	0.18	0	2022-01-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/15/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623262	44	HUMANITY BUREAU (DUBBED)	2022	121	7	VFL/2/1/2022-DEL	90	0	2022-01-10 00:00:00	VANTAGE MEDIA INTERNATIONAL - LOS ANGELES	Action/Thriller	0	0	VFL/2/1/2022-DEL	106	109	0	N	Anil Wanvari	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623263	44	PROMO NO 26: GEHRAIYAAN	2022	121	6	VIS/2/11/2022-MUM	0.33	0	2022-01-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/11/2022-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623264	44	PROMO NO. 39 TO 42 - ATRANGI RE | SONG - TERE RANG	2022	120	6	VIS/1/45/2022-MUM	3.14	0	2022-01-10 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/45/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623265	44	SONG - TERE RANG | FILM - ATRANGI RE 	2022	120	6	VIS/1/44/2022-MUM	2.15	0	2022-01-10 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/44/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623266	43	SONG NO. : 01 ( SONG - KISMAT ) OF ALBUM : KISMAT	2022	120	6	VIS/1/43/2022-MUM	5.52	0	2022-01-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/43/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623267	51	SONG - DANKAT	2022	120	6	VIS/1/42/2022-MUM	3.09	0	2022-01-10 00:00:00	MORPHINE STUDIO - PUNE	Song	0	0	VIS/1/42/2022-MUM	106	110	0	N	Rushikesh Shankar Katake	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623268	51	DIALOGUE PROMO 13-17 OF FILM "COFFEE"""	2022	121	6	DIS/2/14/2022-MUM	2.05	0	2022-01-10 00:00:00	TANVI FILMS" - MUMBAI"	Promos	0	0	DIS/2/14/2022-MUM		110	0	N	Kailash Chandra Sorari	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623269	44	TARGET INDIA THE POWER MAN 	2022	121	6	DIL/2/8/2022-MUM	149.04	0	2022-01-10 00:00:00	SAI NAGRAJ FILMS - MUMBAI 	Social	0	0	DIL/2/8/2022-MUM		109	0	Y	Vijay J Saxena	0	149.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623270	59	HENRYS CRIME"	2022	121	6	VFL/2/5/2022-MUM	99.5	0	2022-01-10 00:00:00	HENRYS CRIME LLC"	Crime	0	0	VFL/2/5/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	99.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623271	44	SR KALYANAMANDAPAM EST 1975(HISTORY REPEAT)	2022	121	6	VIL/2/12/2022-MUM	138.19	0	2022-01-10 00:00:00	ELITE ENTERTAINMENTS - MEDAK	Other	0	0	VIL/2/12/2022-MUM	106	109	0	N	Durgaram Choudhary	0	138.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623272	44	 RACE	2022	121	6	VIL/2/11/2022-MUM	134.37	0	2022-01-10 00:00:00	Anand Cine Chitra - NEW DELHI	Other	0	0	VIL/2/11/2022-MUM	106	109	0	N	Surender Suneja	0	134.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623273	44	RANASTALAM	2022	121	6	VIL/2/10/2022-MUM	121.2	0	2022-01-10 00:00:00	SRI LAXMI ART CREATIONS - MAHBUBNAGAR	Other	0	0	VIL/2/10/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623274	45	ARAMANE 3	2022	121	3	VIL/2/7/2022-Che	156.01	0	2022-01-10 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Horror	0	0	VIL/2/7/2022-Che	106	109	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	156.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623275	58	ISWARYA MURUGAN	2022	121	3	DIL/2/8/2022-Che	120.43	0	2022-01-10 00:00:00	VENKATESH RENGARAMANUJAM - (MASTER PIECE), CHENNAI	Other	0	0	DIL/2/8/2022-Che		109	0	Y	Venkatesh Rengaramanujam	0	120.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623276	58	THIRAI YIN MARUPAKKAM	2022	120	3	DIL/1/2/2022-Che	131.31	0	2022-01-10 00:00:00	NITIN SAMSON - (360 DEGREE), CHENNAI	Comedy/Satire	0	0	DIL/1/2/2022-Che		109	0	Y	Nitin Samson	0	132.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623277	286	CARBON (VIDEO TRAILER)	2022	121	3	VIS/2/6/2022-Che	1.59	0	2022-01-10 00:00:00	SRINUVASAN RAJU AND BAKKIYALAKSHMI ANANDHAJOTHI - (BENCHMARK FILMS)	Trailer	0	0	VIS/2/6/2022-Che	106	110	0	N	Srinuvasan Raju	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623278	58	CARBON (VIDEO SONG - VAANE VAANE..)	2022	120	3	VIS/1/14/2022-Che	4.35	0	2022-01-10 00:00:00	SRINUVASAN RAJU AND BAKKIYALAKSHMI ANANDHAJOTHI - (BENCHMARK FILMS)	Song	0	0	VIS/1/14/2022-Che	106	110	0	N	Srinuvasan Raju	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623279	286	CARBON (THEATRICAL TRAILER)	2022	121	3	DIS/2/5/2022-Che	1.59	0	2022-01-10 00:00:00	SRINUVASAN RAJU AND BAKKIYALAKSHMI ANANDHAJOTHI - (BENCHMARK FILMS)	Trailer	0	0	DIS/2/5/2022-Che		110	0	N	Srinuvasan Raju	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623280	58	KREA  VIBOOTHI SOAP (THEATRICAL ADVERTISEMENT)	2022	120	3	DIS/1/9/2022-Che	0.48	0	2022-01-10 00:00:00	SHYAM KUMAR DHINESHKUMAR - (ALPINE E MEDIA GROUP), CHENNAI	Advertisement	0	0	DIS/1/9/2022-Che		110	0	N	Shyam Kumar Dhineshkumar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623281	44	SONG – AUNTIYAAN DANCE KARENGI	2022	120	6	VIS/1/41/2022-MUM	2.57	0	2022-01-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/41/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623282	44	SONG: “DARARE DIL” (MAME KHAN)	2022	121	6	VIS/2/10/2022-MUM	5.05	0	2022-01-10 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/10/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623283	44	PROMO NO 22: GEHRAIYAAN - TITLE TRACK FREEPLAY	2022	121	6	VIS/2/9/2022-MUM	2.33	0	2022-01-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/9/2022-MUM	106	110	0	N	Prashant Kunder	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623284	44	SONG NO. 01 (SONG: SABKI BAARATEIN AYI") OF ALBUM: "SABKI BAARATEIN AYI""	2022	120	6	VIS/1/40/2022-MUM	4.02	0	2022-01-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/40/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623285	44	SONG: SAAT SAMUNDAR PAAR" (NIKITA GANDHI)"	2022	121	6	VIS/2/8/2022-MUM	3.48	0	2022-01-10 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/8/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623286	81	HOLIHOLI	2022	120	6	VIS/1/39/2022-MUM	3.13	0	2022-01-10 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/39/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623287	44	PROMO NO 23 TO 25: GEHRAIYAAN - TITLE TRACK CUTDOWNS	2022	120	6	VIS/1/38/2022-MUM	1.14	0	2022-01-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/38/2022-MUM	106	110	0	N	Prashant Kunder	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623288	44	YAAD NA AAYE 	2022	121	6	VIS/2/7/2022-MUM	3.27	0	2022-01-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/7/2022-MUM	106	110	0	N	Milind Ghag	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623289	54	SONG: : KAMAAL HO GEA  "	2022	120	6	VIS/1/37/2022-MUM	4.55	0	2022-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/37/2022-MUM	106	110	0	N	Bhushan Dua	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623290	51	SONG - RAATBHAR CHATING 	2022	120	6	VIS/1/36/2022-MUM	3.58	0	2022-01-10 00:00:00	PRK FILMS - MUMBAI	Song	0	0	VIS/1/36/2022-MUM	106	110	0	N	Pradeep Ramdas Khangal	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623291	44	RANJISH HI SAHI SONG – THAM SA GAYA	2022	120	6	VIS/1/35/2022-MUM	2.06	0	2022-01-10 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/35/2022-MUM	106	110	0	N	Dipti Kotak	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623292	44	SONG - TUM JO MILE TO DIL NE KAHA" "	2022	120	6	VIS/1/34/2022-MUM	5.11	0	2022-01-10 00:00:00	FILM PUJA - MUMBAI	Song	0	0	VIS/1/34/2022-MUM	106	110	0	N	Swapan Pradhan	0	5.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623293	43	SONG NO. : 01 ( SONG - LAI JA TARI SANGATH ) OF ALBUM : LAI JA TARI SANGATH	2022	120	6	VIS/1/33/2022-MUM	4.22	0	2022-01-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/33/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623294	54	SONG:-“HIJAAB-E-HYAA” (KAKA )	2022	121	6	VIS/2/6/2022-MUM	4.24	0	2022-01-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/6/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623352	276	BHEESHMA PARVAM (TEASER)	2022	120	5	DIS/1/2/2022-THI	1.19	0	2022-01-06 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS, ERNAKULAM)	Teaser	0	0	DIS/1/2/2022-THI		110	0	N	Amal Neerad	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623295	44	SONG PROMO NO. 3, 4, 5, 6 AND 7 OF FILM- RADHE SHYAM SONG- JAAN HAI MERI	2022	120	6	VIS/1/32/2022-MUM	2.5	0	2022-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, U V CREATIONS - MUMBAI 	Promos	0	0	VIS/1/32/2022-MUM	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623296	44	SONG PROMO NO. 1 AND 2 OF FILM- RADHE SHYAM SONG- JAAN HAI MERI	2022	120	6	VIS/1/31/2022-MUM	5.07	0	2022-01-10 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/31/2022-MUM	106	110	0	N	Bhushan Dua	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623297	44	PROMO NO. 1 TO 3 OF SONG:  TUMSE PYAAR KARKE " "	2022	120	6	VIS/1/30/2022-MUM	2	0	2022-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/30/2022-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623298	44	SONG:  TUMSE PYAAR KARKE " "	2022	120	6	VIS/1/29/2022-MUM	4.39	0	2022-01-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/29/2022-MUM	106	110	0	N	Bhushan Dua	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623299	44	SONG - TERE KHWABON ME AAWOONGA	2022	120	6	VIS/1/28/2022-MUM	4.49	0	2022-01-10 00:00:00	FILM PUJA - MUMBAI	Song	0	0	VIS/1/28/2022-MUM	106	110	0	N	Swapan Pradhan	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623300	61	SONG:-NONI-MOUSE-SAVIOUR""	2022	120	6	VIS/1/27/2022-MUM	3.24	0	2022-01-10 00:00:00	RADHAPRIYA GUPTA - MUMBAI	Song	0	0	VIS/1/27/2022-MUM	106	110	0	N	Radhapriya Gupta	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623301	54	SONG:-“JHALLEYA DILLA” (NOOR CHAHAL)	2022	120	6	VIS/1/26/2022-MUM	3.17	0	2022-01-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/26/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623302	54	SONG:-“BOMBAY NU BARAAT” (EKAM BAWA)  	2022	120	6	VIS/1/25/2022-MUM	3.14	0	2022-01-10 00:00:00	M/S. SNOW RECORDS LLP - MUMBAI	Song	0	0	VIS/1/25/2022-MUM	106	110	0	N	Tarun Bansal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623303	81	MUCHA AALE TAG	2022	121	6	VIS/2/5/2022-MUM	3.21	0	2022-01-10 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/5/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623304	81	SAIYAAN	2022	120	6	VIS/1/24/2022-MUM	3.05	0	2022-01-10 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/24/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623305	266	SONG KESARI KESARI OF FILM KULUP	2022	120	6	VIS/1/23/2022-MUM	4.26	0	2022-01-10 00:00:00	ZERO ZERO FILMS - PUNE	Song	0	0	VIS/1/23/2022-MUM	106	110	0	N	Rudraprasad Ram Karpe	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623306	44	TRAILER NO 2 OF UNCHARTED	2022	121	6	DFS/2/7/2022-MUM	2.26	0	2022-01-10 00:00:00	AVI ARAD,CHARLES ROVEN,SONY PICTURES USA	Trailer	0	0	DFS/2/7/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623307	64	 TRAILER OF FILM - EK CHHAILA CHH LAILA	2022	121	6	DIS/2/13/2022-MUM	4.31	0	2022-01-10 00:00:00	PRIYEDARSHANAM PRODUCTION LLP - NORTH EAST, RAJNISH FILM PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/13/2022-MUM		110	0	N	Rajnish Suresh Tyagi	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623308	44	PHAS GAYE YAARO	2022	121	6	DIS/2/12/2022-MUM	3.44	0	2022-01-10 00:00:00	RDG PRODUCTIONS PVT.LTD. - MUMBAI	Trailer	0	0	DIS/2/12/2022-MUM		110	0	N	Rupesh Dhirajbhai Gohil	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623309	44	TRAILER NO 1 OF NIKAMMA	2022	121	6	DIS/2/11/2022-MUM	2.54	0	2022-01-10 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/11/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623310	59	LALITHA CONVENTION HALL 	2022	120	6	DIS/1/17/2022-MUM	0.48	0	2022-01-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/17/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623311	44	SHABAASH MITHU :TRAILER	2022	120	6	DIS/1/16/2022-MUM	2.3	0	2022-01-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/16/2022-MUM		110	0	N	A Seshan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623312	54	JODI 	2022	120	7	VIS/1/3/2022-DEL	3.18	0	2022-01-10 00:00:00	TAJINDER SINGH - GURDASPUR	Song	0	0	VIS/1/3/2022-DEL	106	110	0	N	Tajinder Singh	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623313	44	 ADVERTISEMENT  NUTRITION HARDIK EVOLUT""	2022	120	8	DIS/1/9/2022-HYD	0.18	0	2022-01-09 00:00:00	Sri GANDRA SRINIVASA RAO - HYDERABAD(M/S GOOD CINEMA GROUP)	Advertisement	0	0	DIS/1/9/2022-HYD		110	0	N	Gandra Srinivasa Rao	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623314	59	ADVT OF HEMA SEWING MACHINE""	2022	120	8	DIS/1/8/2022-HYD	0.23	0	2022-01-09 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/8/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623315	59	TRAILER NO. 1 OF ROWDY BOYS""	2022	121	8	DIS/2/3/2022-HYD	2.27	0	2022-01-09 00:00:00	Sri V VENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/2/3/2022-HYD		110	0	N	Vvenkata Ramanareddy	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623316	59	TRAILER OF THE BOSS NEVER DIES""	2022	121	8	DIS/2/2/2022-HYD	1.54	0	2022-01-09 00:00:00	Sri BOMMAKU MURALI - HYDERABAD(BOMMAKU CREATIONS)	Trailer	0	0	DIS/2/2/2022-HYD		110	0	Y	BOMMAKU MURALI	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623317	283	TEASER OFATHIDHI DEVOBHAVA""	2022	121	8	DIS/2/1/2022-HYD	1.22	0	2022-01-09 00:00:00	Sri MIRYALA ASHOK REDDY - NALGONDA(M/S SRINIVASA CINE CREATIONS), MIRYALA RAJA BABU - NALGONDA(M/S SRINIVASA CINE CREATIONS)	Teaser	0	0	DIS/2/1/2022-HYD		110	0	N	Miryala Raja Babu	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623318	49	FAMILY DRAMA	2022	121	8	VIL/2/2/2022-HYD	132.06	0	2022-01-09 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/2/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623319	59	NISI (COLOR OF LOVE)	2022	121	8	DIL/2/7/2022-HYD	118.3	0	2022-01-09 00:00:00	Ms LAXMIBAI BADAVATH - NIZAMABAD(MAKE SOME NOISE PRODUCTION)	Other	0	0	DIL/2/7/2022-HYD		109	0	Y	Laxmibai Badavath	0	118.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623320	59	LYRICAL SONG OF MAJOR""	2022	120	8	VIS/1/2/2022-HYD	3.31	0	2022-01-09 00:00:00	Sri SHARATH CHANDRA ANKARAJU - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.), ANURAG REDDY MAYREDDY - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.)	Song	0	0	VIS/1/2/2022-HYD	106	110	0	N	Sharath Chandra Ankaraju	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623321	49	LYRICAL SONG OF MAJOR""	2022	120	8	VIS/1/1/2022-HYD	3.31	0	2022-01-09 00:00:00	Sri SHARATH CHANDRA ANKARAJU - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.), ANURAG REDDY MAYREDDY - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.)	Song	0	0	VIS/1/1/2022-HYD	106	110	0	N	Sharath Chandra Ankaraju	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623322	59	PROMOS 1 - 7 OF ROWDY BOYS""	2022	121	8	VIS/2/2/2022-HYD	2.31	0	2022-01-09 00:00:00	Sri V VENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/2/2/2022-HYD	106	110	0	N	Vvenkata Ramanareddy	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623323	59	PROMOS 1 TO 7 OF DJ TILLU (ATLUNTADHI MANATHONII)""	2022	121	8	VIS/2/1/2022-HYD	1.31	0	2022-01-09 00:00:00	Sri SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/2/1/2022-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623324	283	 BANGARRAJU(SOGGADU MALLI VACHADU)""	2022	121	8	DIL/2/6/2022-HYD	160	0	2022-01-07 00:00:00	Sri SHARIQ PATEL - MUMBAI (SUBURBAN) *(ZEE STUDIOS LIMITED), NAGARJUNA AKKINENI - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Social	0	0	DIL/2/6/2022-HYD		109	0	Y	Nagarjuna Akkineni	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623325	44	FARIHAA	2022	121	6	DIL/2/7/2022-MUM	89.54	0	2022-01-07 00:00:00	S.G.N FILMS - BHOPAL	Social	0	0	DIL/2/7/2022-MUM		109	0	Y	Aayush Shrivastava	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623326	351	A HERO	2022	120	6	DFL/1/1/2022-MUM	130.14	0	2022-01-07 00:00:00	MEMENTO FILMS PRODUCTION  - PARIS , ASGHAR FARHADI PRODUCTION	Other	0	0	DFL/1/1/2022-MUM		109	0	Y	Ashwani Kumar Sharma	0	128.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623327	51	MARATHA KRANTI	2022	121	6	DIL/2/6/2022-MUM	124.47	0	2022-01-07 00:00:00	M/S.KING MAKER ENTERTAINMENT - THANE	Social	0	0	DIL/2/6/2022-MUM		109	0	Y	Sachin Manohar Kadam	0	125.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623328	64	AASHIQUI	2022	121	6	DIL/2/5/2022-MUM	137.04	0	2022-01-07 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Social	0	0	DIL/2/5/2022-MUM		109	0	Y	Pradeep Sharma	0	137.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623329	286	CAMERA ERROR" (REVISED)"	2022	122	3	DIL/3/2/2022-Che	109.37	0	2022-01-07 00:00:00	DILIP KUMAR MISHRA - (VISTAR ENTERTAINMENT), CHENNAI	Horror	0	0	DIL/3/2/2022-Che		109	0	Y	Dilip Kumar Mishra	0	110.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623330	58	ULAIKUM KAIGAL	2022	120	3	DIL/1/1/2022-Che	109.36	0	2022-01-07 00:00:00	SURYA KUMARAGURUPARAN - (K EMPIRE MOVIES), CHENNAI	Action/Thriller	0	0	DIL/1/1/2022-Che		109	0	Y	Surya Kumaraguruparan	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623331	59	NAA PERU SHIVA 2 - VIDEO TRAILER 1	2022	121	3	VIS/2/5/2022-Che	1.43	0	2022-01-07 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Trailer	0	0	VIS/2/5/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623332	59	NAA PERU SHIVA 2 - PROMO 1 TO 9 AND VIDEO SONG 1	2022	121	3	VIS/2/4/2022-Che	8.09	0	2022-01-07 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Other	0	0	VIS/2/4/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	8.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623333	59	NAA PERU SHIVA 2 - VIDEO SONG 4	2022	120	3	VIS/1/13/2022-Che	4.25	0	2022-01-07 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/1/13/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623334	286	YAARO THEATRICAL TRAILER	2022	121	3	DIS/2/4/2022-Che	2.09	0	2022-01-07 00:00:00	VENKATASUBBAREDDY GUNASEKARREDDY - (TAKE OK PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/4/2022-Che		110	0	N	Venkatasubbareddy Gunasekarreddy	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623335	286	D BLOCK - DIGITAL TRAILER 1	2022	121	3	DIS/2/3/2022-Che	2.2	0	2022-01-07 00:00:00	ARAVINND SINGH - (MNM FILMS), VELLORE	Trailer	0	0	DIS/2/3/2022-Che		110	0	N	Aravinnd Singh	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623337	60	NARASIMHUDU- DILER	2022	121	6	VIL/2/9/2022-MUM	139.03	0	2022-01-07 00:00:00	SHRI CHENGGALA VENKATA RAO	Other	0	0	VIL/2/9/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	139.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623338	64	EK CHHAILA CHH LAILA	2022	121	6	DIL/2/4/2022-MUM	140.09	0	2022-01-07 00:00:00	PRIYEDARSHANAM PRODUCTION LLP - NORTH EAST, RAJNISH FILM PRODUCTION - MUMBAI	Social	0	0	DIL/2/4/2022-MUM		109	0	Y	Rajnish Suresh Tyagi	0	140.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623339	266	NAY VARAN BHAT LONCHA KON NAY KONCHA	2022	122	6	DIL/3/1/2022-MUM	108	0	2022-01-07 00:00:00	NH STUDIOZ LLP - MUMBAI	Feature	0	0	DIL/3/1/2022-MUM	384	109	0	Y	Shreyans Narendra Hirawat	0	111.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623340	43	VAGE CHHE PRIT NU GEET	2022	121	6	DIL/2/3/2022-MUM	135.49	0	2022-01-07 00:00:00	ARJUN FILMS ENTERTAINMENT - BHAVNAGAR	Social	0	0	DIL/2/3/2022-MUM		109	0	Y	Firojbhai Amibhai Multani	0	135.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623341	44	GOSI GANG	2022	121	6	VIL/2/8/2022-MUM	118.38	0	2022-01-07 00:00:00	SHREE LAKSHMI VENKATESHWARA CINEMAS - MYSORE	Other	0	0	VIL/2/8/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623342	299	LAGHU CHITRA MALIKA-85	2022	120	8	DIS/1/7/2022-HYD	2.51	0	2022-01-07 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/7/2022-HYD		110	0	N	Managing Director	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623343	59	ASADYULU""	2022	121	8	DIL/2/5/2022-HYD	106.23	0	2022-01-07 00:00:00	Sri SUDHAKAR THALESETTY - HYDERABAD, BALARAM PRASAD BOMMISETTY - HYDERABAD, PARAKOTI BALAJI - HYDERABAD	Other	0	0	DIL/2/5/2022-HYD		109	0	Y	Sudhakar Thalesetty	0	106.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623344	60	SEEMA SIMHAM - SHERDIL JANBAAZ	2022	121	6	VIL/2/7/2022-MUM	135.51	0	2022-01-07 00:00:00	SHRI J BHAGWAN DVV DANAYYA	Action/Thriller	0	0	VIL/2/7/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	135.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623345	53	SINGHASAN BATTISI 	2022	120	7	VIL/1/1/2022-DEL	103.01	0	2022-01-07 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/1/2022-DEL	106	109	0	N	Pramod Kumar Tiwari	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623346	61	DOWN UNDERDOGS - INDIAS GREATEST COMEBACK :EPISODE 1 THE ADELAIDE ABERRATION 	2022	120	6	DIS/1/15/2022-MUM	60.27	0	2022-01-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Documentary	0	0	DIS/1/15/2022-MUM		110	0	N	Sajith Pillai	0	60.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623347	61	DOWN UNDERDOGS - INDIAS GREATEST COMEBACK :EPISODE 2 MELBOURNE MAGIC	2022	120	6	DIS/1/14/2022-MUM	57.4	0	2022-01-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Documentary	0	0	DIS/1/14/2022-MUM		110	0	N	Sajith Pillai	0	57.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623348	44	SONG: “PHOONK LE” (NIKHITA GANDHI)	2022	122	6	VIS/3/1/2022-MUM	3.3	0	2022-01-07 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/3/1/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623349	282	MADUVE OOTA	2022	121	4	DIL/2/2/2022-BAN	102.33	0	2022-01-07 00:00:00	SUJITH KUMAR R - KODAGU (KOTIAN STUDIOS)	Social	0	0	DIL/2/2/2022-BAN		109	0	Y	Sujith Kumar R	0	104.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623350	286	ARUNVIJAYIN BORRDER	2022	121	3	DIL/2/7/2022-Che	142.31	0	2022-01-06 00:00:00	VIJAYARAGHAVENDRA THIRUMALAI - (ALL IN PICTURES), CHENNAI	Crime	0	0	DIL/2/7/2022-Che		109	0	Y	Vijayaraghavendra Thirumalai	0	142.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623351	59	NAA PERU SHIVA 2 - VIDEO SONG 2 AND 3	2022	120	3	VIS/1/12/2022-Che	6.22	0	2022-01-06 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/1/12/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	6.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623353	45	KAALIDAS	2022	121	3	VIL/2/6/2022-Che	126.11	0	2022-01-06 00:00:00	SIVANESAN SERMAKANI - (INCREDIBLE PRODUCTIONS), TIRUVALLUR	Social	0	0	VIL/2/6/2022-Che	106	109	0	N	Niranjanlal Pansari	0	126.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623354	49	ARANMANAI 3	2022	121	3	VIL/2/5/2022-Che	156.01	0	2022-01-06 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Horror	0	0	VIL/2/5/2022-Che	106	109	0	N	Udhayanidhi Stalin Muthuvelkarunanidhistalin	0	156.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623355	276	 LIFT	2022	121	3	VIL/2/4/2022-Che	136.43	0	2022-01-06 00:00:00	HEPHZIBAH SOLOMON VINEETHKUMAR - (EKAA ENTERTAINMENTS), CHENNAI	Horror	0	0	VIL/2/4/2022-Che	106	109	0	N	Hephzibah Solomonvineethkumar	0	136.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623356	44	SONG MERE SAATH KARLE TU RANGARALIYA FILM KUNABYACHE POR.	2022	121	6	VIS/2/4/2022-MUM	3.45	0	2022-01-06 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Song	0	0	VIS/2/4/2022-MUM	106	110	0	N	Gopal Gunja Shelake	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623357	44	AMMA DEEVENA	2022	121	6	VIL/2/6/2022-MUM	126.48	0	2022-01-06 00:00:00	LAKSHMAMMA PRODUCTIONS - HYDERABAD	Other	0	0	VIL/2/6/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623358	44	MAHISHASURA	2022	121	6	VIL/2/5/2022-MUM	106.57	0	2022-01-06 00:00:00	MELEKOTE TOURING TALKIES - BANGALORE URBAN	Other	0	0	VIL/2/5/2022-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	112.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623359	266	THE FIRST WEDDING	2022	121	6	VIS/2/3/2022-MUM	7.57	0	2022-01-06 00:00:00	AKSHAY ANIL PARVATKAR - NORTH GOA	Other	0	0	VIS/2/3/2022-MUM	106	110	0	Y	Akshay Anil Parvatkar	0	7.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623360	58	PETER ENGLAND MUSIC STUDIO 	2022	120	6	DIS/1/13/2022-MUM	1.03	0	2022-01-06 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/13/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623361	54	SONG - KI KAR GAIYAAN	2022	120	6	VIS/1/22/2022-MUM	3.44	0	2022-01-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/22/2022-MUM	106	110	0	N	Vinod Atraye	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623362	58	 PROMO - RUDRA	2022	121	6	DIS/2/10/2022-MUM	2.2	0	2022-01-06 00:00:00	APPLAUSE ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	DIS/2/10/2022-MUM		110	0	N	Sameer Chandran Nair	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623363	286	PROMO - RUDRA	2022	121	6	DIS/2/9/2022-MUM	2.2	0	2022-01-06 00:00:00	APPLAUSE ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	DIS/2/9/2022-MUM		110	0	N	Sameer Chandran Nair	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623364	49	NJAN ORUVAN	2022	121	5	VIL/2/1/2022-THI	128.02	0	2022-01-06 00:00:00	VINAY KUMAR H (MAHASIMHA MOVIES, BENGALURU)	Social	0	0	VIL/2/1/2022-THI	106	109	0	N	Khader Hassan	0	128.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623365	54	UFF	2022	120	6	VIS/1/21/2022-MUM	3.41	0	2022-01-06 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/21/2022-MUM	106	110	0	N	Naushad Bhramer	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623366	54	SONG : DARSHAN MEHNGEY 	2022	120	6	VIS/1/20/2022-MUM	3.03	0	2022-01-06 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/20/2022-MUM	106	110	0	N	Deepak Bali	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623367	44	SONG:  MERE YAARA " - REPRISE  "	2022	120	6	VIS/1/19/2022-MUM	4.03	0	2022-01-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/19/2022-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623368	276	ULLASAM (TRAILER)	2022	120	5	DIS/1/1/2022-THI	2.17	0	2022-01-06 00:00:00	CHRISTI MATHEW (KAITHAMATTOM BROTHERS, KOTTAYAM)	Trailer	0	0	DIS/1/1/2022-THI		110	0	N	Christi Mathew	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623369	49	ULLASAM (4 SONGS)	2022	120	5	VIS/1/1/2022-THI	15.38	0	2022-01-06 00:00:00	CHRISTI MATHEW (KAITHAMATTOM BROTHERS, KOTTAYAM)	Other	0	0	VIS/1/1/2022-THI	106	110	0	N	Christi Mathew	0	15.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623370	294	VAN HELSING	2022	121	6	VFL/2/3/2022-MUM	125	0	2022-01-06 00:00:00	UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/2/3/2022-MUM	106	109	0	N	Subhash Suresh	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623371	51	SONG : MAJHI NAVRI 	2022	120	6	VIS/1/18/2022-MUM	4.04	0	2022-01-06 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/18/2022-MUM	106	110	0	N	Deepak Bali	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623372	51	PROMO NO. 1,2,3 FILM KUNABYACHE POR.	2022	120	6	VIS/1/17/2022-MUM	1.3	0	2022-01-06 00:00:00	M/S. SHELAKE BROTHERS FILM - RAIGAD	Song	0	0	VIS/1/17/2022-MUM	106	110	0	N	Gopal Gunja Shelake	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623373	45	RADHESHYAM""	2022	121	8	DIL/2/4/2022-HYD	150	0	2022-01-06 00:00:00	Sri VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Social	0	0	DIL/2/4/2022-HYD		109	0	N	Vemareddy Vamsikrishnareddy	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623374	58	THEERPUGAL VIRKKAPADUM - PROMO - 3	2022	121	3	VIS/2/3/2022-Che	0.13	0	2022-01-06 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Promos	0	0	VIS/2/3/2022-Che	106	110	0	N	Saleem C R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623375	58	THEERPUGAL VIRKKAPADUM - PROMO 1	2022	121	3	VIS/2/2/2022-Che	0.13	0	2022-01-06 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Promos	0	0	VIS/2/2/2022-Che	106	110	0	N	Saleem C R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623376	295	NIMMURU	2022	121	4	VIL/2/2/2022-BAN	142.05	0	2022-01-06 00:00:00	RAJASHEKHAR CHANDRASHEKHAR DAVANAGERE - BANGALORE URBAN (HATAVAADHI CINE CREATIONS)	Comedy/Satire	0	0	VIL/2/2/2022-BAN	106	109	0	Y	Rajashekhar Chandrashekhar Davanagere	0	142.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623377	286	BAGHEERA	2022	122	3	DIL/3/1/2022-Che	146.41	0	2022-01-06 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Action/Thriller	0	0	DIL/3/1/2022-Che		109	0	Y	R V Bharathan	0	146.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623378	59	KALKI  (DUBBING)  (REVISED)	2022	121	3	VIL/2/3/2022-Che	143.28	0	2022-01-06 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., CHENNAI	Other	0	0	VIL/2/3/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	143.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623379	59	JALSARAYUDU    (  REVISED  )	2022	121	3	VIL/2/2/2022-Che	124.45	0	2022-01-06 00:00:00	K.JAYAKRISHNA, M/S JAYAKRISHNA FILMS, CHENNAI	Other	0	0	VIL/2/2/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623380	58	THEERPUGAL VIRKKAPADUM - PROMO - 5	2022	120	3	VIS/1/11/2022-Che	0.13	0	2022-01-06 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Promos	0	0	VIS/1/11/2022-Che	106	110	0	N	Saleem C R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623381	58	THEERPUGAL VIRKKAPADUM - PROMO-4	2022	120	3	VIS/1/10/2022-Che	0.13	0	2022-01-06 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Promos	0	0	VIS/1/10/2022-Che	106	110	0	N	Saleem C R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623382	58	THEERPUGAL VIRKKAPADUM - PROMO-2	2022	120	3	VIS/1/9/2022-Che	0.13	0	2022-01-06 00:00:00	SALEEM C R - (AL-TARI MOVIES), ERNAKULAM	Promos	0	0	VIS/1/9/2022-Che	106	110	0	N	Saleem C R	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623383	58	SCENE-U SINGAARI (ALBUM VIDEO SONG)	2022	120	3	VIS/1/8/2022-Che	5.33	0	2022-01-06 00:00:00	PRATHIMA CUPPALA JAIKUMAR - (MM ORIGINALS), CHENNAI	Other	0	0	VIS/1/8/2022-Che	106	110	0	N	Prathima Cuppala Jaikumar	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623384	286	181"  THEATRICAL TRAILER"	2022	121	3	DIS/2/2/2022-Che	2.05	0	2022-01-06 00:00:00	ESAGHUGHA BALAKRISHNAN - (SAIRAJ FILM WORKS), CHENNAI	Trailer	0	0	DIS/2/2/2022-Che		110	0	N	Esaghugha Balakrishnan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623385	286	VEETLA VISHESHAM (THEATRICAL TEASER)	2022	120	3	DIS/1/8/2022-Che	1.33	0	2022-01-06 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Teaser	0	0	DIS/1/8/2022-Che		110	0	N	Boney Kapoor Surinderkapoor	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623386	58	MR AUTOKAR	2022	120	3	DIS/1/7/2022-Che	0.33	0	2022-01-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/7/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623387	61	 SKM PROMOTERS	2022	120	3	DIS/1/6/2022-Che	0.13	0	2022-01-06 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/6/2022-Che		110	0	N	manojkumar Rajagopal	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623388	58	 VUMMIDI  BANGARU  JEWELLERS	2022	120	3	DIS/1/5/2022-Che	1.03	0	2022-01-06 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/5/2022-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623389	58	BOTTICELLI SHIRTS AND TROUSERS	2022	120	3	DIS/1/4/2022-Che	0.13	0	2022-01-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/4/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623390	58	VASANTH AND CO (2022)01	2022	120	3	DIS/1/3/2022-Che	0.33	0	2022-01-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/3/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623391	58	VASANTH AND CO (2022)	2022	120	3	DIS/1/2/2022-Che	0.43	0	2022-01-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/2/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623392	44	YAAR KI MEHFIL	2022	120	6	VIS/1/16/2022-MUM	3.27	0	2022-01-06 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/16/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623393	61	SONG – DO IT LIKE I DO	2022	120	6	VIS/1/15/2022-MUM	3.15	0	2022-01-06 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/15/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623394	51	RANJHANA VE	2022	120	6	VIS/1/14/2022-MUM	3	0	2022-01-06 00:00:00	FIREFLY - MUMBAI	Song	0	0	VIS/1/14/2022-MUM	106	110	0	N	Shweta Suresh Basnak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623395	266	SONG SAMPALI AAJ RAAT OF FILM KULUP	2022	120	6	VIS/1/13/2022-MUM	4.1	0	2022-01-06 00:00:00	ZERO ZERO FILMS - PUNE	Song	0	0	VIS/1/13/2022-MUM	106	110	0	N	Rudraprasad Ram Karpe	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623396	266	SONG KALYA DHAGANI OF FILM KULUP	2022	120	6	VIS/1/12/2022-MUM	5.3	0	2022-01-06 00:00:00	ZERO ZERO FILMS - PUNE	Song	0	0	VIS/1/12/2022-MUM	106	110	0	N	Rudraprasad Ram Karpe	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623397	266	SONG JAU TULA MI OF FILM KULUP	2022	120	6	VIS/1/11/2022-MUM	6.03	0	2022-01-06 00:00:00	ZERO ZERO FILMS - PUNE	Song	0	0	VIS/1/11/2022-MUM	106	110	0	N	Rudraprasad Ram Karpe	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623398	44	TRAILER OF THE FILM KHELA HOBE	2022	121	6	DIS/2/8/2022-MUM	2.18	0	2022-01-06 00:00:00	SUNIL C SINHA PRODUCTION - THANE, THEME ARTS INTERNATIONAL - MUMBAI 	Trailer	0	0	DIS/2/8/2022-MUM		110	0	N	Sunil C Sinha	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623399	44	VALIMAI (THEATRICAL TRAILER)    	2022	121	6	VIS/2/2/2022-MUM	3.06	0	2022-01-06 00:00:00	BAYVIEW PROJECTS LLP - MUMBAI	Trailer	0	0	VIS/2/2/2022-MUM	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623400	44	APV HOTEL TRANSYLVANIA TRANSFORMANIA	2022	120	6	DIS/1/12/2022-MUM	0.33	0	2022-01-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/12/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623401	44	APV HOTEL TRANSYLVANIA TRANSFORMANIA 	2022	120	6	DIS/1/11/2022-MUM	0.18	0	2022-01-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/11/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623402	59	ADVT OF SRI ABHYASA EDUCATIONAL SOCIETY""	2022	120	8	DIS/1/6/2022-HYD	2	0	2022-01-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/6/2022-HYD		110	0	N	Nimmala Ashok	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623403	299	LAGHU CHITRA MALIKA-84	2022	120	8	DIS/1/5/2022-HYD	3.1	0	2022-01-06 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/5/2022-HYD		110	0	N	Managing Director	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623404	59	ADVT OF RAMICOS""	2022	120	8	DIS/1/4/2022-HYD	0.13	0	2022-01-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/4/2022-HYD		110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623405	59	ADVT OF ANSAR JEWELLERS""	2022	120	8	DIS/1/3/2022-HYD	0.5	0	2022-01-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/3/2022-HYD		110	0	N	Nimmala Ashok	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623406	59	ADVT OF FOUNTAINHEAD JUNIOR COLLEGE""	2022	120	8	DIS/1/2/2022-HYD	0.43	0	2022-01-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/2/2022-HYD		110	0	N	Nimmala Ashok	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623407	59	ADVT OF CAKE ZONE""	2022	120	8	DIS/1/1/2022-HYD	0.23	0	2022-01-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/1/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623408	283	#69 SAMSKAR COLONY	2022	122	8	DIL/3/2/2022-HYD	126.17	0	2022-01-05 00:00:00	Sri BALLIPADU BAPIRAJU - HYDERABAD (AP)(SRI LAKSHMI PICTURES)	Other	0	0	DIL/3/2/2022-HYD		109	0	Y	Ballipadu Bapiraju	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623409	59	IDENTITY (HOW SHOULD I KNOW MY SELF)	2022	121	8	DIL/2/3/2022-HYD	130.02	0	2022-01-05 00:00:00	Sri J AMARESH - HYDERABAD(J V M PRODUCTIONS)	Other	0	0	DIL/2/3/2022-HYD		109	0	Y	J Amaresh	0	130.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623410	59	ANAGANAGA O RANGAMAHAL	2022	121	8	DIL/2/2/2022-HYD	103.51	0	2022-01-05 00:00:00	Sri TIRIVEEDHI VENKATA RANGASAISETTY - HYDERABAD(SAI GANESH MOVIES)	Other	0	0	DIL/2/2/2022-HYD		109	0	Y	Tiriveedhi Venkata Rangasaisetty	0	105.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623411	283	DIS DORAKUNA ITUVANTISEVA	2022	122	8	DIL/3/1/2022-HYD	113.46	0	2022-01-05 00:00:00	Sri DEVENDRA MAHESWARAM - HYDERABAD(DEVI FILM FACTORY)	Other	0	0	DIL/3/1/2022-HYD		109	0	Y	Devendra Maheswaram	0	114.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623412	283	PROMO - RUDRA 	2022	121	6	DIS/2/7/2022-MUM	2.2	0	2022-01-05 00:00:00	APPLAUSE ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	DIS/2/7/2022-MUM		110	0	N	Sameer Chandran Nair	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623413	59	PROMO - RUDRA	2022	121	6	DIS/2/6/2022-MUM	2.2	0	2022-01-05 00:00:00	APPLAUSE ENTERTAINMENT PVT LTD - MUMBAI 	Promos	0	0	DIS/2/6/2022-MUM		110	0	N	Sameer Chandran Nair	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623414	286	1945	2022	121	3	DIL/2/6/2022-Che	113.09	0	2022-01-05 00:00:00	RAJARAJAN NEDUNCHERAN - (K PRODUCTIONS), CHENNAI	Feature	0	0	DIL/2/6/2022-Che	384	109	0	Y	Rajarajan Neduncheran	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623415	286	ETHARKKUM THUNINDHAVAN	2022	121	3	DIL/2/5/2022-Che	150.38	0	2022-01-05 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/5/2022-Che		109	0	Y	Sembiansivakumar Kovaichezhiyan	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623416	286	MAHAAN	2022	121	3	DIL/2/4/2022-Che	163.14	0	2022-01-05 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Action/Thriller	0	0	DIL/2/4/2022-Che		109	0	Y	Lalit Kumar Sambandam	0	163.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623417	58	VARUVAYO - (ALBUM SONG)	2022	120	3	VIS/1/7/2022-Che	4.43	0	2022-01-05 00:00:00	S GOWRI SANKAR - (KING PICTURES), VELLORE	Song	0	0	VIS/1/7/2022-Che	106	110	0	N	S Gowri Sankar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623418	44	KISS KISS (DUBBED) 	2022	122	6	VFL/3/1/2022-MUM	89.31	0	2022-01-05 00:00:00	RED RABBIT PICTURES 	Other	0	0	VFL/3/1/2022-MUM	106	109	0	N	Lal Bahadur Bhatia	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623419	64	MERE PAPA KI SHADI ME JARUR AANA	2022	121	6	DIL/2/2/2022-MUM	129.44	0	2022-01-05 00:00:00	CHANDRAVARSHA ENTERTAINMENT PVT. LTD. - MUMBAI	Social	0	0	DIL/2/2/2022-MUM		109	0	N	Chandresh Mehta	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623420	43	ROCKY IN RISK	2022	120	6	DIL/1/1/2022-MUM	101.1	0	2022-01-05 00:00:00	ALOK FILM PRODUCTION VADODARA - VADODARA	Social	0	0	DIL/1/1/2022-MUM		109	0	N	Alok Kishorchand Thaker	0	101.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623421	64	CURRENT THEEGA (HIGH VOLTAGE) (DON KI JUNG)	2022	121	6	VIL/2/4/2022-MUM	131.09	0	2022-01-05 00:00:00	24 FRAMES FACTORY PVT LTD	Other	0	0	VIL/2/4/2022-MUM	106	109	0	N	Shubham Gupta	0	131.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623422	286	ANBULLA GHILLI	2022	120	3	VIL/1/1/2022-Che	122.17	0	2022-01-05 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD) AND MALA BALASUBRAMANIAM - (MASTER CHANNEL)	Social	0	0	VIL/1/1/2022-Che	106	109	0	Y	Sreenidhi Rajaram	0	122.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623423	59	VALIMAI (VIDEO TRAILER) 	2022	121	3	VIS/2/1/2022-Che	3.06	0	2022-01-05 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/2/1/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623424	161	ROCKING AUNTY	2022	120	6	VIL/1/1/2022-MUM	121.07	0	2022-01-05 00:00:00	DREAMS N BEYOND - ERNAKULAM	Other	0	0	VIL/1/1/2022-MUM	106	109	0	Y	Aneesh Arjun Dev	0	120.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623425	54	DONT BREATHE 2	2022	121	6	VFL/2/2/2022-MUM	95.07	0	2022-01-05 00:00:00	SAM RAIMI,FEDE ALVAREZ,SONY PICTURES USA	Crime	0	0	VFL/2/2/2022-MUM	106	109	0	N	Kavitha Prasanna	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623426	352	DRAGONFLY.	2022	121	6	VIS/2/1/2022-MUM	11	0	2022-01-05 00:00:00	IDC, IIT BOMBAY - MUMBAI	Other	0	0	VIS/2/1/2022-MUM	106	110	0	Y	Jayesh Pillai	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623427	294	ICE SHARKS (DUBBED)	2022	120	6	VFL/1/1/2022-MUM	85.4	0	2022-01-05 00:00:00	THE GLOBAL ASYLUM INC.	Fantasy/Adventure	0	0	VFL/1/1/2022-MUM	106	109	0	N	Subhash Suresh	0	85.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623428	44	TRAILER NO. 2 OF PUSHPA (THE RISE PART-1)""	2022	121	6	DIS/2/5/2022-MUM	2.48	0	2022-01-05 00:00:00	GOLDMINES TELEFILMS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/5/2022-MUM		110	0	N	ULKA MANISH SHAH	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623429	45	SWARGADA NIVASA 	2022	121	4	VIL/2/1/2022-BAN	157.01	0	2022-01-05 00:00:00	M/s. Media Dreams Ltd.	Social	0	0	VIL/2/1/2022-BAN	106	109	0	Y	G Manoharan	0	158.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623430	271	TRAILER: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS _SORCERY	2022	121	6	DFS/2/6/2022-MUM	2.12	0	2022-01-05 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL,INC	Trailer	0	0	DFS/2/6/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623431	54	SONG:-“SAVA LAKH” OF FILM:-“SHAVA NI GIRDHARI LAL”	2022	120	6	VIS/1/10/2022-MUM	3.29	0	2022-01-05 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/10/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623432	317	SONG:-“APSARA” (B PRAAK)	2022	120	6	VIS/1/9/2022-MUM	4	0	2022-01-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/9/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623433	51	SONG COFFEE TITLE SONG" AND "JAHALA JEEV HA" OF FILM "COFFEE" "	2022	120	6	DIS/1/10/2022-MUM	4.29	0	2022-01-05 00:00:00	TANVI FILMS" - MUMBAI"	Song	0	0	DIS/1/10/2022-MUM		110	0	N	Kailash Chandra Sorari	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623434	275	UFO PROMO NEW 3	2022	120	6	DIS/1/9/2022-MUM	1.02	0	2022-01-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/9/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623435	276	SUPER SARANYA	2022	120	5	DIL/1/1/2022-THI	154.03	0	2022-01-05 00:00:00	M A SHEBEEN (SHEBIN BACKER PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/1/1/2022-THI		109	0	Y	M A Shebeen	0	164.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623436	283	NAA PERU SHIVA 2	2022	121	3	DIL/2/17/2022-Che	151.27	0	2022-01-27 00:00:00	M/S STUDIO GREEN, CHENNAI	Action/Thriller	0	0	DIL/2/17/2022-Che		109	0	Y	Gnanavelraja Kuppusamy Eswaran	0	151.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623437	286	VEERAPANDIYAPURAM	2022	121	3	DIL/2/16/2022-Che	119.15	0	2022-01-27 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Other	0	0	DIL/2/16/2022-Che		109	0	Y	Aishwarya Shivagurunathan	0	119.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623438	58	MAARAN - POLLATHA ULAGAM" VIDEO SONG 1"	2022	121	3	VIS/2/15/2022-Che	4.01	0	2022-01-27 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Song	0	0	VIS/2/15/2022-Che	106	110	0	N	Thyagarajan Govindarajan Thyagarajan	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623439	54	SONG NO. : 01 ( SONG - JINNA ROYI AAN ) OF ALBUM : JINNA ROYI AAN	2022	121	6	VIS/2/62/2022-MUM	3.29	0	2022-01-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/62/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623440	44	MUMBAI SPECIAL PAV BHAJI 	2022	121	6	DIL/2/22/2022-MUM	108.4	0	2022-01-27 00:00:00	GOD BLESS YOU ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/22/2022-MUM		109	0	Y	Ashok Ramulu Kondke	0	109.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623441	64	  MAI KE PYAR	2022	121	6	DIL/2/21/2022-MUM	139.4	0	2022-01-27 00:00:00	CHANDRIKA CINE EQUIPMENT - THANE	Social	0	0	DIL/2/21/2022-MUM		109	0	N	Jagannath Pradhan	0	139.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623442	44	DEATH ON THE NILE	2022	121	6	DFL/2/4/2022-MUM	127.26	0	2022-01-27 00:00:00	MARK GORDON, JUDY HOFFLUND, SIMON KINBERG, RIDLEY SCOTT, BUENA VISTA INTERNATIONAL INC	Other	0	0	DFL/2/4/2022-MUM		109	0	N	MENINO BARRETTO	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623443	44	MAESTRO	2022	121	6	DIL/2/20/2022-MUM	137.55	0	2022-01-27 00:00:00	SRESHTH MOVIES - HYDERABAD	Other	0	0	DIL/2/20/2022-MUM		109	0	N	Shubham Gupta	0	137.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623444	61	12 MIGHTY ORPHANS	2022	120	6	VFL/1/10/2022-MUM	119.5	0	2022-01-27 00:00:00	BRINTON BRYAN, ANGELIQUE DE LUCA, MICHAEL DE LUCA, SONY PICTURES	Other	0	0	VFL/1/10/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623445	44	DSP DEV 	2022	121	6	VIL/2/39/2022-MUM	138	0	2022-01-27 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Other	0	0	VIL/2/39/2022-MUM	106	109	0	N	Sajjan Shivkumar Damani	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623446	61	INFINITE	2022	121	6	VFL/2/14/2022-MUM	103.54	0	2022-01-27 00:00:00	MARK HUFFAM / MARK WAHLBERG / PARAMOUNT PICTURES	Action/Thriller	0	0	VFL/2/14/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623447	354	DORAEMON THE MOVIE: NOBITA CHALA CHAND PE (DUBBED)	2022	120	6	VFL/1/9/2022-MUM	105.55	0	2022-01-27 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/9/2022-MUM	106	109	0	N	Rohini Datta	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623448	44	 AGRAJA	2022	121	7	VIL/2/5/2022-DEL	123.34	0	2022-01-27 00:00:00	THE GREAT INDIAN MOVIE CREATORS	Social	0	0	VIL/2/5/2022-DEL	106	109	0	Y	Ramesh Mohanlal Vyas	0	124.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623449	61	JULIA	2022	120	6	VFL/1/8/2022-MUM	93.12	0	2022-01-27 00:00:00	SARA BERNSTEIN, JULIE COHEN, HOLLY SIEGEL, SONY PICTURES	Documentary	0	0	VFL/1/8/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	93.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623450	61	NINE DAYS	2022	121	6	VFL/2/13/2022-MUM	118.56	0	2022-01-27 00:00:00	JASON MICHAEL BERMAN, METTE-MARIE KONGSVED, SONY PICTURES	Documentary	0	0	VFL/2/13/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623451	51	SONG CHAL JAU PREMACHYA GAVALA	2022	121	6	VIS/2/61/2022-MUM	3.33	0	2022-01-27 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	VIS/2/61/2022-MUM	106	110	0	N	Mitesh Mangesh Chindarkar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623452	44	SINGLE SAIYAAN	2022	120	6	VIS/1/122/2022-MUM	3.15	0	2022-01-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/122/2022-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623453	44	SONG - NOOR	2022	121	6	VIS/2/60/2022-MUM	4.05	0	2022-01-27 00:00:00	OMGROWN MUSIC - MUMBAI	Song	0	0	VIS/2/60/2022-MUM	106	110	0	N	Ram Sampath	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623454	44	SONG:-“DEEWANE DO” (SAURABH SHARMA AKA MUSAFIR)	2022	121	6	VIS/2/59/2022-MUM	3.48	0	2022-01-27 00:00:00	M/S. SNOW RECORDS LLP - MUMBAI	Song	0	0	VIS/2/59/2022-MUM	106	110	0	N	Tarun Bansal	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623455	51	SONG BUAA FILM CHABUK	2022	120	6	VIS/1/121/2022-MUM	2.38	0	2022-01-27 00:00:00	M / S. SHRISHTI MOTION PICTURE COMPANY. - MUMBAI	Song	0	0	VIS/1/121/2022-MUM	106	110	0	N	Kalpesh Vasudeo Bhandarkar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623456	51	SONG - GAAR GAAR VAARA	2022	120	6	VIS/1/120/2022-MUM	5.14	0	2022-01-27 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Song	0	0	VIS/1/120/2022-MUM	106	110	0	N	Prashant Prakash Chandrikapure	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623457	61	SONG - I M SORRY, HEART	2022	120	6	VIS/1/119/2022-MUM	3.17	0	2022-01-27 00:00:00	SHASHAA TIRUPATI - MUMBAI	Song	0	0	VIS/1/119/2022-MUM	106	110	0	N	Shashaa Tirupati	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623458	51	SONG ANANT PRAVAS FILM CHABUK	2022	120	6	VIS/1/118/2022-MUM	2.13	0	2022-01-27 00:00:00	M / S. SHRISHTI MOTION PICTURE COMPANY. - MUMBAI	Song	0	0	VIS/1/118/2022-MUM	106	110	0	N	Kalpesh Vasudeo Bhandarkar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623459	44	SONG - TUMKO DEKHA TOH PYAAR AAGAYA	2022	120	6	VIS/1/117/2022-MUM	4.35	0	2022-01-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/117/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623460	44	PROMO NO. 43: GEHRAIYAAN - SONG GEHRAIYAAN CUTDOWNS	2022	121	6	VIS/2/58/2022-MUM	0.48	0	2022-01-27 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/58/2022-MUM	106	110	0	N	Prashant Kunder	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623461	44	PROMO NO. 4 TO 6 | A THURSDAY - TRAILER CUTDOWNS	2022	121	6	VIS/2/57/2022-MUM	0.4	0	2022-01-27 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/57/2022-MUM	106	110	0	N	Rohinton Screwvala	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623462	44	PROMO NO. 15 TO 16 | BADHAAI DO	2022	121	6	VIS/2/56/2022-MUM	1.26	0	2022-01-27 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/56/2022-MUM	106	110	0	N	Amrita Pandey	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623463	51	SONG - TULA I LOVE U MHANTO	2022	120	6	VIS/1/116/2022-MUM	4.48	0	2022-01-27 00:00:00	DHAKTUJI BABU SAKPAL - MUMBAI	Song	0	0	VIS/1/116/2022-MUM	106	110	0	N	Dhaktuji Babu Sakpal	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623464	61	PROMO NO 8,9,10 OF UNCHARTED	2022	121	6	VFS/2/4/2022-MUM	1.08	0	2022-01-27 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/4/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623465	61	PROMO NO 5,6,7 OF UNCHARTED	2022	121	6	VFS/2/3/2022-MUM	1.03	0	2022-01-27 00:00:00	AVI ARAD, ARI ARAD, SONY PICTURES USA	Promos	0	0	VFS/2/3/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623466	61	PROMO NO 1,2,3,4, OF UNCHARTED	2022	121	6	VFS/2/2/2022-MUM	1.18	0	2022-01-27 00:00:00	AVI ARAD, ARI ARAD, SONY PICTURES USA	Promos	0	0	VFS/2/2/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623467	54	SONG - FOR YOU	2022	120	6	VIS/1/115/2022-MUM	3.42	0	2022-01-27 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/115/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623468	44	SONG - YEH ASHIQUI	2022	121	6	VIS/2/55/2022-MUM	3.22	0	2022-01-27 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/55/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623469	44	SONG - O SATHIYA, FILM - BEFORE YOU DIE...	2022	120	6	VIS/1/114/2022-MUM	3.42	0	2022-01-27 00:00:00	ILEAD FOUNDATION - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/114/2022-MUM	106	110	0	N	Pradipkumar Motilal Chopra	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623470	44	PROMO NO. 17 | BADHAAI DO | SONG: BANDI TOT FREEPLAY	2022	120	6	VIS/1/113/2022-MUM	2.21	0	2022-01-27 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/113/2022-MUM	106	110	0	N	Amrita Pandey	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623471	44	SONG GHOOMAR - SHEFALI SAXENA AND SUHEL RAIS KHAN""	2022	120	6	VIS/1/112/2022-MUM	4.15	0	2022-01-27 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/112/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623472	44	PRITHVIRAJ - PROMO NO 27 TO 30	2022	121	6	VIS/2/54/2022-MUM	1.12	0	2022-01-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/54/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623473	44	PRITHVIRAJ - PROMO NO 24 TO 26	2022	121	6	VIS/2/53/2022-MUM	1.39	0	2022-01-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/53/2022-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623474	44	PRITHVIRAJ - PROMO NO 2	2022	121	6	VIS/2/52/2022-MUM	1.03	0	2022-01-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/52/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623475	44	DSJ SAITAN KE SAATH SAHAJEEVAN 	2022	121	8	DIL/2/24/2022-HYD	120.35	0	2022-01-27 00:00:00	Sri NATTI KRANTHI - HYDERABAD(M/S NATTIS ENTERTAINMENTS)	Horror	0	0	DIL/2/24/2022-HYD		109	0	N	Natti Kranthi	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623476	59	ADVT OF MANJUNATHA SHOPPING MALL""	2022	120	8	DIS/1/16/2022-HYD	0.3	0	2022-01-27 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/16/2022-HYD		110	0	N	Nimmala Ashok	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623477	59	AADHAARAM""	2022	121	8	DIL/2/23/2022-HYD	125.02	0	2022-01-27 00:00:00	Sri GOPALA KRISHNA POLAVARAPU - HYDERABAD(SRI VENKATA LAKSHMI CREATIONS)	Other	0	0	DIL/2/23/2022-HYD		109	0	Y	Gopala Krishna Polavarapu	0	126.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623478	283	JAGANNATAKAM""	2022	121	8	DIL/2/22/2022-HYD	161.13	0	2022-01-27 00:00:00	Sri V KUMARASWAMY YENNETI - VISAKHAPATNAM(Y V K S ENTERPRISES)	Other	0	0	DIL/2/22/2022-HYD		109	0	Y	V Kumaraswamy Yenneti	0	161.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623479	58	ANGAMALY DIARIES	2022	121	8	VIL/2/5/2022-HYD	131.44	0	2022-01-25 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/5/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623480	58	NELATICKET""	2022	121	8	VIL/2/4/2022-HYD	167	0	2022-01-25 00:00:00	Sri MEDIKONDA GIRI - GUNTUR(M/S CRAZY CINEMAS)	Social	0	0	VIL/2/4/2022-HYD	106	109	0	Y	Medikonda Giri	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623481	51	EMAIL  FEMALE	2022	121	6	VIL/2/38/2022-MUM	116.41	0	2022-01-25 00:00:00	S.M.BALAJI FILM PRODUCTION - PUNE	Social	0	0	VIL/2/38/2022-MUM	106	109	0	N	Laxman Eknathrao Kagne	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623482	49	PAMMAL K SAMBANDHAM	2022	120	3	VIL/1/8/2022-Che	155.09	0	2022-01-25 00:00:00	M/S MEDIA DREAMS LTD., CHENNAI	Comedy/Satire	0	0	VIL/1/8/2022-Che	106	109	0	Y	Priya C	0	155.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623483	61	SONG - BELIEVE IN YOU	2022	120	6	VIS/1/111/2022-MUM	4.12	0	2022-01-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/111/2022-MUM	106	110	0	N	Vinod Atraye	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623484	44	SONG NO. 01 (SONG: FIZOOL") OF ALBUM: "FIZOOL""	2022	121	6	VIS/2/51/2022-MUM	3.42	0	2022-01-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/51/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623485	54	SONG NO. 01 SONG: WHY NACHDI NA""	2022	120	6	VIS/1/110/2022-MUM	2.29	0	2022-01-25 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Song	0	0	VIS/1/110/2022-MUM	106	110	0	N	RAHUL ZAR	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623486	51	 SONG NO. : 01 ( SONG - GWADI TUJHI ) OF ALBUM : GWADI TUJHI	2022	120	6	VIS/1/109/2022-MUM	3.52	0	2022-01-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/109/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623487	59	CLICK" (A TO UA)"	2022	121	8	VIL/2/3/2022-HYD	120.25	0	2022-01-25 00:00:00	Sri B L BABU - BANGALORE URBAN(SHUKLAMBARADHARAM CINE CREATIONS)	Other	0	0	VIL/2/3/2022-HYD	106	109	0	Y	B L Babu	0	124.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623488	161	R R R (RISE ROAR REVOLT)" (3D)"	2022	121	8	DIL/2/21/2022-HYD	181.53	0	2022-01-25 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/21/2022-HYD		109	0	N	Dasari Veeravenkata Danayya	0	181.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623489	59	3E""	2022	121	8	DIL/2/20/2022-HYD	110.23	0	2022-01-25 00:00:00	Sri VENU BACHU - NALGONDA(100 CRORE BUDGET FILMS)	Other	0	0	DIL/2/20/2022-HYD		109	0	Y	Venu Bachu	0	110.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623490	59	SWA (A SOUND OF SOUL)""	2022	121	8	DIL/2/19/2022-HYD	138	0	2022-01-25 00:00:00	Sri MOHANRAO SURESH GORANTLA - ANANTAPUR(GMS GALLERY FILMS)	Other	0	0	DIL/2/19/2022-HYD		109	0	Y	Mohanrao Suresh Gorantla	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623491	59	RAVEN	2022	120	3	VIL/1/7/2022-Che	126.25	0	2022-01-25 00:00:00	KALPATHI S.AGHORAM, M/S AGS ENTERTAINMENT, CHENNAI	Other	0	0	VIL/1/7/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	126.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623492	282	ET	2022	121	3	DIL/2/15/2022-Che	150.38	0	2022-01-25 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/15/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623493	58	KONDRUVIDAVA	2022	121	3	DIL/2/14/2022-Che	92.31	0	2022-01-25 00:00:00	PEER ISMAIL NAGOOR MEERAN - (FRIENDS PICTURES), TIRUNELVELI	Horror	0	0	DIL/2/14/2022-Che		109	0	Y	Peerismail Nagoormeeran	0	92.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623494	58	SILA NERANGALIL SILA MANIDHARGAL - AATAM LYRICAL VIDEO SONG 5	2022	120	3	VIS/1/59/2022-Che	4.58	0	2022-01-25 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/59/2022-Che	106	110	0	N	Reyaa H	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623495	58	SILA NERANGALIL SILA MANIDHARGAL - PROMO 1	2022	120	3	VIS/1/58/2022-Che	0.13	0	2022-01-25 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/1/58/2022-Che	106	110	0	N	Reyaa H	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623496	356	 LOCKED HOUSE	2022	120	3	DIS/1/21/2022-Che	1.53	0	2022-01-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/21/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623497	58	VIJAY KIDS KINDER GARTEN SCHOOL	2022	120	3	DIS/1/20/2022-Che	0.48	0	2022-01-25 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/20/2022-Che		110	0	N	Mageshkumar Janakiraman	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623498	49	WAGONMART	2022	120	3	DIS/1/19/2022-Che	1	0	2022-01-25 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/19/2022-Che		110	0	N	RAFI ID ISSAC	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623499	51	PROMO 01 NAY VARAN BHAAT LONCHA KON NAY KONCHA""	2022	121	6	DIS/2/39/2022-MUM	0.18	0	2022-01-25 00:00:00	NH STUDIOZ LLP - MUMBAI	Promos	0	0	DIS/2/39/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623500	51	TEASER NO. 02 OF FILM: “1 4 3”	2022	121	6	DIS/2/38/2022-MUM	1.08	0	2022-01-25 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Teaser	0	0	DIS/2/38/2022-MUM		110	0	N	Virkumar Gulabchand Shah	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623501	271	TRAILER F7 - THE BATMAN	2022	121	6	DFS/2/13/2022-MUM	2.28	0	2022-01-25 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/13/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623502	51	TRAILER OF FILM FAAS	2022	121	6	DIS/2/37/2022-MUM	2.22	0	2022-01-25 00:00:00	M A FILM ENTERTAINMENT - LATUR	Trailer	0	0	DIS/2/37/2022-MUM		110	0	N	Maheshwari Bhimarav Patil	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623503	61	MAHAVIR HEIGHTS NX	2022	120	6	DIS/1/46/2022-MUM	2.28	0	2022-01-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/46/2022-MUM		110	0	N	Omkar Sarnobat	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623504	44	DREAMS 	2022	121	6	VIL/2/37/2022-MUM	127.3	0	2022-01-24 00:00:00	M/S. AKSHAY FILMS	Other	0	0	VIL/2/37/2022-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623505	353	SHORTS	2022	121	6	VIL/2/36/2022-MUM	81.02	0	2022-01-24 00:00:00	ANURAG KASHYAP FILMS PVT LTD	Other	0	0	VIL/2/36/2022-MUM	106	109	0	N	Reena Shankar Valanju	0	81.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623506	60	SOWCARPETTAI – EK AUR FAULAD	2022	121	6	VIL/2/35/2022-MUM	115.49	0	2022-01-24 00:00:00	M/S SHALOM STUDIOS	Other	0	0	VIL/2/35/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	115.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623507	60	MALAIKOTTAI - BAROOD KA PAHAAD	2022	121	6	VIL/2/34/2022-MUM	119.1	0	2022-01-24 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	Other	0	0	VIL/2/34/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	119.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623508	60	WANTED	2022	121	6	VIL/2/33/2022-MUM	114.11	0	2022-01-24 00:00:00	SHRI V ANANDA PRASAD	Other	0	0	VIL/2/33/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	114.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623509	44	MUNNA BABA (UNAKKAAGA ELLAM UNAKKAAGA) 	2022	120	6	VIL/1/4/2022-MUM	124.03	0	2022-01-24 00:00:00	LAKSHMI MOVIE MAKERS	Comedy/Satire	0	0	VIL/1/4/2022-MUM	106	109	0	N	Narendra Hirawat	0	124.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623510	54	TRALLA	2022	120	6	VIS/1/108/2022-MUM	2.41	0	2022-01-24 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/108/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623511	283	JAI BHIM  	2022	121	3	VIL/2/12/2022-Che	163.16	0	2022-01-24 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/2/12/2022-Che	106	109	0	N	Suriya Sivakumar	0	163.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623512	49	ATHEY KANGAL	2022	120	3	VIL/1/6/2022-Che	120.56	0	2022-01-24 00:00:00	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	Social	0	0	VIL/1/6/2022-Che	106	109	0	Y	Pradeep Bhagchand	0	120.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623513	44	ALA VAIKUNTHAPURRAMULOO	2022	121	6	DIL/2/19/2022-MUM	160.5	0	2022-01-24 00:00:00	HAARIKA  HASSINE CREATIONS - HYDERABAD	Action/Thriller	0	0	DIL/2/19/2022-MUM		109	0	N	ULKA MANISH SHAH	0	160.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623514	266	SOYRIK	2022	121	6	DIL/2/18/2022-MUM	108.5	0	2022-01-24 00:00:00	NINETYNINE PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/18/2022-MUM		109	0	Y	Vijay Dattaram Shinde	0	108.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623515	51	MALA PREM JHALE	2022	120	6	DIL/1/3/2022-MUM	164.02	0	2022-01-24 00:00:00	SABSE CREATIONS - MUMBAI 	Social	0	0	DIL/1/3/2022-MUM		109	0	N	Narendra Hirawat	0	164.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623516	44	VERSES OF WAR 	2022	121	6	DIS/2/36/2022-MUM	30.49	0	2022-01-24 00:00:00	FNP MEDIA LLP - NEW DELHI	Other	0	0	DIS/2/36/2022-MUM		110	0	N	Omkar Sarnobat	0	30.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623517	54	JINNA NE CHADNA HUNDA	2022	120	7	VIS/1/18/2022-DEL	4.19	0	2022-01-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/18/2022-DEL	106	110	0	N	Jasvirpal Singh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623518	54	GALLAN CHANGIYAN	2022	120	7	VIS/1/17/2022-DEL	4.03	0	2022-01-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/17/2022-DEL	106	110	0	N	Jasvirpal Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623519	54	PUNJAB SIYAN	2022	120	7	VIS/1/16/2022-DEL	3.31	0	2022-01-24 00:00:00	JAGTAR SINGH - PANCHKULA	Song	0	0	VIS/1/16/2022-DEL	106	110	0	N	Jagtar Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623520	54	UNTOUCHABLE	2022	120	7	VIS/1/15/2022-DEL	2.31	0	2022-01-24 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/15/2022-DEL	106	110	0	N	Rakesh Kapoor	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623521	134	DHOKEBAAZ	2022	120	7	VIS/1/14/2022-DEL	2.43	0	2022-01-24 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/14/2022-DEL	106	110	0	N	Jasvirpal Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623522	59	THEATRICAL TRAILER OF SUBHADRA (AT COIN BOX)""	2022	121	8	DIS/2/8/2022-HYD	2.35	0	2022-01-24 00:00:00	Sri UPENDER BAVANLA - HYDERABAD(ARKAAN ENTERTAINMENT)	Other	0	0	DIS/2/8/2022-HYD		110	0	N	Upender Bavanla	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623523	44	THEATRICAL TRAILER NO 4 | BADHAAI DO	2022	121	6	DIS/2/35/2022-MUM	2.4	0	2022-01-24 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/35/2022-MUM		110	0	N	Amrita Pandey	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623524	44	THEATRICAL TRAILER NO 3 | BADHAAI DO 	2022	121	6	DIS/2/34/2022-MUM	2.49	0	2022-01-24 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Trailer	0	0	DIS/2/34/2022-MUM		110	0	N	Amrita Pandey	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623525	271	MOONFALL	2022	121	7	DFL/2/1/2022-DEL	132.25	0	2022-01-21 00:00:00	STREET ENTERTAINMENT, INC.	Other	0	0	DFL/2/1/2022-DEL		109	0	Y	Rajesh Balijepalli	0	130.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623526	276	BRO DADDY	2022	120	5	DIL/1/5/2022-THI	160.47	0	2022-01-21 00:00:00	MALEKUDY JOSEPH ANTONY (AASHIRVAD CINEMAS, ERNAKULAM)	Other	0	0	DIL/1/5/2022-THI		109	0	N	Malekudy Joseph Antony	0	160.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623527	54	SONG NO. : 02 (SONG - MUKADDAR) OF ALBUM : MUKADDAR	2022	120	6	VIS/1/107/2022-MUM	4.33	0	2022-01-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/107/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623528	59	SWATHI TEACHER 	2022	120	8	DIL/1/2/2022-HYD	108.23	0	2022-01-21 00:00:00	Sri MEDARAM NAVEEN GOUD - NIZAMABAD(MEDARAM NAVEEN OFFICIAL PRODUCTIONS)	Social	0	0	DIL/1/2/2022-HYD		109	0	N	Medaram Naveen Goud	0	108.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623529	54	SONG NO. : 01 ( SONG - MUKADDAR ) OF ALBUM : MUKADDAR	2022	120	6	VIS/1/106/2022-MUM	5.54	0	2022-01-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/106/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623530	51	SONG - ANNTARANGI 	2022	120	6	VIS/1/105/2022-MUM	4.55	0	2022-01-21 00:00:00	JITESH ARUN RATHOD - MUMBAI	Song	0	0	VIS/1/105/2022-MUM	106	110	0	N	Jitesh Arun Rathod	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623531	51	SONG:ZINDAGI GOL GOL OF FILM LOCHYA ZALA RE	2022	120	6	VIS/1/104/2022-MUM	3.27	0	2022-01-21 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Song	0	0	VIS/1/104/2022-MUM	106	110	0	N	Paritosh Dipak Painter	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623532	51	SONG - LAGIN LAGALA	2022	120	6	VIS/1/103/2022-MUM	5.13	0	2022-01-21 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Song	0	0	VIS/1/103/2022-MUM	106	110	0	N	Prashant Prakash Chandrikapure	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623533	44	PURI BOTTLE	2022	121	6	VIS/2/50/2022-MUM	2.35	0	2022-01-21 00:00:00	UNITED WHITE FLAG - MUMBAI	Song	0	0	VIS/2/50/2022-MUM	106	110	0	N	Ramji Gulati	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623534	44	SONG - BLUE NAINA	2022	121	6	VIS/2/49/2022-MUM	4.39	0	2022-01-21 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/49/2022-MUM	106	110	0	N	Sayra Munir Patel	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623535	51	SONG -ISHQAT HOUYA DANG	2022	120	6	VIS/1/102/2022-MUM	5.58	0	2022-01-21 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Song	0	0	VIS/1/102/2022-MUM	106	110	0	N	Prashant Prakash Chandrikapure	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623536	44	SONG :DIL TUJHKO CHAHE 	2022	120	6	VIS/1/101/2022-MUM	4.21	0	2022-01-21 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/101/2022-MUM	106	110	0	N	Deepak Bali	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623537	51	PROMO NO. 4, 5, 6 OF FILM- ZOMBIVLI	2022	121	6	VIS/2/48/2022-MUM	1	0	2022-01-21 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/48/2022-MUM	106	110	0	N	Vikram_mehra Siddharth_anand_kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623538	44	SONG:  RANG LE ""	2022	120	6	VIS/1/100/2022-MUM	2.1	0	2022-01-21 00:00:00	SANTANU MUKHERJI - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/100/2022-MUM	106	110	0	N	Santanu Mukherji	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623539	51	SONG : MI PLUMBER	2022	121	6	VIS/2/47/2022-MUM	3.24	0	2022-01-21 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/2/47/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623540	44	TRAILER - 01 | A THURSDAY	2022	121	6	DIS/2/33/2022-MUM	2.19	0	2022-01-21 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/33/2022-MUM		110	0	N	Rohinton Screwvala	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623541	51	TRAILER 2 OF FILM LAW OF LOVE	2022	121	6	DIS/2/32/2022-MUM	1.02	0	2022-01-21 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Trailer	0	0	DIS/2/32/2022-MUM		110	0	N	Uday Mahadeo Jankar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623542	54	TRAILER OF THE FILM CHORIYAN THAGGIYAN THAGGIYAN CHORIYAN	2022	120	6	DIS/1/45/2022-MUM	3.52	0	2022-01-21 00:00:00	P K J FILMS LLP - MOGA	Trailer	0	0	DIS/1/45/2022-MUM		110	0	N	Davinder Singh Virhia	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623543	51	MOTION POSTER OF FILM: LOCHYA ZALA RE	2022	120	6	DIS/1/44/2022-MUM	0.15	0	2022-01-21 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Teaser	0	0	DIS/1/44/2022-MUM		110	0	N	Paritosh Dipak Painter	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623544	51	TRAILER OF FILM LOCHYA ZALA RE	2022	120	6	DIS/1/43/2022-MUM	1.3	0	2022-01-21 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Trailer	0	0	DIS/1/43/2022-MUM		110	0	N	Paritosh Dipak Painter	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623545	44	420 IPC""	2022	120	6	VIL/1/3/2022-MUM	98.59	0	2022-01-21 00:00:00	ZEE STUDIOS LIMITED - MUMBAI (SUBURBAN) *, KYOORIUS DIGITAL PRIVATE LIMITED - MUMBAI	Other	0	0	VIL/1/3/2022-MUM	106	109	0	N	Rajesh Kejriwal	0	98.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623546	64	HERO HAWLDAR	2022	121	6	VIL/2/32/2022-MUM	110.06	0	2022-01-21 00:00:00	M/S.SURYAKOTI MEDIA PVT.LTD - MUMBAI	Other	0	0	VIL/2/32/2022-MUM	106	109	0	Y	Baljeet Kumar	0	120.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623547	59	GYPSY (REVISED)	2022	121	3	VIL/2/11/2022-Che	145.06	0	2022-01-21 00:00:00	AMBETHKUMAR SHANMUGAM - (OLYMPIA MOVIES), TIRUVANNAMALAI	Action/Thriller	0	0	VIL/2/11/2022-Che	106	109	0	Y	Chirladinne Sekhar Pullaiah	0	145.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623548	282	MAHAPURUSHA	2022	121	3	VIL/2/10/2022-Che	163.14	0	2022-01-21 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Action/Thriller	0	0	VIL/2/10/2022-Che	106	109	0	Y	Lalit Kumar Sambandam	0	163.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623549	276	MAHAAN	2022	121	3	VIL/2/9/2022-Che	163.14	0	2022-01-21 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Action/Thriller	0	0	VIL/2/9/2022-Che	106	109	0	Y	Lalit Kumar Sambandam	0	163.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623550	45	LAABAM	2022	120	3	VIL/1/5/2022-Che	143.22	0	2022-01-21 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/5/2022-Che	106	109	0	Y	Arumugakumar Palanikumar	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623551	58	VEERAMAE VAAGAI SOODUM - THITHIKKIRATHE KANGAL" VIDEO SONG "	2022	121	3	VIS/2/14/2022-Che	3.18	0	2022-01-21 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Song	0	0	VIS/2/14/2022-Che	106	110	0	N	Vishal Krishna	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623552	58	2323-THE BEGINNING	2022	120	3	DIL/1/6/2022-Che	125.03	0	2022-01-21 00:00:00	SATHISHKUMAR RAMAKIRUSHNAN - (VETRI TAMIL VURUVAKKAM), COIMBATORE	Scientific	0	0	DIL/1/6/2022-Che		109	0	Y	Sathishkumar Ramakirushnan	0	125.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623553	42	DUM	2022	120	2	DIL/1/1/2022-KOL	141.33	0	2022-01-21 00:00:00	ARPAN BANERJEE - HOWRAH	Social	0	0	DIL/1/1/2022-KOL		109	0	N	Arpan Banerjee	0	141.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623554	276	THIRIMALI	2022	120	5	DIL/1/4/2022-THI	136.55	0	2022-01-21 00:00:00	SHYJU KARIMPUNTHARA LAWRENCE (ANGEL MARIA CINEMAS, ERNAKULAM)	Other	0	0	DIL/1/4/2022-THI		109	0	N	Shyju Karimpunthara Lawrence	0	136.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623555	276	ALLI	2022	121	5	DIL/2/3/2022-THI	105.49	0	2022-01-21 00:00:00	GOUTHAM RAJ (HI FIVE FILMS, KOLLAM)	Social	0	0	DIL/2/3/2022-THI		109	0	Y	Goutham Raj	0	105.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623556	276	NARADAN	2022	121	5	DIL/2/2/2022-THI	150	0	2022-01-21 00:00:00	AASHIQ ABU AND SANTHOSH T KURUVILLA (DREAM MILL CINEMAS AND ENTERTAINMENT PVT LTD, ERNAKULAM)	Other	0	0	DIL/2/2/2022-THI		109	0	Y	Aashiq Abu	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623557	44	NAANU MATTHU GUNDA	2022	121	6	VIL/2/31/2022-MUM	131.45	0	2022-01-20 00:00:00	M/S POEM PICTURES - BANGALORE URBAN	Social	0	0	VIL/2/31/2022-MUM	106	109	0	N	Lalit Yadav	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623558	44	GULAMI KI ZANZIR 	2022	121	6	VIL/2/30/2022-MUM	112.37	0	2022-01-20 00:00:00	SHRI JAGADISH DUBEY	Social	0	0	VIL/2/30/2022-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	117.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623559	44	PAAPI  CHIRAYU	2022	121	6	VIL/2/29/2022-MUM	121.58	0	2022-01-20 00:00:00	B BASAVARAJU MOVIES - MYSORE	Other	0	0	VIL/2/29/2022-MUM	106	109	0	Y	Jitender Gulati	0	123.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623560	51	PROMO NO. 1, 2, 3 OF FILM- ZOMBIVLI	2022	121	6	VIS/2/46/2022-MUM	1	0	2022-01-20 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/46/2022-MUM	106	110	0	N	Vikram_mehra Siddharth_anand_kumar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623561	61	TOSTEM BY LIXIL 	2022	120	6	VIS/1/99/2022-MUM	0.18	0	2022-01-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/99/2022-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623562	44	MOONFALL (TV SPOT 2)	2022	121	6	DFS/2/12/2022-MUM	0.33	0	2022-01-20 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/12/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623563	54	TEASER OF FILM:-“TAKHATGARH”	2022	121	6	DIS/2/31/2022-MUM	0.51	0	2022-01-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Teaser	0	0	DIS/2/31/2022-MUM		110	0	N	Raj Kumar Dewett	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623564	44	MOONFALL (TV SPOT 1)	2022	121	6	DFS/2/11/2022-MUM	0.33	0	2022-01-20 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/11/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623565	51	TRAILER NO. 1 - PANGHRUN	2022	121	6	DIS/2/30/2022-MUM	2.57	0	2022-01-20 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Trailer	0	0	DIS/2/30/2022-MUM		110	0	N	Shariq Patel	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623566	221	VIJAY SALES	2022	120	6	DIS/1/42/2022-MUM	0.33	0	2022-01-20 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/42/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623567	61	SHEENLAC AEROZOL SPRAY PAINT	2022	120	6	DIS/1/41/2022-MUM	0.23	0	2022-01-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/41/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623568	58	SAAYA - VIDEO ALBUM SONG	2022	120	3	VIS/1/57/2022-Che	4.57	0	2022-01-20 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/57/2022-Che	106	110	0	Y	Vijayalakshmi Sunilkumar	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623569	59	MADAM (THE BOSS)	2022	120	3	DIL/1/5/2022-Che	141.03	0	2022-01-20 00:00:00	J JAYAKUMAR - (METRONET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Social	0	0	DIL/1/5/2022-Che		109	0	Y	V Sreedhar	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623570	271	CATWOMAN: HUNTED	2022	121	6	VFL/2/12/2022-MUM	75.46	0	2022-01-20 00:00:00	COLIN A.B.V. LEWIS, ETHAN SPAULDING, WARNER BROS.	Other	0	0	VFL/2/12/2022-MUM	106	109	0	N	Akash Bhatnagar	0	75.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623571	355	DORAEMON THE MOVIE: NOBITA CHAL PADA ANTARCTICA (DUBBED)	2022	120	6	VFL/1/7/2022-MUM	97.28	0	2022-01-20 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/7/2022-MUM	106	109	0	N	Rohini Datta	0	97.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623572	357	DORAEMON THE MOVIE: NOBITA CHAL PADA ANTARCTICA (DUBBED)	2022	120	6	VFL/1/6/2022-MUM	97.28	0	2022-01-20 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/6/2022-MUM	106	109	0	N	Rohini Datta	0	97.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623573	294	CAPTAIN UNDERPANTS THE FIRST EPIC MOVIE	2022	120	6	VFL/1/5/2022-MUM	84.59	0	2022-01-20 00:00:00	MIREILLE SORIA / 20TH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC	Feature	0	0	VFL/1/5/2022-MUM	106	109	0	N	Subhash Suresh	0	84.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623574	294	HOME	2022	120	6	VFL/1/4/2022-MUM	93.41	0	2022-01-20 00:00:00	SUZANNE BUIRGY, MIREILLE SORIA, 20TH CENTURY FOX	Fantasy/Adventure	0	0	VFL/1/4/2022-MUM	106	109	0	N	Subhash Suresh	0	93.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623575	294	TURBO	2022	120	6	VFL/1/3/2022-MUM	97.13	0	2022-01-20 00:00:00	LISA STEWART / 20TH CENTURY FOX	Feature	0	0	VFL/1/3/2022-MUM	106	109	0	N	Subhash Suresh	0	97.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623576	44	TANTRAKARMA(ASTAKARMMA)	2022	121	6	VIL/2/28/2022-MUM	105.19	0	2022-01-20 00:00:00	MISHRI ENTERPRISES - CHENNAI	Other	0	0	VIL/2/28/2022-MUM	106	109	0	N	Kishan Chainraaj	0	105.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623577	43	RANGILO RASIKLAL	2022	121	6	DIL/2/17/2022-MUM	147.42	0	2022-01-20 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Comedy/Satire	0	0	DIL/2/17/2022-MUM		109	0	Y	Hirachand Damji Dand	0	147.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623578	44	PHAS GAYE YAARO	2022	121	6	DIL/2/16/2022-MUM	132.12	0	2022-01-20 00:00:00	RDG PRODUCTIONS PVT.LTD. - MUMBAI	Comedy/Satire	0	0	DIL/2/16/2022-MUM		109	0	Y	Rupesh Dhirajbhai Gohil	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623579	44	SONG OF OO BOLEGA YA OO OO BOLEGA-PUSHPA(THE RISE PART-01)"	2022	121	8	VIS/2/4/2022-HYD	3.51	0	2022-01-20 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	VIS/2/4/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623580	44	SONG OF EYY BIDDA YE MERA ADDA-PUSHPA(THE RISE  PART-01)"	2022	121	8	VIS/2/3/2022-HYD	3.32	0	2022-01-20 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	VIS/2/3/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623581	59	ADVT OF MAYUR JEWELLERS""	2022	120	8	DIS/1/15/2022-HYD	0.48	0	2022-01-20 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/15/2022-HYD		110	0	N	Nimmala Ashok	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623582	49	AAMBALA	2022	120	3	VIL/1/4/2022-Che	146.22	0	2022-01-20 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	Action/Thriller	0	0	VIL/1/4/2022-Che	106	109	0	Y	Devavigins Devadhason	0	146.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623583	49	PRECISE SPECIALITY EYE CARE	2022	120	5	DIS/1/7/2022-THI	0.33	0	2022-01-20 00:00:00	SARATHCHANDRAKUMAR T (PRECISE EYE CARE,THIRUVANANTHAPURAM)	Advertisement	0	0	DIS/1/7/2022-THI		110	0	N	Sarathchandrakumar T	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623584	276	THEERPPU (TRAILER)	2022	120	5	DIS/1/6/2022-THI	2.39	0	2022-01-20 00:00:00	VIJAY BABU (FRIDAY FILM HOUSE, ERNAKULAM)	Trailer	0	0	DIS/1/6/2022-THI		110	0	N	Vijay Babu	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623585	54	JUTTIYAN DA JODA	2022	120	7	VIS/1/13/2022-DEL	3.01	0	2022-01-19 00:00:00	GEET MP3 - HANUMANGARH	Song	0	0	VIS/1/13/2022-DEL	106	110	0	N	Keval Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623586	44	OVERSEAS EDUCATION	2022	120	7	DIS/1/1/2022-DEL	1.22	0	2022-01-19 00:00:00	WEST WAY OVERSEAS - AMBALA	Advertisement	0	0	DIS/1/1/2022-DEL		110	0	N	Kunwar Singh Sehdev	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623587	54	SONG - TAASH DE PATTE	2022	120	6	VIS/1/98/2022-MUM	4.06	0	2022-01-19 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/98/2022-MUM	106	110	0	N	Waseem Qureshi	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623588	64	AASHIQ	2022	120	6	VIS/1/97/2022-MUM	2.42	0	2022-01-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/97/2022-MUM	106	110	0	N	Milind Ghag	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623589	59	VETADE PULI (NO BODY CAN STOP MY HUNT)	2022	121	8	DIL/2/18/2022-HYD	108.36	0	2022-01-19 00:00:00	Sri PANDALA BUJJI - HYDERABAD(MAHIMA PICTURES)	Crime	0	0	DIL/2/18/2022-HYD		109	0	Y	Pandala Bujji	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623590	54	SONG:-“TERI JATTI” (AMMY VIRK)	2022	121	6	VIS/2/45/2022-MUM	4.02	0	2022-01-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/45/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623591	49	BOS MOTORS (SCHOOL BOY)	2022	120	6	DIS/1/40/2022-MUM	1	0	2022-01-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/40/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623592	61	DOG.	2022	120	6	DFS/1/4/2022-MUM	2.36	0	2022-01-19 00:00:00	FILMNATION INTERNATIONAL , LLC	Trailer	0	0	DFS/1/4/2022-MUM		110	0	N	HIREN K GOSAR	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623593	161	MINNAL MURALI	2022	121	7	VIL/2/4/2022-DEL	159.23	0	2022-01-19 00:00:00	WEEKEND BLOCK BUSTERS - KOLLAM	Fantasy/Adventure	0	0	VIL/2/4/2022-DEL	106	109	0	Y	Atul Dolarrai Rajani	0	159.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623594	61	SILENT NIGHT	2022	121	6	VFL/2/11/2022-MUM	92.16	0	2022-01-19 00:00:00	SN MOVIE HOLDINGS LTD	Horror	0	0	VFL/2/11/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623595	51	PROMO NO. 6 - PANGHRUN | SONG - SATRANGI JHALA RE 	2022	120	6	VIS/1/96/2022-MUM	0.23	0	2022-01-19 00:00:00	ZEE STUDIOS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/96/2022-MUM	106	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623596	51	PROMO NO. 5 - PANGHRUN | SONG - ILUSA HA DEH 	2022	120	6	VIS/1/95/2022-MUM	0.23	0	2022-01-19 00:00:00	ZEE STUDIOS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/95/2022-MUM	106	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623597	51	PROMO NO. 4 - PANGHRUN | SONG - HEE ANOKHI GATH	2022	120	6	VIS/1/94/2022-MUM	0.23	0	2022-01-19 00:00:00	ZEE STUDIOS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/94/2022-MUM	106	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623598	51	PROMO NO. 1 TO 3 - PANGHRUN	2022	120	6	VIS/1/93/2022-MUM	1.04	0	2022-01-19 00:00:00	ZEE STUDIOS LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/93/2022-MUM	106	110	0	N	Shariq Patel	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623599	44	SONG - MERA PAHAD MERA HIMALA	2022	120	6	VIS/1/92/2022-MUM	4.13	0	2022-01-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/92/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623600	44	HAMARA KYA? 	2022	120	6	VIS/1/91/2022-MUM	6.32	0	2022-01-19 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/91/2022-MUM	106	110	0	N	PRAKASH BODAS	0	6.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623601	51	JEEV ZALA MOGARA	2022	120	6	VIS/1/90/2022-MUM	3.34	0	2022-01-19 00:00:00	SUMAN ENTERTAINMENT AND MEDIA P.L.T.D - MUMBAI	Song	0	0	VIS/1/90/2022-MUM	106	110	0	N	Poorva Kedar Joshi	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623602	172	SONG: END	2022	121	6	VIS/2/44/2022-MUM	2.58	0	2022-01-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/44/2022-MUM	106	110	0	N	Vijay Nikam	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623603	80	BOGAN	2022	121	7	VIL/2/3/2022-DEL	131.42	0	2022-01-19 00:00:00	DR. K. GANESH  S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT LTD	Action/Thriller	0	0	VIL/2/3/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623604	44	PROMO NO. 1 OF RANJISH HI SAHI SONG – YA ILLAHI	2022	120	6	VIS/1/89/2022-MUM	0.3	0	2022-01-19 00:00:00	JIO STUDIOS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/89/2022-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623605	44	ADHURA	2022	120	6	VIS/1/88/2022-MUM	3.11	0	2022-01-19 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/88/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623606	81	HARYANVI HIP HOP(REVOLUTION)	2022	120	6	VIS/1/87/2022-MUM	3	0	2022-01-19 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/87/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623607	54	NA JI NA	2022	121	6	VIS/2/43/2022-MUM	3.35	0	2022-01-19 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/43/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623608	54	SONG - LOGO 47	2022	121	6	VIS/2/42/2022-MUM	3.17	0	2022-01-19 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/42/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623609	54	SONG:-“LEMBO” (JASSIE GILL)	2022	120	6	VIS/1/86/2022-MUM	2.56	0	2022-01-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/86/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623610	59	MOONFALL (TV SPOT 2)	2022	121	6	DFS/2/10/2022-MUM	0.33	0	2022-01-19 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/10/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623611	59	MOONFALL (TV SPOT 1)	2022	121	6	DFS/2/9/2022-MUM	0.33	0	2022-01-19 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/9/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623612	51	TEASER OF FILM: “1 4 3”	2022	121	6	DIS/2/29/2022-MUM	0.58	0	2022-01-19 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Teaser	0	0	DIS/2/29/2022-MUM		110	0	N	Virkumar Gulabchand Shah	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623613	58	APV PPKV REVIEW	2022	120	6	DIS/1/39/2022-MUM	0.23	0	2022-01-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/39/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623614	58	APV PPKV REVIEW   	2022	120	6	DIS/1/38/2022-MUM	0.18	0	2022-01-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/38/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623615	49	KC OVERSEAS EDUCATION	2022	120	6	DIS/1/37/2022-MUM	0.33	0	2022-01-19 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/37/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623616	49	MANAPPURAM FOUNDATION	2022	120	6	DIS/1/36/2022-MUM	1.05	0	2022-01-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/36/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623617	49	BOS MOTORS (FATHER)	2022	120	6	DIS/1/35/2022-MUM	1	0	2022-01-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/35/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623618	49	THARAKANS ROYAL JEWELLERY	2022	120	6	DIS/1/34/2022-MUM	0.2	0	2022-01-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/34/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623619	49	KALLARACKALS GOLD PARK	2022	120	6	DIS/1/33/2022-MUM	0.2	0	2022-01-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/33/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623620	49	DISH GOLD	2022	120	6	DIS/1/32/2022-MUM	0.43	0	2022-01-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/32/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623621	49	LEO CLINICAL DIAGNOSTIC CENTRE( LEO LABS) 	2022	120	6	DIS/1/31/2022-MUM	0.2	0	2022-01-19 00:00:00	IMAGINE POST - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/31/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623622	58	HERO PLEASURE + XTEC	2022	120	6	DIS/1/30/2022-MUM	0.48	0	2022-01-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/30/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623623	276	KANAYANNOOR CO OPERATIVE AGRICULTURAL AND RURAL DEVELOPMENT BANK	2022	120	5	DIS/1/5/2022-THI	0.29	0	2022-01-18 00:00:00	KANAYANNOOR CO-OPERATIVE AGRICULTURAL AND RURAL DEVELOPMENT BANK LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/5/2022-THI		110	0	N	Sherly Binoy	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623624	276	THEERPPU	2022	121	5	DIL/2/1/2022-THI	155.46	0	2022-01-18 00:00:00	VIJAY BABU (FRIDAY FILM HOUSE, ERNAKULAM)	Social	0	0	DIL/2/1/2022-THI		109	0	Y	Vijay Babu	0	155.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623625	286	SILA NERANGALIL SILA MANIDHARGAL	2022	120	3	DIL/1/4/2022-Che	134.54	0	2022-01-18 00:00:00	REYAA H - (AR ENTERTAINMENT), CHENNAI	Social	0	0	DIL/1/4/2022-Che		109	0	Y	Reyaa H	0	140.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623626	44	EXTRACT (DUBBED)	2022	122	6	VFL/3/2/2022-MUM	87.4	0	2022-01-18 00:00:00	KEW MEDIA INTERNATIONAL LIMITED - LONDON	Other	0	0	VFL/3/2/2022-MUM	106	109	0	N	Anil Wanvari	0	87.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623627	44	SONG: MERI ZINDAGI HAI TU - LOUNGE FLIP 	2022	120	6	VIS/1/85/2022-MUM	3.11	0	2022-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/85/2022-MUM	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623628	44	RANJISH HI SAHI SONG – YA ILLAHI 	2022	120	6	VIS/1/84/2022-MUM	3.03	0	2022-01-18 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/84/2022-MUM	106	110	0	N	Dipti Kotak	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623629	54	SONG:-“IK BIJLI” (RAVINDER GREWAL AND PREET THIND)	2022	120	6	VIS/1/83/2022-MUM	3.13	0	2022-01-18 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/83/2022-MUM	106	110	0	N	Ravinder Singh Grewal	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623630	44	PROMO NO. 1 TO 4 OF SONG:  MAIN CHALA "  "	2022	120	6	VIS/1/82/2022-MUM	2.35	0	2022-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/82/2022-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623631	294	WUSHU WARRIOR	2022	121	6	VFL/2/10/2022-MUM	77.52	0	2022-01-18 00:00:00	MAIN SAIL , LLC	Action/Thriller	0	0	VFL/2/10/2022-MUM	106	109	0	N	Subhash Suresh	0	77.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623632	60	BHAJARANGI	2022	121	6	VIL/2/27/2022-MUM	118.15	0	2022-01-18 00:00:00	FILM ENTERTAINERS PATH	Other	0	0	VIL/2/27/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623633	44	OO ABHIMANI KATHA	2022	121	6	VIL/2/26/2022-MUM	120.04	0	2022-01-18 00:00:00	SRI RAGHAVENDRA CREATIONS - MAHBUBNAGAR	Other	0	0	VIL/2/26/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	120.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623634	61	RUMBLE 	2022	120	6	VFL/1/2/2022-MUM	91.06	0	2022-01-18 00:00:00	MARK BAKSHI / BRAD BOOKER / PARAMOUNT PICTURES	Other	0	0	VFL/1/2/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623635	161	NON ROWDY PACHU	2022	121	6	DIL/2/15/2022-MUM	122.24	0	2022-01-18 00:00:00	SHIVANI CINEMAS - MUMBAI	Action/Thriller	0	0	DIL/2/15/2022-MUM		109	0	Y	Prashantha K Shetty	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623636	61	PARANORMAL ACTIVITY NEXT OF KIN 	2022	121	6	VFL/2/9/2022-MUM	99.33	0	2022-01-18 00:00:00	JASON BLUM / OREN PELI  / PARAMOUNT PICTURES	Horror	0	0	VFL/2/9/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	99.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623637	58	ASTAKARMMA - SONG (MACHAN THATU)	2022	121	3	VIS/2/13/2022-Che	3.44	0	2022-01-18 00:00:00	KISHAN CHAINRAAJ - (MISHRI ENTERPRISES), CHENNAI	Song	0	0	VIS/2/13/2022-Che	106	110	0	N	Kishan Chainraaj	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623638	58	NETHILI ORU CHINNA MEEN ALLA	2022	120	5	VIL/1/1/2022-THI	111.36	0	2022-01-18 00:00:00	M/s GOOD COMPANY, THIRUVANANTHAPURAM 	Social	0	0	VIL/1/1/2022-THI	106	109	0	N	Saritha Vinod	0	111.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623639	283	MAHAAN	2022	121	3	VIL/2/8/2022-Che	163.14	0	2022-01-18 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Action/Thriller	0	0	VIL/2/8/2022-Che	106	109	0	Y	Lalit Kumar Sambandam	0	163.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623640	283	ET	2022	121	3	DIL/2/13/2022-Che	150.38	0	2022-01-18 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/13/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623641	44	VARMA (SADKI HUI DIMAK)	2022	121	8	DIL/2/17/2022-HYD	120.21	0	2022-01-18 00:00:00	Ms. NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Crime	0	0	DIL/2/17/2022-HYD		109	0	N	Natti Lakshmi Karuna	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623642	49	VARMA (IVAN VYATYASTANAN)	2022	121	8	DIL/2/16/2022-HYD	120.21	0	2022-01-18 00:00:00	Ms. NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Crime	0	0	DIL/2/16/2022-HYD		109	0	N	Natti Lakshmi Karuna	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623643	58	NENJUKKUL NEEYAE (VALIYUDAN ORU KADHAL KADHAI)	2022	121	8	DIL/2/15/2022-HYD	120.21	0	2022-01-18 00:00:00	Ms.NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Crime	0	0	DIL/2/15/2022-HYD		109	0	N	Natti Lakshmi Karuna	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623644	58	VAAZHA VIDU (ALBUM SONG)	2022	120	3	VIS/1/56/2022-Che	4.05	0	2022-01-18 00:00:00	RITCHIE GODSON PAUL - (LIONS COURT STUDIOS), CHENNAI	Song	0	0	VIS/1/56/2022-Che	106	110	0	N	Ritchie Godson Paul	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623645	58	BELL" KANNUM KOLACHERI LYRICAL VIDEO SONG "	2022	120	3	VIS/1/55/2022-Che	4.03	0	2022-01-18 00:00:00	PETTERRAJ BANGIRAJ - (BROGAN MOVIES), TIRUCHIRAPPALLI	Song	0	0	VIS/1/55/2022-Che	106	110	0	N	Petterraj Bangiraj	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623646	58	KOMBU VATCHA SINGAMDA (PROMO -8)	2022	120	3	VIS/1/54/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/54/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623647	58	KOMBU VATCHA SINGAMDA (PROMO -7)	2022	120	3	VIS/1/53/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/53/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623648	58	KOMBU VATCHA SINGAMDA (PROMO -6)	2022	120	3	VIS/1/52/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/52/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623649	58	KOMBU VATCHA SINGAMDA (PROMO -5)	2022	120	3	VIS/1/51/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/51/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623650	58	KOMBU VATCHA SINGAMDA (PROMO -4)	2022	120	3	VIS/1/50/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/50/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623651	58	KOMBU VATCHA SINGAMDA (PROMO -3)	2022	120	3	VIS/1/49/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/49/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623652	58	KOMBU VATCHA SINGAMDA (PROMO -2)	2022	120	3	VIS/1/48/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/48/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623653	58	KOMBU VATCHA SINGAMDA (PROMO -1)	2022	120	3	VIS/1/47/2022-Che	0.12	0	2022-01-18 00:00:00	INDERKUMAR KANNAN - (REDHAN), CHENNAI	Promos	0	0	VIS/1/47/2022-Che	106	110	0	N	Inderkumar Kannan	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623654	58	ASTAKARMMA- PROMO 3	2022	120	3	VIS/1/46/2022-Che	0.13	0	2022-01-18 00:00:00	KISHAN CHAINRAAJ - (MISHRI ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/46/2022-Che	106	110	0	N	Kishan Chainraaj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623655	58	ASTAKARMMA - PROMO 2	2022	120	3	VIS/1/45/2022-Che	0.13	0	2022-01-18 00:00:00	KISHAN CHAINRAAJ - (MISHRI ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/45/2022-Che	106	110	0	N	Kishan Chainraaj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623656	58	ASTAKARMMA - PROMO 1	2022	120	3	VIS/1/44/2022-Che	0.13	0	2022-01-18 00:00:00	KISHAN CHAINRAAJ - (MISHRI ENTERPRISES), CHENNAI	Promos	0	0	VIS/1/44/2022-Che	106	110	0	N	Kishan Chainraaj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623657	58	SKINZ	2022	120	3	DIS/1/18/2022-Che	1.03	0	2022-01-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/18/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623658	59	KALYAN JEWELLERS	2022	120	3	DIS/1/17/2022-Che	0.38	0	2022-01-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/17/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623659	45	VARMA (EVANU ONDU TARA)	2022	121	8	DIL/2/14/2022-HYD	120.21	0	2022-01-18 00:00:00	Ms. NATTI LAKSHMI KARUNA - HYDERABAD(KWITY ENTERTAINMENTS)	Crime	0	0	DIL/2/14/2022-HYD		109	0	N	Natti Lakshmi Karuna	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623660	54	SONG - ROLL ROLL	2022	121	6	VIS/2/41/2022-MUM	3.15	0	2022-01-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/41/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623661	44	SONG:  MAIN CHALA ""	2022	120	6	VIS/1/81/2022-MUM	3.16	0	2022-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/81/2022-MUM	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623662	44	SONG - TOOFAN SI KUDI | FILM - ATRANGI RE	2022	120	6	VIS/1/80/2022-MUM	2.14	0	2022-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/80/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623663	44	PROMO NO. 43 AND 44 - ATRANGI RE | SONG - TOOFAN SI KUDI	2022	120	6	VIS/1/79/2022-MUM	2.03	0	2022-01-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/79/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623664	44	PROMO NO. 2 OF RANJISH HI SAHI SONG – O BEHRHEM	2022	121	6	VIS/2/40/2022-MUM	0.15	0	2022-01-18 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/2/40/2022-MUM	106	110	0	N	Dipti Kotak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623665	44	PROMO NO. 1 OF RANJISH HI SAHI SONG – O BEHRHEM	2022	121	6	VIS/2/39/2022-MUM	0.3	0	2022-01-18 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/2/39/2022-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623666	44	RANJISH HI SAHI SONG – O BEHRHEM	2022	121	6	VIS/2/38/2022-MUM	2.28	0	2022-01-18 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/2/38/2022-MUM	106	110	0	N	Dipti Kotak	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623667	54	AAKAD 	2022	120	6	VIS/1/78/2022-MUM	3.25	0	2022-01-18 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/78/2022-MUM	106	110	0	N	Simranjeet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623668	44	PROMO NO. 2 OF RANJISH HI SAHI SONG – YA ILLAHI	2022	120	6	VIS/1/77/2022-MUM	0.15	0	2022-01-18 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/77/2022-MUM	106	110	0	N	Dipti Kotak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623669	61	SONG TWINJABI - A MI TAMBIEN""	2022	121	6	VIS/2/37/2022-MUM	2.43	0	2022-01-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/37/2022-MUM	106	110	0	N	Vinod Atraye	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623670	51	SONG: D.J. MUSIC LOUD" OF FILM: "1 4 3""	2022	121	6	VIS/2/36/2022-MUM	3.23	0	2022-01-18 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Song	0	0	VIS/2/36/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623671	44	PROMO NO 35 AND 36: GEHRAIYAAN - DOOBEY CUTDOWN	2022	122	6	VIS/3/4/2022-MUM	1.51	0	2022-01-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/3/4/2022-MUM	106	110	0	N	Prashant Kunder	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623672	44	PROMO NO 34: GEHRAIYAAN - DOOBEY CUTDOWN	2022	122	6	VIS/3/3/2022-MUM	1.42	0	2022-01-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/3/3/2022-MUM	106	110	0	N	Prashant Kunder	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623673	44	PROMO NO 33: GEHRAIYAAN - DOOBEY	2022	122	6	VIS/3/2/2022-MUM	2.1	0	2022-01-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/3/2/2022-MUM	106	110	0	N	Prashant Kunder	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623674	54	SONG:-“DESTINY” (BALRAJ SYAL, OYE KUNAAL, DEEPTI TULI)  	2022	121	6	VIS/2/35/2022-MUM	3.12	0	2022-01-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/35/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623675	266	 ACHROMATOPSIA	2022	120	6	DIS/1/29/2022-MUM	3.47	0	2022-01-18 00:00:00	AJAY AIHWALE - SATARA	Other	0	0	DIS/1/29/2022-MUM		110	0	N	Ajay Aihwale	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623676	58	APV PPKV LAUNCH 	2022	120	6	DIS/1/28/2022-MUM	0.18	0	2022-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/28/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623677	58	APV PPKV LAUNCH	2022	120	6	DIS/1/27/2022-MUM	0.23	0	2022-01-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/27/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623678	44	SARDAR UDHAM STORYLINE PROMO	2022	121	6	DIS/2/28/2022-MUM	0.33	0	2022-01-18 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/28/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623679	44	SARDAR UDHAM VICKY CHARACTER PROMO	2022	121	6	DIS/2/27/2022-MUM	0.33	0	2022-01-18 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/27/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623680	43	BLIND DATES	2022	121	6	DIS/2/26/2022-MUM	1.59	0	2022-01-18 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Trailer	0	0	DIS/2/26/2022-MUM		110	0	N	Hirachand Damji Dand	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623711	80	THUPPAKKI - THE POWERFUL SOLDIER 	2022	121	6	VIL/2/22/2022-MUM	138.54	0	2022-01-14 00:00:00	V. CREATIONS	Action/Thriller	0	0	VIL/2/22/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	138.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623681	61	RESIDENT EVIL WELCOME TO RACCOON CITY.	2022	121	6	VFL/2/8/2022-MUM	99.28	0	2022-01-18 00:00:00	 HARTLEY GORENSTEIN,AMES HARRIS,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/8/2022-MUM	106	109	0	Y	Kavitha Prasanna	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623682	49	SIMHA	2022	121	6	VIL/2/25/2022-MUM	122.48	0	2022-01-18 00:00:00	SHRI PSRKPRASAD	Other	0	0	VIL/2/25/2022-MUM	106	109	0	Y	Sumeet Saigal	0	122.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623683	282	EE PATTANAKKE YENAGIDE	2022	122	8	DIL/3/4/2022-HYD	131.44	0	2022-01-18 00:00:00	Sri VENKATA SUBBA RAO - BANGALORE URBAN(RAVITHEJO STUDIOS)	Feature	0	0	DIL/3/4/2022-HYD	384	109	0	Y	Venkata Subba Rao	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623684	54	BABUL MERIYA GUDDIYA	2022	120	7	VIL/1/2/2022-DEL	101.02	0	2022-01-17 00:00:00	DINESH AULUCK - JALANDHAR	Other	0	0	VIL/1/2/2022-DEL	106	109	0	N	Dinesh Auluck	0	101.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623685	59	NAMASTHE SETJI 	2022	120	8	DIL/1/1/2022-HYD	88.31	0	2022-01-17 00:00:00	Sri THALLADA SRINIVAS - WARANGAL(SRI ANNAPURNA CREATIONS)	Comedy/Satire	0	0	DIL/1/1/2022-HYD		109	0	N	Thallada Srinivas	0	88.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623686	44	SONG:  O AASMAN WALE ""	2022	120	6	VIS/1/76/2022-MUM	5.27	0	2022-01-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/76/2022-MUM	106	110	0	N	Bhushan Dua	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623687	81	RAATAAN LAMBIYAN	2022	120	6	VIS/1/75/2022-MUM	2.27	0	2022-01-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/75/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623688	44	PROMO NO 2 OF RANJISH HI SAHI SONG – TERA UTH KE	2022	120	6	VIS/1/74/2022-MUM	0.15	0	2022-01-14 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/74/2022-MUM	106	110	0	N	Dipti Kotak	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623689	44	SONG – MOHABBAT MAIN TOH KARTA HOON	2022	120	6	VIS/1/73/2022-MUM	3.48	0	2022-01-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/73/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623690	44	PROMO NO. 1 TO 4 OF SONG:  O AASMAN WALE ""	2022	120	6	VIS/1/72/2022-MUM	2.35	0	2022-01-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/72/2022-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623691	44	SONG : AAS PAAS	2022	120	6	VIS/1/71/2022-MUM	3.54	0	2022-01-14 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/71/2022-MUM	106	110	0	N	Vijay Nikam	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623692	54	SONG:-“JUDAIYA” (EZU AND BILAL SAEED)	2022	120	6	VIS/1/70/2022-MUM	3.41	0	2022-01-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/70/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623693	44	RANJISH HI SAHI SONG – TERA UTH KE	2022	121	6	VIS/2/34/2022-MUM	3.07	0	2022-01-14 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/2/34/2022-MUM	106	110	0	N	Dipti Kotak	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623694	54	DIL BACHA	2022	120	6	VIS/1/69/2022-MUM	4.03	0	2022-01-14 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/69/2022-MUM	106	110	0	N	Simranjeet Singh	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623695	54	SONG: “IK KAHANI” (KAKA)	2022	121	6	VIS/2/33/2022-MUM	3.34	0	2022-01-14 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/33/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623696	60	THIMIRU- MAIN HOON ZIDDI 	2022	121	6	VIL/2/24/2022-MUM	118.28	0	2022-01-14 00:00:00	SHRI VIKRAM KRISHNA, M/S G. K. FILM CORPORATION	Other	0	0	VIL/2/24/2022-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623697	44	PROMO NO. 1 OF RANJISH HI SAHI SONG – TERA UTH KE	2022	120	6	VIS/1/68/2022-MUM	0.3	0	2022-01-14 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/68/2022-MUM	106	110	0	N	Dipti Kotak	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623698	44	SONG - AYE HINDUSTAN OF FILM HERO OF NATION CHANDRA SHEKHAR AZAD	2022	120	6	VIS/1/67/2022-MUM	5.21	0	2022-01-14 00:00:00	BLOOMFAIR PRODUCTION - MUMBAI	Song	0	0	VIS/1/67/2022-MUM	106	110	0	N	Ahmad Kabir Shadan	0	5.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623699	59	PROMO 03 OF BANGAR RAJU TELUGU SHAADI.COM	2022	120	6	VIS/1/66/2022-MUM	0.13	0	2022-01-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/66/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623700	54	SONG ROKA	2022	120	6	VIS/1/65/2022-MUM	4.02	0	2022-01-14 00:00:00	II MUSIC - MUMBAI	Song	0	0	VIS/1/65/2022-MUM	106	110	0	N	Tarsame Mangeram Mittal	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623701	61	PROMO 01, 02 OF BANGAR RAJU TELUGU SHADI.COM.	2022	120	6	VIS/1/64/2022-MUM	0.31	0	2022-01-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/64/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623702	44	APVHOTEL TRANSYLVANIA LAUNCH TRANSFORMANIA 	2022	120	6	DIS/1/26/2022-MUM	0.33	0	2022-01-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/26/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623703	44	APVHOTEL TRANSYLVANIA LAUNCH TRANSFORMANIA  	2022	120	6	DIS/1/25/2022-MUM	0.18	0	2022-01-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/25/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623704	44	VALIMAI (THEATRICAL TRAILER)   	2022	121	6	DIS/2/25/2022-MUM	3.06	0	2022-01-14 00:00:00	BAYVIEW PROJECTS LLP - MUMBAI	Trailer	0	0	DIS/2/25/2022-MUM		110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623705	63	 PYAARO BABUL 	2022	121	6	DIS/2/24/2022-MUM	3.14	0	2022-01-14 00:00:00	M/S. S.K.SILVER SCREEN ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/24/2022-MUM		110	0	N	Sayyed Harun Ali	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623706	285	AA BOLLYWOOD VIBES	2022	120	6	DIS/1/24/2022-MUM	1.48	0	2022-01-14 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/24/2022-MUM		110	0	N	Siddhanth Shetty	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623707	59	MEGA GROUP OF CONSTRUCTIONS	2022	120	6	DIS/1/23/2022-MUM	0.48	0	2022-01-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/23/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623708	271	DEATH ON THE NILE.	2022	121	6	DFL/2/3/2022-MUM	126.39	0	2022-01-14 00:00:00	KENNETH BRANAGH, JUDY HOFFLUND, RIDLEY SCOTT, KEVIN J. WALSH, BUENA VISTA INTERNATIONAL INC	Other	0	0	DFL/2/3/2022-MUM		109	0	N	MENINO BARRETTO	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623709	53	PREMA ATM	2022	120	1	DIL/1/1/2022-CUT	153.47	0	2022-01-14 00:00:00	SURENDRA NARAYAN PRADHAN - SAMBALPUR(MARUTI MOVIES)	Fantasy/Adventure	0	0	DIL/1/1/2022-CUT		109	0	N	Surendra Narayan Pradhan	0	153.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623710	58	SAPTAGIRI EXPRESS	2022	121	6	VIL/2/23/2022-MUM	130.32	0	2022-01-14 00:00:00	KADAGIRIVAR RAVI KIRAN YADAV, M/S SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD	Other	0	0	VIL/2/23/2022-MUM	106	109	0	Y	Sumeet Saigal	0	130.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623712	60	BHARJARI – TAQATVAR VEER   	2022	121	6	VIL/2/21/2022-MUM	146.56	0	2022-01-14 00:00:00	M/S R.S.PRODUCTIONS - BANGALORE 	Other	0	0	VIL/2/21/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	146.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623713	45	 JAYA SIMHA	2022	121	6	VIL/2/20/2022-MUM	163.46	0	2022-01-14 00:00:00	C K ENTERTAINMENTS PVT LTD - HYDERABAD	Other	0	0	VIL/2/20/2022-MUM	106	109	0	N	Sumeet Saigal	0	163.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623714	64	MUTHU – HUM HAIN MAHARAJA	2022	120	6	VIL/1/2/2022-MUM	134.06	0	2022-01-14 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	Other	0	0	VIL/1/2/2022-MUM	106	109	0	Y	Aneesh Arjun Dev	0	134.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623715	44	EK BAAR SANAM KAH DO.	2022	121	6	DIL/2/14/2022-MUM	120.57	0	2022-01-14 00:00:00	ARAN FILMS - MUMBAI	Social	0	0	DIL/2/14/2022-MUM		109	0	Y	Girand Goswami	0	120.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623716	80	DHAMMU	2022	121	7	VIL/2/2/2022-DEL	133.19	0	2022-01-14 00:00:00	SHRI K. ALEXANDER VALLABHA, M/S. C.C. MEDIA  ENTERTAINMENT LTD, INDIA 	Action/Thriller	0	0	VIL/2/2/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	133.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623717	64	JAAN TERE NAAM 2	2022	121	6	DIL/2/13/2022-MUM	135.23	0	2022-01-13 00:00:00	CHAMPARAN MOVIES - MUMBAI	Social	0	0	DIL/2/13/2022-MUM		109	0	Y	Sonalal Nagendra Sharma	0	135.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623718	51	STORY OF LAGIR	2022	121	6	DIL/2/12/2022-MUM	144.52	0	2022-01-13 00:00:00	G K FILMS CREATION - NAGPUR	Social	0	0	DIL/2/12/2022-MUM		109	0	N	Bandu Meshram	0	144.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623719	58	YAANAI - LYRICAL VIDEO SONG (RAJAKUMARI)	2022	120	3	VIS/1/43/2022-Che	4.11	0	2022-01-13 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Other	0	0	VIS/1/43/2022-Che	106	110	0	N	Sakthivel Subramanian	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623720	58	VAANAM MELA - ANBULLA GHILLI " VIDEO SONG"	2022	120	3	VIS/1/42/2022-Che	2.23	0	2022-01-13 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD) AND MALA BALASUBRAMANIAM - (MASTER CHANNEL)	Song	0	0	VIS/1/42/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623721	58	PORENNU NEE PONA -ANBULLA GHILLI" VIDEO SONG"	2022	120	3	VIS/1/41/2022-Che	3.47	0	2022-01-13 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD) AND MALA BALASUBRAMANIAM - (MASTER CHANNEL)	Song	0	0	VIS/1/41/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623722	58	LOVVU LOVVU - ANBULLA GHILLI" VIDEO SONG"	2022	120	3	VIS/1/40/2022-Che	2.44	0	2022-01-13 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD) AND MALA BALASUBRAMANIAM - (MASTER CHANNEL)	Song	0	0	VIS/1/40/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623723	58	ANBULLA GHILLI" - TV TRAILER"	2022	120	3	VIS/1/39/2022-Che	1.33	0	2022-01-13 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD) AND MALA BALASUBRAMANIAM - (MASTER CHANNEL)	Trailer	0	0	VIS/1/39/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623724	58	ENNA SOLLA POGIRAI - PROMO 4	2022	120	3	VIS/1/38/2022-Che	0.14	0	2022-01-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Promos	0	0	VIS/1/38/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623725	58	ENNA SOLLA POGIRAI - PROMO 3	2022	120	3	VIS/1/37/2022-Che	0.13	0	2022-01-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Promos	0	0	VIS/1/37/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623726	58	ENNA SOLLA POGIRAI - PROMO 2	2022	120	3	VIS/1/36/2022-Che	0.13	0	2022-01-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Promos	0	0	VIS/1/36/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623727	58	ENNA SOLLA POGIRAI - PROMO 1	2022	120	3	VIS/1/35/2022-Che	0.13	0	2022-01-13 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS (P) LTD), CHENNAI	Promos	0	0	VIS/1/35/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623728	58	PANNI KUTTY (VIDEO SONG 1 - ARAKA PARAKA..)	2022	120	3	VIS/1/34/2022-Che	2.3	0	2022-01-13 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Song	0	0	VIS/1/34/2022-Che	106	110	0	N	Sameer Bharat Ram	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623729	44	APV PUSHPA C LAUNCH	2022	121	6	DIS/2/23/2022-MUM	0.18	0	2022-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/23/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623730	44	APV PUSHPA B PRE	2022	121	6	DIS/2/22/2022-MUM	0.18	0	2022-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/22/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623731	44	APV PUSHPA A PRE	2022	121	6	DIS/2/21/2022-MUM	0.18	0	2022-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/21/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623732	81	DIDI TERA DEVAR	2022	120	7	VIS/1/12/2022-DEL	2.58	0	2022-01-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/12/2022-DEL	106	110	0	Y	Jasvirpal Singh	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623733	54	UCHE UCHE PAUNCHE 	2022	120	7	VIS/1/11/2022-DEL	3.48	0	2022-01-13 00:00:00	GURNAM SINGH - WEST	Song	0	0	VIS/1/11/2022-DEL	106	110	0	N	Gurnam Singh	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623734	81	CHADDUM 	2022	120	7	VIS/1/10/2022-DEL	3.16	0	2022-01-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/10/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623735	54	SARDAR JI 	2022	120	7	VIS/1/9/2022-DEL	3.07	0	2022-01-13 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/9/2022-DEL	106	110	0	N	Kiratpal Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623736	54	JIGRE	2022	120	7	VIS/1/8/2022-DEL	2.47	0	2022-01-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/8/2022-DEL	106	110	0	N	Jasvirpal Singh	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623737	60	POKKIRI KHILADI	2022	121	6	VIL/2/19/2022-MUM	121.13	0	2022-01-13 00:00:00	SHRI S. RAMESH BABU	Action/Thriller	0	0	VIL/2/19/2022-MUM	106	109	0	Y	Aneesh Arjun Dev	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623738	54	TERA DOOR NI CANADA	2022	120	7	VIS/1/7/2022-DEL	3.06	0	2022-01-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/7/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623739	60	VILLU – SHAKTISHALI   	2022	121	6	VIL/2/18/2022-MUM	121.48	0	2022-01-13 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Other	0	0	VIL/2/18/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	121.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623740	59	GELUPU GEETHA DATITHE	2022	122	8	DIL/3/3/2022-HYD	121.14	0	2022-01-13 00:00:00	Sri RAGHU NAGALLI - HYDERABAD(RAGHU CREATIVE FILMS)	Other	0	0	DIL/3/3/2022-HYD		109	0	Y	Raghu Nagalli	0	122.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623741	49	AANANDHAKALYANAM	2022	120	5	DIL/1/3/2022-THI	103.51	0	2022-01-13 00:00:00	MUJEEB RAHIMAN V M (ZEEBRA MEDIA,THRISSUR)	Fantasy/Adventure	0	0	DIL/1/3/2022-THI		109	0	N	Mujeebrahiman V M	0	103.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623742	44	SONG AB TALAK	2022	120	6	VIS/1/63/2022-MUM	4.16	0	2022-01-13 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/63/2022-MUM	106	110	0	N	Madhukar Ramane	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623743	44	PROMO NO.01, 02 OF BHAUKAAL 2 	2022	121	6	VIS/2/32/2022-MUM	0.56	0	2022-01-13 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/32/2022-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623744	44	APV PUSHPA D LAUNCH	2022	120	6	DIS/1/22/2022-MUM	0.18	0	2022-01-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/22/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623745	49	LENS AND FRAMES OPTICIANS	2022	120	6	DIS/1/21/2022-MUM	1	0	2022-01-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/21/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623746	61	TRAILER-PVR GREETING-KING RICHARD	2022	120	6	DFS/1/3/2022-MUM	1.05	0	2022-01-13 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/3/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623747	61	TRAILER- CINEPOLIS GREETING-KING RICHARD	2022	120	6	DFS/1/2/2022-MUM	1.05	0	2022-01-13 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/2/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623748	49	PANDIYANAADU	2022	120	3	VIL/1/3/2022-Che	145.43	0	2022-01-13 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	Action/Thriller	0	0	VIL/1/3/2022-Che	106	109	0	N	Devavigins Devadhason	0	145.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623749	276	SNEHAMBARAM	2022	120	5	DIL/1/2/2022-THI	113.07	0	2022-01-13 00:00:00	JOHNSON P A (PULIKOTTIL FILMS,THRISSUR)	Educational	0	0	DIL/1/2/2022-THI		109	0	N	Johnson P A	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623750	286	NENJUKU NEEDHI (THEATRICAL TEASER)	2022	121	3	DIS/2/9/2022-Che	1.17	0	2022-01-13 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Teaser	0	0	DIS/2/9/2022-Che		110	0	N	Boney Kapoor Surinderkapoor	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623751	286	NENJUKU NEEDHI (VIDEO TEASER)	2022	121	3	VIS/2/12/2022-Che	1.17	0	2022-01-13 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Teaser	0	0	VIS/2/12/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623752	58	PANNI KUTTY (PROMO VIDEO SONG - PANNIKUTTY PANNIKUTTY THAN..	2022	121	3	VIS/2/11/2022-Che	2.05	0	2022-01-13 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Other	0	0	VIS/2/11/2022-Che	106	110	0	N	Sameer Bharat Ram	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623753	58	KAATRIN MALAEY - MUSIC VIDEO	2022	120	3	VIS/1/33/2022-Che	4.2	0	2022-01-13 00:00:00	B POONAM CHAND - (STAR MUSIC), CHENNAI	Song	0	0	VIS/1/33/2022-Che	106	110	0	N	B Poonam Chand	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623754	58	KARAKKI - MUSIC VIDEO	2022	120	3	VIS/1/32/2022-Che	4	0	2022-01-13 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/32/2022-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623755	58	PANNI KUTTY (VIDEO SONG 2 - ADEYE ADEYE...)	2022	120	3	VIS/1/31/2022-Che	4.21	0	2022-01-13 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Song	0	0	VIS/1/31/2022-Che	106	110	0	N	Sameer Bharat Ram	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623756	58	PANNI KUTTY (VIDEO TRAILER)	2022	120	3	VIS/1/30/2022-Che	1.36	0	2022-01-13 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Trailer	0	0	VIS/1/30/2022-Che	106	110	0	N	Sameer Bharat Ram	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623757	58	KANNAMMA - VIDEO ALBUM SONG	2022	120	3	VIS/1/29/2022-Che	2.5	0	2022-01-13 00:00:00	KAVIARASI VAIRAVAN - (SAAI MEDIA), CHENNAI	Other	0	0	VIS/1/29/2022-Che	106	110	0	N	Kaviarasi Vairavan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623758	58	PANNI KUTTY (THEATRICAL TRAILER)	2022	120	3	DIS/1/16/2022-Che	1.36	0	2022-01-13 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Trailer	0	0	DIS/1/16/2022-Che		110	0	N	Sameer Bharat Ram	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623759	64	 HATHKADI 2	2022	121	6	VIL/2/17/2022-MUM	131.36	0	2022-01-13 00:00:00	HAR HAR MAHADEO ENTERTAINMENT - THANE	Social	0	0	VIL/2/17/2022-MUM	106	109	0	N	Rekha Sinha	0	131.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623760	60	RANAM – SHOLA AFROZ  	2022	121	6	VIL/2/16/2022-MUM	129.05	0	2022-01-13 00:00:00	SHRI POKURI VIJAYBHASKAR RAO (BABU RAO)	Other	0	0	VIL/2/16/2022-MUM	106	109	0	N	Sumeet Saigal	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623761	44	CHUZHAL - A DEATH TRAP	2022	121	6	VIL/2/15/2022-MUM	84.47	0	2022-01-13 00:00:00	NAKSHATRA PICTURES - ERNAKULAM	Action/Thriller	0	0	VIL/2/15/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	84.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623762	44	BLACK WATER	2022	121	6	VFL/2/7/2022-MUM	100.14	0	2022-01-13 00:00:00	TAYLOR  DODGE - CALIFORNIA	Action/Thriller	0	0	VFL/2/7/2022-MUM	106	109	0	Y	Anil Wanvari	0	100.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623763	161	SECOND MOTHER	2022	120	6	DIL/1/2/2022-MUM	95.02	0	2022-01-13 00:00:00	SUMITRA PRODUCTION HOUSE - MUMBAI (SUBURBAN) *	Other	0	0	DIL/1/2/2022-MUM		109	0	N	Dharmpal Ramji Singh	0	95.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623764	286	PORINCHU MARIYAM JOSE	2022	121	5	VIL/2/2/2022-THI	150.2	0	2022-01-13 00:00:00	REJIMON KAPPAPARAMPIL APPUKUTTAN (M/s KIRTHANA MOVIES, KOTTAYAM)	Social	0	0	VIL/2/2/2022-THI	106	109	0	N	Jasminesadiq Mohamedsadiq	0	150.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623765	49	NINAM	2022	120	5	VIS/1/2/2022-THI	3.41	0	2022-01-13 00:00:00	JAYASEELAN C S (MOVIE TODAY CREATIONS,THIRUVANANTHAPURAM)	Song	0	0	VIS/1/2/2022-THI	106	110	0	N	Jayaseelan C S	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623766	49	NEW RAJASTHAN MARBLES	2022	120	5	DIS/1/4/2022-THI	0.33	0	2022-01-13 00:00:00	VISHNU BHAKTHAN CHELLAPPAN (NEW RAJASTHAN MARBLES, THIRUVANANTHAPURAM)	Advertisement	0	0	DIS/1/4/2022-THI		110	0	N	Vishnu Bhakthan Chellappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623767	276	KARNAN NAPOLEON BHAGAT SINGH (TRAILER)	2022	120	5	DIS/1/3/2022-THI	2.19	0	2022-01-13 00:00:00	MONU PAZHEDATH (FIRST PAGE ENTERTAINMENT, KOTTAYAM)	Trailer	0	0	DIS/1/3/2022-THI		110	0	N	Monu Pazhedath	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623768	44	ZOMBIVLI	2022	121	6	DIL/2/32/2022-MUM	133.42	0	2022-02-03 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Other	0	0	DIL/2/32/2022-MUM		109	0	N	Vikram_mehra Siddharth_anand_kumar	0	133.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623769	64	VILLAIN EK PREM KAHANI 	2022	121	6	VIL/2/52/2022-MUM	151.26	0	2022-02-03 00:00:00	VIJAY LAXMI INTERNATIONAL - MUMBAI , MRS FILMS - SITAMARHI	Other	0	0	VIL/2/52/2022-MUM	106	109	0	Y	Ratnakar Kumar	0	158.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623770	45	BOXING PARAMPARE	2022	121	6	VIL/2/51/2022-MUM	168.57	0	2022-02-03 00:00:00	K9 STUDIOS - CHENNAI	Other	0	0	VIL/2/51/2022-MUM	106	109	0	Y	Rajani Sharma	0	167.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623863	54	GUNGA PEHALWAN	2022	120	7	DIL/1/2/2022-DEL	104.23	0	2022-02-02 00:00:00	SUKHPAL SINGH SIDHU - LUDHIANA	Social	0	0	DIL/1/2/2022-DEL		109	0	N	Sukhpal Singh Sidhu	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623771	59	RESIDENT EVIL DAMNATION	2022	121	6	VFL/2/22/2022-MUM	96.45	0	2022-02-03 00:00:00	HIROYUKI KOBAYASHI,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/22/2022-MUM	106	109	0	N	Kavitha Prasanna	0	96.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623772	161	VAKEEL BABU 	2022	120	6	VIS/1/175/2022-MUM	22.55	0	2022-02-03 00:00:00	CIVIC STUDIOS PRODUCTIONS PRIVATE LIMITED - MUMBAI	Social	0	0	VIS/1/175/2022-MUM	106	110	0	N	Anushka Shah	0	22.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623773	54	SONG - PUNJABIYAN DI DHEE	2022	120	6	VIS/1/174/2022-MUM	3.13	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/174/2022-MUM	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623774	54	 SONG : PUNJABIYAAN DI DHEE 	2022	120	6	VIS/1/173/2022-MUM	3.13	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/173/2022-MUM	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623775	44	SONG - YAAD 	2022	121	6	VIS/2/76/2022-MUM	4.23	0	2022-02-03 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/2/76/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623776	54	SONG - FAKE LOVE 	2022	121	6	VIS/2/75/2022-MUM	2.32	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/75/2022-MUM	106	110	0	N	Bhushan Dua	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623777	54	PROMO NO. 1 TO 3 OF SONG - FAKE LOVE 	2022	121	6	VIS/2/74/2022-MUM	1.35	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/74/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623778	54	   PROMO NO. 1 TO 4 OF SONG-  PUNJABIYAN DI DHEE ""	2022	120	6	VIS/1/172/2022-MUM	1.35	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/172/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623779	358	NOOR.	2022	120	6	VIS/1/171/2022-MUM	3.01	0	2022-02-03 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/171/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623780	44	SAJNI	2022	120	6	VIS/1/170/2022-MUM	3.05	0	2022-02-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/170/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623781	51	SONG AAMCH PICTURE SARKHA NAHIYE	2022	120	6	VIS/1/169/2022-MUM	4.07	0	2022-02-03 00:00:00	SANJAY RAJARAM KHAIRNAR - MUMBAI	Song	0	0	VIS/1/169/2022-MUM	106	110	0	N	Sanjay Rajaram Khairnar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623782	51	SONG BAJA ISHAKACHA	2022	120	6	VIS/1/168/2022-MUM	3.41	0	2022-02-03 00:00:00	QUAIL CORPORATION - PUNE	Song	0	0	VIS/1/168/2022-MUM	106	110	0	N	Santosh Dattatray Saikar	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623783	282	FAMILY PACK	2022	121	4	DIL/2/4/2022-BAN	112.1	0	2022-02-03 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN(M/S PRK PRODUCTIONS)	Social	0	0	DIL/2/4/2022-BAN		109	0	Y	Ashwini Puneeth Rajkumar	0	112.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623784	355	DORAEMON THE MOVIE: NOBITA CHALA CHAND PE (DUBBED)	2022	120	6	VFL/1/11/2022-MUM	105.55	0	2022-02-03 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/11/2022-MUM	106	109	0	N	Rohini Datta	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623785	51	VENGHAI -KHARA BAJIGAR	2022	121	6	VIL/2/50/2022-MUM	137.07	0	2022-02-03 00:00:00	MS B. BHARATHI REDDY	Other	0	0	VIL/2/50/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	137.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623786	51	GOLIMAR - JIGARBAAJ	2022	121	6	VIL/2/49/2022-MUM	123.04	0	2022-02-03 00:00:00	BELLAMKONDA SURESH	Other	0	0	VIL/2/49/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	123.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623787	45	ANARKALI	2022	120	5	VIL/1/4/2022-THI	167	0	2022-02-03 00:00:00	MAGIC MOON PRODUCTIONS, KOCHI	Social	0	0	VIL/1/4/2022-THI	106	109	0	N	Khader Hassan	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623788	58	HEY SINAMIKA (ACHAMILLAI LYRICAL SONG)	2022	120	6	VIS/1/167/2022-MUM	3.48	0	2022-02-03 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/167/2022-MUM	106	110	0	N	Dipti Kotak	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623789	44	NAZRON ME THA TU	2022	120	6	VIS/1/166/2022-MUM	6.57	0	2022-02-03 00:00:00	RAJKALA MOVIES - MUMBAI 	Song	0	0	VIS/1/166/2022-MUM	106	110	0	N	Deepak Shaymsunder Ruia	0	6.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623790	63	 PYAARO BABUL	2022	121	6	DIL/2/31/2022-MUM	166.43	0	2022-02-03 00:00:00	M/S. S.K.SILVER SCREEN ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/31/2022-MUM		109	0	Y	Sayyed Harun Ali	0	166.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623791	54	SONG -  FAYAAH FAYAAH ""	2022	120	6	VIS/1/165/2022-MUM	2.58	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/165/2022-MUM	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623792	54	SONG:-“WAJA” (THE PROPHEC)	2022	120	6	VIS/1/164/2022-MUM	3.04	0	2022-02-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/164/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623793	58	SONG – ACHAMILLAI OF FILM – HEY SINAMIKA 	2022	120	6	VIS/1/163/2022-MUM	3.44	0	2022-02-03 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/163/2022-MUM	106	110	0	N	Dipti Kotak	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623794	44	ANNOUNCEMENT VIDEO: BADE MIYAN CHOTE MIYAN	2022	121	6	VIS/2/73/2022-MUM	2.14	0	2022-02-03 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	VIS/2/73/2022-MUM	106	110	0	N	Vashu Bhagnani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623795	64	JAAN	2022	121	6	DIL/2/30/2022-MUM	141.48	0	2022-02-03 00:00:00	DRJ FILMS PVT. LTD. - MUMBAI	Social	0	0	DIL/2/30/2022-MUM		109	0	Y	Raj Jaiswal	0	141.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623796	44	SONG:-“MUBARAKBAD” (GUR CHAHAL FT. CHARVI DUTTA)	2022	120	6	VIS/1/162/2022-MUM	3.53	0	2022-02-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/162/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623797	44	PROMO NO. 21 | BADHAAI DO | SONG: ATAK GAYA FREEPLAY	2022	120	6	VIS/1/161/2022-MUM	2.18	0	2022-02-03 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/161/2022-MUM	106	110	0	N	Amrita Pandey	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623798	58	HEY SINAMIKA (THOZHI LYRICAL SONG)	2022	120	6	VIS/1/160/2022-MUM	5.05	0	2022-02-03 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/160/2022-MUM	106	110	0	N	Dipti Kotak	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623799	44	PROMO NO. 25 TO 27 - BADHAAI DO 	2022	120	6	VIS/1/159/2022-MUM	1.09	0	2022-02-03 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/159/2022-MUM	106	110	0	N	Amrita Pandey	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623800	54	PANI PANI	2022	120	6	VIS/1/158/2022-MUM	4.26	0	2022-02-03 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/158/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623801	44	PROMO NO. 22 TO 24 | BADHAAI DO | SONG: ATAK GAYA	2022	120	6	VIS/1/157/2022-MUM	1.14	0	2022-02-03 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/157/2022-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623802	54	SONG:-“GUSTAKHIYAN” (DAVI SINGH)	2022	121	6	VIS/2/72/2022-MUM	2.33	0	2022-02-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/72/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623803	44	PROMO NO. 1 TO 4 OF SONG -  KUCH BAATEIN ""	2022	120	6	VIS/1/156/2022-MUM	2.15	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/156/2022-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623804	51	SONG NIKHARE OF FILM LAW OF LOVE	2022	120	6	VIS/1/155/2022-MUM	4.53	0	2022-02-03 00:00:00	M/S VEDIKA FILM CREATION - SANGLI	Song	0	0	VIS/1/155/2022-MUM	106	110	0	N	Uday Mahadeo Jankar	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623805	44	SONG -  DHOKHA ""	2022	120	6	VIS/1/154/2022-MUM	4.53	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/154/2022-MUM	106	110	0	N	Bhushan Dua	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623806	54	JATTA VE	2022	120	6	VIS/1/153/2022-MUM	3.34	0	2022-02-03 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/153/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623807	44	SONG -  KUCH BAATEIN ""	2022	120	6	VIS/1/152/2022-MUM	5	0	2022-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/152/2022-MUM	106	110	0	N	Bhushan Dua	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623808	54	SONG:-“SOLO STAR” (KAUR B)	2022	120	6	VIS/1/151/2022-MUM	3.32	0	2022-02-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/151/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623809	44	ITS THE DEVIL	2022	121	6	VIS/2/71/2022-MUM	1.4	0	2022-02-03 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/71/2022-MUM	106	110	0	N	Navzar Eranee	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623810	285	A DAY IN DHOBI GHAT	2022	120	6	VIS/1/150/2022-MUM	4.12	0	2022-02-03 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	VIS/1/150/2022-MUM	106	110	0	N	PRAKASH BODAS	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623811	54	SIKHAR DUPEHRE	2022	120	6	VIS/1/149/2022-MUM	2.3	0	2022-02-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/149/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623812	51	PROMO NO. 1 TO 3 OF FILM SOYRIK	2022	120	6	VIS/1/148/2022-MUM	0.45	0	2022-02-03 00:00:00	NINETYNINE PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/148/2022-MUM	106	110	0	N	Vijay Dattaram Shinde	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623813	61	SONG - MUTE	2022	121	6	VIS/2/70/2022-MUM	1.53	0	2022-02-03 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/70/2022-MUM	106	110	0	N	Vinod Atraye	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623814	58	PROMO NO 8,9,10 OF UNCHARTED	2022	121	6	VFS/2/10/2022-MUM	1.08	0	2022-02-03 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/10/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623815	58	PROMO NO 5,6,7,OF UNCHARTED	2022	121	6	VFS/2/9/2022-MUM	1.03	0	2022-02-03 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/9/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623816	58	PROMO NO 1,2,3,4 OF UNCHARTED	2022	121	6	VFS/2/8/2022-MUM	1.18	0	2022-02-03 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/8/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623817	58	TRAILER F7 - THE BATMAN	2022	121	6	DFS/2/18/2022-MUM	2.28	0	2022-02-03 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/18/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623818	283	SAAMANYUDU	2022	121	3	DIL/2/23/2022-Che	167.1	0	2022-02-03 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Other	0	0	DIL/2/23/2022-Che		109	0	N	Vishal Krishna	0	166.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623819	41	TRAILER OF RHINO EXPRESS	2022	120	9	DIS/1/1/2022-GUW	3.16	0	2022-02-03 00:00:00	AJAY VERMA - GUWAHATI	Trailer	0	0	DIS/1/1/2022-GUW		110	0	N	Ajay Verma	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623820	285	TEASER NO. 1 : MOTION POSTER OF FILM THREE CHEERS	2022	120	6	DIS/1/77/2022-MUM	0.3	0	2022-02-03 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Teaser	0	0	DIS/1/77/2022-MUM		110	0	N	Paritosh Dipak Painter	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623821	44	ANNOUNCEMENT VIDEO : BADE MIYAN CHOTE MIYAN	2022	121	6	DIS/2/45/2022-MUM	2.14	0	2022-02-03 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/45/2022-MUM		110	0	N	Vashu Bhagnani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623822	44	KHWAAB 	2022	120	6	DIS/1/76/2022-MUM	3.04	0	2022-02-03 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/76/2022-MUM		110	0	N	Haroon Patel	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623823	359	KO MEI JONG NGA	2022	120	9	DIL/1/1/2022-GUW	178.52	0	2022-02-03 00:00:00	LARRY SUCHIANG - EAST KHASI HILLS	Social	0	0	DIL/1/1/2022-GUW		109	0	N	Larry Suchiang	0	178.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623824	44	SONG: “YAAD JAB AATI HAI”	2022	120	6	DIS/1/75/2022-MUM	4.55	0	2022-02-03 00:00:00	NAUGHTY PENGUINS PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/75/2022-MUM		110	0	N	Naresh Bhargad	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623825	61	INTERNET FRIENDS	2022	120	6	DIS/1/74/2022-MUM	3.37	0	2022-02-03 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/74/2022-MUM		110	0	N	Haroon Patel	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623826	44	CHHATTISGARH HERBALS - MAHAVISHGARBH OIL" "	2022	120	6	DIS/1/73/2022-MUM	0.42	0	2022-02-03 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/73/2022-MUM		110	0	N	Shrikant Purohit	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623827	44	TRAILER NO. 1 - PYAR MEIN THODA TWIST	2022	121	6	DIS/2/44/2022-MUM	1.5	0	2022-02-03 00:00:00	VIVEK FILMS PRODUCTION HOUSE - MUMBAI	Trailer	0	0	DIS/2/44/2022-MUM		110	0	N	Manju Mukesh Bharti	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623828	44	BADHAAI DO | CRAX	2022	120	6	DIS/1/72/2022-MUM	0.33	0	2022-02-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/72/2022-MUM		110	0	N	Krishan Kumar Palli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623829	44	 BADHAAI DO | CRAX	2022	120	6	DIS/1/71/2022-MUM	0.23	0	2022-02-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/71/2022-MUM		110	0	N	Krishan Kumar Palli	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623830	44	GANGUBAI KATHIAWADI | INOX	2022	120	6	DIS/1/70/2022-MUM	0.37	0	2022-02-03 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Advertisement	0	0	DIS/1/70/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623831	44	GANGUBAI KATHIAWADI | CINEPOLIS	2022	120	6	DIS/1/69/2022-MUM	0.37	0	2022-02-03 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Advertisement	0	0	DIS/1/69/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623832	44	GANGUBAI KATHIAWADI | PVR	2022	120	6	DIS/1/68/2022-MUM	0.37	0	2022-02-03 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/68/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623833	53	VEER YODHA PRITHVIRAJ CHAUHAN	2022	120	7	VIL/1/5/2022-DEL	82.13	0	2022-02-03 00:00:00	SHASHIKANT CHHEDA, SHETHIA AUDIO VIDEO PVT. LTD. MUMBAI	Other	0	0	VIL/1/5/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	82.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623834	43	EK CHAPATI SINDUR	2022	121	6	DIL/2/29/2022-MUM	113.01	0	2022-02-03 00:00:00	PUJARA FILMS - VADODARA	Social	0	0	DIL/2/29/2022-MUM		109	0	N	Sureshkumar Manordas Thakkar	0	113.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623835	53	CHUTANKI	2022	120	7	VIL/1/4/2022-DEL	83.07	0	2022-02-03 00:00:00	ASTUTE MEDIA VISION- MUMBAI	Other	0	0	VIL/1/4/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	83.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623836	53	CAPTAIN VIDYUT	2022	120	7	VIL/1/3/2022-DEL	77.34	0	2022-02-03 00:00:00	PARIJAT ANIMATION FILMS PVT. LTD - MUMBAI	Other	0	0	VIL/1/3/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	77.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623837	54	DIL MANGIYA	2022	120	7	VIS/1/31/2022-DEL	2.52	0	2022-02-03 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/31/2022-DEL	106	110	0	N	Kiratpal Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623838	54	TU TU NAHI	2022	120	7	VIS/1/30/2022-DEL	4.39	0	2022-02-03 00:00:00	RAJESH RAJESH - SOUTH WEST	Song	0	0	VIS/1/30/2022-DEL	106	110	0	N	Rajesh Rajesh	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623839	44	MOONFALL	2022	121	7	DFL/2/2/2022-DEL	132.44	0	2022-02-03 00:00:00	STREET ENTERTAINMENT, INC.	Action/Thriller	0	0	DFL/2/2/2022-DEL		109	0	N	Rajesh Balijepalli	0	132.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623840	59	MIKHAEL	2022	121	8	VIL/2/7/2022-HYD	150.14	0	2022-02-03 00:00:00	Sri NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/7/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623841	283	DJ TILLU (ATLUNTADHI MANATHONII)	2022	121	8	DIL/2/28/2022-HYD	124	0	2022-02-03 00:00:00	Sri SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	DIL/2/28/2022-HYD		109	0	Y	Suryadevara Naga Vamsi	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623842	58	WRITER (VIDEO SONG 3 - KAATTUPALLI...)	2022	121	3	VIS/2/22/2022-Che	4.33	0	2022-02-03 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/2/22/2022-Che	106	110	0	N	Ranjith Pandurangan	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623843	58	POI MUGANGAL - ALBUM SONG	2022	121	3	VIS/2/21/2022-Che	4.24	0	2022-02-03 00:00:00	KARTHICK KRISHNAMOORTHY - (DHEERIT ENTERTAINMENT), CHENNAI	Song	0	0	VIS/2/21/2022-Che	106	110	0	N	Karthick Krishnamoorthy	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623844	58	GETHULE	2022	121	3	DIL/2/22/2022-Che	112.47	0	2022-02-03 00:00:00	REHAAN AHAMED P - (RFI FILMS), CHENNAI	Comedy/Satire	0	0	DIL/2/22/2022-Che		109	0	Y	Rehaan Ahamed P	0	115.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623845	58	NEE THEDUM BHODHU - MUSICAL  VIDEO	2022	120	3	VIS/1/63/2022-Che	3.55	0	2022-02-03 00:00:00	B POONAM CHAND - (STAR MUSIC), CHENNAI	Song	0	0	VIS/1/63/2022-Che	106	110	0	N	B Poonam Chand	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623846	58	KANAM - AMMA EN AMMA" LYRICAL VIDEO SONG 1"	2022	120	3	VIS/1/62/2022-Che	5.19	0	2022-02-03 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/62/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623847	49	BHAJARANGI 2	2022	121	4	VIL/2/8/2022-BAN	155.17	0	2022-02-02 00:00:00	JAYANNA N - BANGALORE URBAN (M/S JAYANNA FILMS)	Social	0	0	VIL/2/8/2022-BAN	106	109	0	Y	Jayanna N	0	155.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623848	59	SAAMANYUDU - VIDEO PROMOS 5 TO 8	2022	121	3	VIS/2/20/2022-Che	0.52	0	2022-02-02 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/20/2022-Che	106	110	0	Y	Vishal Krishna	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623849	59	SAAMANYUDU - VIDEO PROMOS 1 TO 4	2022	121	3	VIS/2/19/2022-Che	1.29	0	2022-02-02 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/19/2022-Che	106	110	0	Y	Vishal Krishna	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623850	58	VEERAMAE VAAGAI SOODUM - VIDEO PROMOS 5 TO 8	2022	121	3	VIS/2/18/2022-Che	0.52	0	2022-02-02 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/18/2022-Che	106	110	0	Y	Vishal Krishna	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623851	58	VEERAMAE VAAGAI SOODUM - VIDEO PROMOS 1 TO 4	2022	121	3	VIS/2/17/2022-Che	1.29	0	2022-02-02 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Promos	0	0	VIS/2/17/2022-Che	106	110	0	Y	Vishal Krishna	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623852	283	K3 KOTIKOKKADU	2022	121	4	DIL/2/3/2022-BAN	140.34	0	2022-02-02 00:00:00	M B BABU- BANGALORE URBAN (M/S RAMBABU PRODUCTION’S)	Social	0	0	DIL/2/3/2022-BAN		109	0	Y	Gandra Srinivasa Rao	0	140.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623853	148	60 ER PORE	2022	121	2	DIL/2/3/2022-KOL	109.24	0	2022-02-02 00:00:00	M/s. M S FILMS AND PRODUCTIONS -KOLKATA	Other	0	0	DIL/2/3/2022-KOL		109	0	N	Meena Sethi Mondal	0	109.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623854	286	SAANI KAAYIDHAM	2022	122	3	DIL/3/3/2022-Che	138.08	0	2022-02-02 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Action/Thriller	0	0	DIL/3/3/2022-Che		109	0	Y	Gokul Yadav Parthasarathy	0	139.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623855	51	PROMO NO. 8 TO 10 - PANGHRUN	2022	120	6	VIS/1/147/2022-MUM	1.09	0	2022-02-02 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/1/147/2022-MUM	106	110	0	N	Shariq Patel	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623856	58	MAANIKYA	2022	121	4	VIL/2/7/2022-BAN	164.52	0	2022-02-02 00:00:00	M/s. M N K Movies, Bangalore	Other	0	0	VIL/2/7/2022-BAN	106	109	0	Y	Shabuddin Choudhary	0	163.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623857	45	ODIYAN	2022	120	5	VIL/1/3/2022-THI	167.44	0	2022-02-02 00:00:00	MALEKUDY JOSEPH ANTONY (AASHIRVAD CINEMAS,ERNAKULAM)	Other	0	0	VIL/1/3/2022-THI	106	109	0	N	Malekudy Joseph Antony	0	167.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623858	54	KASHMIRI APPLE	2022	120	6	VIS/1/146/2022-MUM	3.37	0	2022-02-02 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/146/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623859	161	MEDKART PHARMACY	2022	120	6	VIS/1/145/2022-MUM	0.2	0	2022-02-02 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/145/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623860	51	SONG: PADALA KHATAKA" OF FILM: "1 4 3""	2022	121	6	VIS/2/69/2022-MUM	4.53	0	2022-02-02 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Song	0	0	VIS/2/69/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623861	60	ONTARI – MUKHALIF 	2022	121	6	VIL/2/48/2022-MUM	122.16	0	2022-02-02 00:00:00	SHRI P. VIJAY BHASKAR RAO, BABU RAO	Action/Thriller	0	0	VIL/2/48/2022-MUM	106	109	0	N	Sumeet Saigal	0	122.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623862	298	SONG- GULAAB	2022	120	7	VIS/1/29/2022-DEL	3.35	0	2022-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/29/2022-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623864	45	BHAYA EMBUDU HUCCHUTANA	2022	120	3	VIL/1/9/2022-Che	135.38	0	2022-02-02 00:00:00	SUNITHA TATI, M/S GURU FILMS PVT. LTD, INDIA	Comedy/Satire	0	0	VIL/1/9/2022-Che	106	109	0	N	Devavigins Devadhason	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623865	283	VALIMAI	2022	121	3	DIL/2/21/2022-Che	179.05	0	2022-02-02 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Action/Thriller	0	0	DIL/2/21/2022-Che		109	0	N	Boney Kapoor Surinderkapoor	0	179.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623866	286	ECI- VOTING AWARENESS FOR FIRST TIME VOTERS AND VOTERS	2022	120	3	DIS/1/24/2022-Che	2.34	0	2022-02-02 00:00:00	SELVAKUMAR MURUGANANDHAM - (AAKASH MEDIA), THOOTHUKUDI	Song	0	0	DIS/1/24/2022-Che		110	0	N	Selvakumar Muruganandham	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623867	44	PROMO NO 8,9,10 OF UNCHARTED	2022	121	6	VFS/2/7/2022-MUM	1.08	0	2022-02-02 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/7/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623868	44	PROMO NO 5,6,7 OF UNCHARTED	2022	121	6	VFS/2/6/2022-MUM	1.03	0	2022-02-02 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/6/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623869	44	PROMO NO 1,2,3,4 OF UNCHARTED 	2022	121	6	VFS/2/5/2022-MUM	1.18	0	2022-02-02 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/5/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623870	59	MOONFALL	2022	121	6	DFL/2/6/2022-MUM	132.44	0	2022-02-02 00:00:00	STREET ENTERTAINMENT, INC.	Other	0	0	DFL/2/6/2022-MUM		109	0	N	Rajesh Balijepalli	0	132.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623871	303	SHAHARWALI TOLA BANAHUN MAI GHARWALI	2022	120	1	DIL/1/2/2022-CUT	111.41	0	2022-02-02 00:00:00	GYANESH TIWARI - JANJGIR-CHAMPA(SHREE RAM MOTION PICTURES)	Social	0	0	DIL/1/2/2022-CUT		109	0	N	Gyanesh Tiwari	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623872	44	PATI PATNI AND JOE	2022	121	6	DIL/2/28/2022-MUM	108.47	0	2022-02-02 00:00:00	YEN MOVIES - MUMBAI	Social	0	0	DIL/2/28/2022-MUM		109	0	N	Yusuf Mehboob Shaikh	0	108.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623873	44	MEHFOOZ HAI 	2022	121	6	VIS/2/68/2022-MUM	4.19	0	2022-02-02 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/68/2022-MUM	106	110	0	N	Abhishek Vaidya	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623874	44	SONG: “BAHA LEJA” (ARJUN KANUNGO)	2022	120	6	VIS/1/144/2022-MUM	4.23	0	2022-02-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/144/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623875	54	PROMO NO. 1 TO 3 OF SONG -  FAYAAH FAYAAH ""	2022	120	6	VIS/1/143/2022-MUM	1.35	0	2022-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/143/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623876	44	SONG - DIL YEH BEPARWAH	2022	120	6	VIS/1/142/2022-MUM	3.37	0	2022-02-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/142/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623877	61	SONG - CITY SLUMS	2022	120	6	VIS/1/141/2022-MUM	3.55	0	2022-02-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/141/2022-MUM	106	110	0	N	Vinod Atraye	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623878	51	PROMO NO.1 TO 3 OF FILM LOCHYA ZALA RE	2022	120	6	VIS/1/140/2022-MUM	2.39	0	2022-02-02 00:00:00	IDEAS THE ENTERTAINMENT COMPANY - MUMBAI	Promos	0	0	VIS/1/140/2022-MUM	106	110	0	N	Paritosh Dipak Painter	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623879	61	SONG - BINDIS AND BANGLES	2022	120	6	VIS/1/139/2022-MUM	1.26	0	2022-02-02 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/139/2022-MUM	106	110	0	N	Vinod Atraye	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623880	294	BATAO NA	2022	120	6	VIS/1/138/2022-MUM	4.21	0	2022-02-02 00:00:00	KAINAZ PANDIT - MUMBAI	Song	0	0	VIS/1/138/2022-MUM	106	110	0	N	Kainaz Pandit	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623881	44	PROMO NO. 44: GEHRAIYAAN - DOOBEY CUTDOWN	2022	120	6	VIS/1/137/2022-MUM	0.18	0	2022-02-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/137/2022-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623882	51	SONG : KARUYA PARTY	2022	121	6	VIS/2/67/2022-MUM	4.17	0	2022-02-02 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/2/67/2022-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623883	185	TRAILER NO 1 OF PARALLEL MOTHERS	2022	121	6	DFS/2/17/2022-MUM	1.28	0	2022-02-02 00:00:00	EL DESEO D.A., SLU - MADRID	Trailer	0	0	DFS/2/17/2022-MUM		110	0	N	Ashwani Kumar Sharma	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623884	64	BADLE KI JWALAMUKHI 	2022	121	6	DIL/2/27/2022-MUM	133.54	0	2022-02-02 00:00:00	M/S PRASUN BANARJEE PRODUCTIONS - PALGHAR	Social	0	0	DIL/2/27/2022-MUM		109	0	Y	Prasun Bholanath Banarjee	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623885	43	 LISTEN 2 DIL	2022	120	6	DIL/1/6/2022-MUM	135.59	0	2022-02-02 00:00:00	SANSKAR FILMS INTERNATIONAL - JAMNAGAR	Social	0	0	DIL/1/6/2022-MUM		109	0	Y	Vijay Mohan Dalwadi	0	138.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623886	266	KA R DEVA	2022	120	6	DIL/1/5/2022-MUM	124.1	0	2022-02-02 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Social	0	0	DIL/1/5/2022-MUM		109	0	N	Prashant Duryodhan Shinga	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623887	64	JURM KI DUNIYA	2022	121	6	DIL/2/26/2022-MUM	103.37	0	2022-02-02 00:00:00	ADARSH FILM VISION - MUMBAI	Social	0	0	DIL/2/26/2022-MUM		109	0	N	Akhila Nand	0	103.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623888	44	VIKKI	2022	121	6	VIL/2/47/2022-MUM	130.23	0	2022-02-01 00:00:00	SRI BANASHANKARI MOVIE CREATIONS - BANGALORE URBAN	Other	0	0	VIL/2/47/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	130.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623889	44	NENU SEETHA DEVI	2022	121	6	VIL/2/46/2022-MUM	121.44	0	2022-02-01 00:00:00	M/S.SUR MUSIC WORLD PRIVATE LIMITED - MUMBAI 	Other	0	0	VIL/2/46/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	121.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623890	44	HENRYS CRIME"	2022	121	6	VFL/2/21/2022-MUM	99.5	0	2022-02-01 00:00:00	HENRYS CRIME LLC"	Crime	0	0	VFL/2/21/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	99.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623891	161	DASHING SHIVA	2022	121	6	VIL/2/45/2022-MUM	132	0	2022-02-01 00:00:00	NH HARI SILVER SCREENS - KANCHIPURAM	Action/Thriller	0	0	VIL/2/45/2022-MUM	106	109	0	Y	Aneesh Arjun Dev	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623892	44	PUTA 109	2022	121	6	VIL/2/44/2022-MUM	103.05	0	2022-02-01 00:00:00	D PICTURES - BANGALORE URBAN	Other	0	0	VIL/2/44/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	103.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623893	61	THE WILD GOOSE LAKE	2022	121	6	VFL/2/20/2022-MUM	112.38	0	2022-02-01 00:00:00	MEMNTO FILMS PRODUCTION	Crime	0	0	VFL/2/20/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	112.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623894	61	 DIE IN A GUNFIGHT	2022	121	6	VFL/2/19/2022-MUM	90.18	0	2022-02-01 00:00:00	CULMINATION PRODUCTIONS LLC	Action/Thriller	0	0	VFL/2/19/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	90.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623895	44	PROMO NO. 1 TO 4 OF SONG - DHOKHA ""	2022	120	6	VIS/1/136/2022-MUM	2.35	0	2022-02-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/136/2022-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623896	54	SONG:-“STARLIGHT” (TARNA)	2022	121	6	VIS/2/66/2022-MUM	2.51	0	2022-02-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/66/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623897	54	SONG - DIL KA GEHNA	2022	120	6	VIS/1/135/2022-MUM	4.4	0	2022-02-01 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/135/2022-MUM	106	110	0	N	Vipin Kakkar	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623898	51	SONG MAJHA MALHAR	2022	120	6	VIS/1/134/2022-MUM	4.58	0	2022-02-01 00:00:00	SANJAY BABULAL PATEL - NASHIK	Song	0	0	VIS/1/134/2022-MUM	106	110	0	N	Sanjay Babulal Patel	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623899	61	YOU LYRIC VIDEO 	2022	120	6	VIS/1/133/2022-MUM	3.19	0	2022-02-01 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/133/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623900	54	SONG LAKH LAKH VADHAIYAAN	2022	120	6	VIS/1/132/2022-MUM	4.16	0	2022-02-01 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/132/2022-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623901	81	SONG - DEKHAN DE	2022	120	6	VIS/1/131/2022-MUM	3.39	0	2022-02-01 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/131/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623902	44	PROMO NO. 1 TO 3 | A THURSDAY - TRAILER CUTDOWNS	2022	121	6	VIS/2/65/2022-MUM	2.26	0	2022-02-01 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/65/2022-MUM	106	110	0	N	Rohinton Screwvala	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623903	54	SONG:-“PHOOLAN WANGU” (RAMNEEK)	2022	121	6	VIS/2/64/2022-MUM	2.41	0	2022-02-01 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/64/2022-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623904	44	PROMO NO. 42: GEHRAIYAAN - SONG GEHRAIYAAN CUTDOWNS	2022	122	6	VIS/3/6/2022-MUM	1.03	0	2022-02-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/3/6/2022-MUM	106	110	0	N	Prashant Kunder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623905	44	PROMO NO. 41: GEHRAIYAAN - SONG GEHRAIYAAN CUTDOWNS	2022	122	6	VIS/3/5/2022-MUM	1.33	0	2022-02-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/3/5/2022-MUM	106	110	0	N	Prashant Kunder	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623906	44	NETFLIX FIREFIGHTER FOURTY FIVE TV 	2022	120	6	VIS/1/130/2022-MUM	0.48	0	2022-02-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/130/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623907	44	NETFLIX FIREFIGHTER THIRTY TV 	2022	120	6	VIS/1/129/2022-MUM	0.33	0	2022-02-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/129/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623908	271	RAGNAROK 	2022	121	6	VFL/2/18/2022-MUM	93.34	0	2022-02-01 00:00:00	TRUSTNORDISK APS	Action/Thriller	0	0	VFL/2/18/2022-MUM	106	109	0	N	Rupal Kevin Shah	0	93.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623909	59	DEATH OF ME 	2022	121	6	VFL/2/17/2022-MUM	90.4	0	2022-02-01 00:00:00	LEE NELSON / RIVERSTONE ENTERTAINMENT LLC DBA ARCHSTONE ENTERTAINMENT LLC	Action/Thriller	0	0	VFL/2/17/2022-MUM	106	109	0	N	KAMAL JAIN	0	90.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623910	51	 BAAHUBALI-THE CONCLUSION 	2022	121	6	VIL/2/43/2022-MUM	167.3	0	2022-02-01 00:00:00	ARKA MEDIA WORKS ENTERTAINMENT LLP - HYDERABAD	Social	0	0	VIL/2/43/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	167.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623911	58	MAYAKIRRIYE - VIDEO ALBUM SONG	2022	120	3	VIS/1/61/2022-Che	3.42	0	2022-02-01 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/61/2022-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623912	80	STALIN	2022	121	6	VIL/2/42/2022-MUM	153	0	2022-02-01 00:00:00	K. NAGENDRA RAO	Action/Thriller	0	0	VIL/2/42/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623913	44	BHEESHMA.	2022	120	6	VIL/1/7/2022-MUM	129.09	0	2022-02-01 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Action/Thriller	0	0	VIL/1/7/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	129.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623914	44	1944	2022	120	6	VIL/1/6/2022-MUM	99.59	0	2022-02-01 00:00:00	JAI BHARATAMBE MOVIE MAKERS	Feature	0	0	VIL/1/6/2022-MUM	106	109	0	N	Chandrabhushan S Verma	0	99.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623915	60	ARUL- DHAAKAD CHHORA 	2022	121	6	VIL/2/41/2022-MUM	132.39	0	2022-02-01 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	Other	0	0	VIL/2/41/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	132.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623916	58	MOONFALL (TRAILER NO. 4)	2022	120	6	DFS/1/5/2022-MUM	2.21	0	2022-02-01 00:00:00	STREET ENTERTAINMENT, INC.	Trailer	0	0	DFS/1/5/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623917	58	MOONFALL (TV SPOT 2)	2022	121	6	DFS/2/16/2022-MUM	0.33	0	2022-02-01 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/16/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623918	45	APV OCTC PROMO B 	2022	120	6	DIS/1/67/2022-MUM	0.23	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/67/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623919	45	APV OCTC PRP A 	2022	120	6	DIS/1/66/2022-MUM	0.33	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/66/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623920	45	APV OCTC PROMO B	2022	120	6	DIS/1/65/2022-MUM	0.18	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/65/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623921	283	TRAILER NO. 2 - GANGUBAI KATHIAWADI	2022	121	6	DIS/2/43/2022-MUM	3.18	0	2022-02-01 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/43/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623922	45	APV OCTC PRP A	2022	120	6	DIS/1/64/2022-MUM	0.13	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/64/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623923	45	APV OCTC PROMO C 	2022	120	6	DIS/1/63/2022-MUM	0.18	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/63/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623924	44	TRAILER F7 - THE BATMAN	2022	121	6	DFS/2/15/2022-MUM	2.28	0	2022-02-01 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/15/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623925	45	APV OCTC DP B	2022	120	6	DIS/1/62/2022-MUM	0.33	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/62/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623926	58	MOONFALL (TV SPOT 1)	2022	121	6	DFS/2/14/2022-MUM	0.33	0	2022-02-01 00:00:00	STREET ENTERTAINMENT, INC.	Teaser	0	0	DFS/2/14/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623927	45	APV OCTC TC OPTION 1 	2022	120	6	DIS/1/61/2022-MUM	0.18	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/61/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623928	45	APV OCTC PRP A   	2022	120	6	DIS/1/60/2022-MUM	0.18	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/60/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623929	45	APV OCTC PROMO C  	2022	120	6	DIS/1/59/2022-MUM	0.23	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/59/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623930	45	APV OCTC TC OPTION 1	2022	120	6	DIS/1/58/2022-MUM	0.33	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/58/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623931	45	APV OCTC PROMO A 	2022	120	6	DIS/1/57/2022-MUM	0.23	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/57/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623932	45	APV OCTC PRP A  	2022	120	6	DIS/1/56/2022-MUM	0.23	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/56/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623933	45	APV OCTC PROMO A     	2022	120	6	DIS/1/55/2022-MUM	0.18	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/55/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623934	81	DIL LUTDA	2022	120	6	VIS/1/128/2022-MUM	3	0	2022-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/128/2022-MUM	106	110	0	N	Milind Ghag	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623935	45	APV OCTC PROMO A	2022	120	6	DIS/1/54/2022-MUM	0.13	0	2022-02-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/54/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623936	44	UFO PROMO	2022	120	6	DIS/1/53/2022-MUM	0.51	0	2022-02-01 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/53/2022-MUM		110	0	N	DP JAIN	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623937	61	UFO PROMO 	2022	120	6	DIS/1/52/2022-MUM	0.49	0	2022-02-01 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/52/2022-MUM		110	0	N	DP JAIN	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623938	64	MATI HAMAR MAI	2022	121	6	DIL/2/25/2022-MUM	157.03	0	2022-02-01 00:00:00	SHRI BAANKE BIHARI FILMS AND ENTERTAINMENT - MUMBAI 	Social	0	0	DIL/2/25/2022-MUM		109	0	Y	Ganesh Thakur	0	157.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623939	286	  VEERAMAE VAAGAI SOODUM	2022	121	3	DIL/2/20/2022-Che	167.23	0	2022-02-01 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Other	0	0	DIL/2/20/2022-Che		109	0	Y	Vishal Krishna	0	166.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623940	58	SAAYAM	2022	121	3	DIL/2/19/2022-Che	147.3	0	2022-02-01 00:00:00	ANTONYSAMY KULANTHAIRAJ - (WHITE LAMP PRODUCTION), RAMANATHAPURAM	Action/Thriller	0	0	DIL/2/19/2022-Che		109	0	Y	Antonysamy Kulanthairaj	0	148.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623941	58	MOONFALL	2022	121	6	DFL/2/5/2022-MUM	132.44	0	2022-02-01 00:00:00	STREET ENTERTAINMENT, INC.	Action/Thriller	0	0	DFL/2/5/2022-MUM		109	0	N	Rajesh Balijepalli	0	132.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623942	43	BLIND DATES.	2022	121	6	DIL/2/24/2022-MUM	112.4	0	2022-02-01 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Crime	0	0	DIL/2/24/2022-MUM		109	0	N	Hirachand Damji Dand	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623943	276	ET	2022	121	3	DIL/2/18/2022-Che	150.38	0	2022-02-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/18/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623944	285	8 SECONDZ	2022	120	3	DIS/1/23/2022-Che	0.48	0	2022-02-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/23/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623945	49	ON AND ON BATTERIES 	2022	120	3	DIS/1/22/2022-Che	0.23	0	2022-02-01 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/22/2022-Che		110	0	N	RAFI ID ISSAC	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623946	68	DAHLEEZ	2022	120	2	DIL/1/3/2022-KOL	134.3	0	2022-02-01 00:00:00	M/S. SHREYA INTERNATIONAL FILM PRODUCTION	Other	0	0	DIL/1/3/2022-KOL		109	0	N	Yatindra Krishna Mishra	0	134.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623947	148	ABAR BOCHHOR KOORI PORE	2022	120	2	DIL/1/2/2022-KOL	160	0	2022-02-01 00:00:00	M/s.PSS ENTERTAINMENTS	Social	0	0	DIL/1/2/2022-KOL		109	0	N	Animesh Ganguly	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623948	283	DHARMASTHALI	2022	121	8	DIL/2/27/2022-HYD	122.22	0	2022-02-01 00:00:00	Sri RAMANA RAO MOGILI - HYDERABAD(ROCHI SRI MOVIES)	Other	0	0	DIL/2/27/2022-HYD		109	0	Y	Ramana Rao Mogili	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623949	58	KATTERI - VIDEO SONG 1(WHITE-U KODU) , LYRICAL THEME SONG(VAAZHA PAZHA)	2022	121	3	VIS/2/16/2022-Che	3.32	0	2022-02-01 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Song	0	0	VIS/2/16/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623950	58	KATTERI -LYRICAL VIDEO SONG 1 (EN PERU) , SONG 2(WHITE-U KODU) , SONG 3(VAA ENNODU)	2022	120	3	VIS/1/60/2022-Che	9.24	0	2022-02-01 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN - (STUDIO GREEN), CHENNAI	Other	0	0	VIS/1/60/2022-Che	106	110	0	N	Gnanavelraja Kuppusamy Eswaran	0	9.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623951	59	ATADU AME PRIYUDU (COLORS OF LOVE)""	2022	121	8	DIL/2/26/2022-HYD	109.18	0	2022-02-01 00:00:00	Sri KANAGALA SUBBARAO - HYDERABAD	Social	0	0	DIL/2/26/2022-HYD		109	0	Y	KANAGALA SUBBARAO	0	109.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623952	45	NAAYAKA	2022	121	4	VIL/2/6/2022-BAN	158.29	0	2022-01-31 00:00:00	M/s. Muktha films	Social	0	0	VIL/2/6/2022-BAN	106	109	0	Y	G Manoharan	0	158.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623953	45	SAMRAJYA	2022	121	4	VIL/2/5/2022-BAN	155.24	0	2022-01-31 00:00:00	M/s.Gemini Productions	Social	0	0	VIL/2/5/2022-BAN	106	109	0	Y	G Manoharan	0	155.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623954	44	 SHIKHAMANI	2022	121	6	VIL/2/40/2022-MUM	132.04	0	2022-01-31 00:00:00	K. K. RAJGOPAL/ SREERAJ CINEMA	Social	0	0	VIL/2/40/2022-MUM	106	109	0	N	Ganesh Jain	0	132.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623955	59	14""	2022	122	8	DIL/3/5/2022-HYD	118.44	0	2022-01-31 00:00:00	Sri DANGETI SRINIVAS - EAST GODAVARI(ROYAL PICTURES)	Crime	0	0	DIL/3/5/2022-HYD		109	0	Y	Dangeti Srinivas	0	121.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623956	360	 VIJAY SALES	2022	120	6	DIS/1/51/2022-MUM	0.33	0	2022-01-31 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/51/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623957	42	SINGHASAN BATTISI 	2022	120	2	VIL/1/1/2022-KOL	103.01	0	2022-01-31 00:00:00	M/s. SHEMAROO ENTERTAINMENT LTD.)	Other	0	0	VIL/1/1/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	103.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623958	58	K 3	2022	121	4	VIL/2/4/2022-BAN	140.12	0	2022-01-31 00:00:00	M B BABU - BANGALORE URBAN (M/S RAMBABU PRODUCTION’S)	Social	0	0	VIL/2/4/2022-BAN	106	109	0	Y	M B Babu	0	140.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623959	58	BHAJARANGI 2	2022	121	4	VIL/2/3/2022-BAN	155.17	0	2022-01-31 00:00:00	JAYANNA N - BANGALORE URBAN (M/S JAYANNA FILMS)	Fantasy/Adventure	0	0	VIL/2/3/2022-BAN	106	109	0	Y	Jayanna N	0	155.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623960	44	CHAMPARAN MEAT HOUSE	2022	120	2	DIS/1/4/2022-KOL	0.36	0	2022-01-31 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/4/2022-KOL		110	0	N	Subhendu Adhikary	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623961	298	SONG- IK VAARI	2022	121	7	VIS/2/6/2022-DEL	2.55	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/6/2022-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623962	298	SONG- KABOOTRIYAN	2022	121	7	VIS/2/5/2022-DEL	3.47	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/5/2022-DEL	106	110	0	N	Bhushan Dua	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623963	298	SONG- APNE CHANN WAPIS LAIJA	2022	120	7	VIS/1/28/2022-DEL	4.35	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/28/2022-DEL	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623964	298	SONG- JAGUAR	2022	120	7	VIS/1/27/2022-DEL	4.06	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/27/2022-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623965	298	SONG- LONDON DA LAK	2022	120	7	VIS/1/26/2022-DEL	2.52	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/26/2022-DEL	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623966	298	SONG- NEVER BROKEN	2022	120	7	VIS/1/25/2022-DEL	4.02	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/25/2022-DEL	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623967	42	BASUMATI RICE - VATER SOTHIK CHAL	2022	120	2	DIS/1/3/2022-KOL	0.4	0	2022-01-31 00:00:00	M/s. CHANDRACON	Advertisement	0	0	DIS/1/3/2022-KOL		110	0	N	Pranabes Kumar Chandra	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623968	298	SONG- DULHAN	2022	120	7	VIS/1/24/2022-DEL	4.24	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/24/2022-DEL	106	110	0	N	Bhushan Dua	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623969	42	BASUMATI RICE - SOMPORKER SUCHONAY	2022	120	2	DIS/1/2/2022-KOL	2	0	2022-01-31 00:00:00	M/s. CHANDRACON	Advertisement	0	0	DIS/1/2/2022-KOL		110	0	N	Pranabes Kumar Chandra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623970	298	SONG- TERA SATH	2022	120	7	VIS/1/23/2022-DEL	4.32	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/23/2022-DEL	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623971	298	SONG- MANG JATTIYE	2022	120	7	VIS/1/22/2022-DEL	3.03	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/22/2022-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623972	298	SONG- BITTER TRUTH	2022	120	7	VIS/1/21/2022-DEL	3.56	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/21/2022-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623973	298	SONG -HEER	2022	120	7	VIS/1/20/2022-DEL	3.35	0	2022-01-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/20/2022-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623974	148	TRAILER OF SHRIMATI (PROMO NO - 1 TO 6)	2022	120	2	DIS/1/1/2022-KOL	2.49	0	2022-01-31 00:00:00	KSS PRODUCTIONS AND ENTERTAINMENT PVT. LTD.	Promos	0	0	DIS/1/1/2022-KOL		110	0	N	Kan Singh Sodha	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623975	284	JATT BROTHERS 	2022	120	7	DIL/1/1/2022-DEL	136.35	0	2022-01-31 00:00:00	KEVAL SINGH - HANUMANGARH	Other	0	0	DIL/1/1/2022-DEL		109	0	N	Keval Singh	0	136.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623976	44	RAJNANDINI	2022	121	2	DIL/2/2/2022-KOL	126.17	0	2022-01-31 00:00:00	SUDHIR DUTTA - NORTH 24 PARAGANAS	Horror	0	0	DIL/2/2/2022-KOL		109	0	N	Sudhir Dutta	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623977	42	KABERI ANTARDHAN	2022	121	2	DIL/2/1/2022-KOL	140.31	0	2022-01-31 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Other	0	0	DIL/2/1/2022-KOL		109	0	N	Tapan Das	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623978	58	ANARKALI	2022	120	5	VIL/1/2/2022-THI	167	0	2022-01-31 00:00:00	MAGIC MOON PRODUCTIONS, KOCHI	Social	0	0	VIL/1/2/2022-THI	106	109	0	N	Khader Hassan	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623979	49	SONG OF FILM PRANAYA PALLAVI	2022	120	5	DIS/1/8/2022-THI	4.22	0	2022-01-31 00:00:00	K K VIJAYAN (REEL HOOD ENTERTAINMENTS, THRISSUR)	Song	0	0	DIS/1/8/2022-THI		110	0	N	K K Vijayan	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623980	49	POTAFO	2022	120	6	DIS/1/50/2022-MUM	0.29	0	2022-01-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/50/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623981	49	VALATH JEWELLERS	2022	120	6	DIS/1/49/2022-MUM	0.2	0	2022-01-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/49/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623982	161	TRAILER NO. 2 - GANGUBAI KATHIAWADI	2022	121	6	DIS/2/42/2022-MUM	3.18	0	2022-01-28 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/42/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623983	161	TRAILER NO. 1 - GANGUBAI KATHIAWADI	2022	121	6	DIS/2/41/2022-MUM	3.18	0	2022-01-28 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/41/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623984	59	SURABHI 70MM (HITTU BOMMA)	2022	121	8	DIL/2/25/2022-HYD	116.05	0	2022-01-28 00:00:00	Sri J SESHI REDDY - HYDERABAD(JSR PICTURES)	Comedy/Satire	0	0	DIL/2/25/2022-HYD		109	0	Y	J Seshi Reddy	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623985	58	CHILL BRO	2022	121	8	VIL/2/6/2022-HYD	148	0	2022-01-28 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/6/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623986	283	TRAILER OFBADMASH GALLAKI BUMPER OFFER""	2022	121	8	DIS/2/9/2022-HYD	2.04	0	2022-01-28 00:00:00	Sri BODDAM INDRASENA - HYDERABAD(M/S FRIENDS FILM ACADEMY), A AVINASH GOUD - HYDERABAD(M/S PLOTLINE ENTERTAINMENT PVT LTD)	Trailer	0	0	DIS/2/9/2022-HYD		110	0	N	Boddam Indrasena	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623987	51	KHULYANCHI JATRA  (AWARA PAAGAL DEEWANA)	2022	120	6	VIL/1/5/2022-MUM	116	0	2022-01-28 00:00:00	BASE INDUSTRIES GROUP	Comedy/Satire	0	0	VIL/1/5/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623988	64	LOVE VIVAH.COM	2022	121	6	DIL/2/23/2022-MUM	155.59	0	2022-01-28 00:00:00	WORLD WIDE FILM PRODUCTIONS - THANE	Other	0	0	DIL/2/23/2022-MUM		109	0	Y	Pratik Pradeep Singh	0	156.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623989	266	JHATKA ATTA SURVAT GONDHALACHI""	2022	120	6	DIL/1/4/2022-MUM	105.36	0	2022-01-28 00:00:00	UTTEJANAA STUDIOZ PVT. LTD. - PUNE	Comedy/Satire	0	0	DIL/1/4/2022-MUM		109	0	N	Gaurav Parthsarthi Upasaniupasani	0	105.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623990	51	SONG: VAACHUDE ISHQACHA PRAN" OF FILM: " 1 4 3""	2022	121	6	VIS/2/63/2022-MUM	3.55	0	2022-01-28 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Song	0	0	VIS/2/63/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623991	44	PROMO NO. 18 TO 20 | BADHAAI DO | SONG: BANDI TOT	2022	120	6	VIS/1/127/2022-MUM	1.14	0	2022-01-28 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/127/2022-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623992	54	TRAILER NO.1 OF FILM JATT BROTHERS""	2022	120	7	DIS/1/2/2022-DEL	1.3	0	2022-01-28 00:00:00	KEVAL SINGH - HANUMANGARH	Trailer	0	0	DIS/1/2/2022-DEL		110	0	N	Keval Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623993	44	RIDERS OF JUSTICE	2022	121	6	VFL/2/16/2022-MUM	116.31	0	2022-01-28 00:00:00	SIDSEL HYBSCHMANN / SISSE GRAUM JØRGENSEN /TRUSTNORDISK APS	Action/Thriller	0	0	VFL/2/16/2022-MUM	106	109	0	N	KAMAL JAIN	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623994	54	3 STAR	2022	120	7	VIS/1/19/2022-DEL	3.1	0	2022-01-28 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/19/2022-DEL	106	110	0	N	Kiratpal Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623995	64	RAMPYAARI - (MERE MANN KO SAATHI).  DUB	2022	121	6	VFL/2/15/2022-MUM	130.4	0	2022-01-28 00:00:00	RAJESH SHAHI. M/S NEW VENUS PVT.LTD. - KATHMANDU	Social	0	0	VFL/2/15/2022-MUM	106	109	0	N	Rajesh Kumar Verma	0	130.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623996	61	SONG - MEERA	2022	120	6	VIS/1/126/2022-MUM	3.51	0	2022-01-28 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/126/2022-MUM	106	110	0	N	Vinod Atraye	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623997	51	SONG BHAVATALI FILM CHABUK	2022	120	6	VIS/1/125/2022-MUM	3.2	0	2022-01-28 00:00:00	M / S. SHRISHTI MOTION PICTURE COMPANY. - MUMBAI	Song	0	0	VIS/1/125/2022-MUM	106	110	0	N	Kalpesh Vasudeo Bhandarkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623998	43	SONG NO. : 01 ( SONG - RADHA KHOVAAI 2.0 ) OF ALBUM : RADHA KHOVAAI 2.0	2022	120	6	VIS/1/124/2022-MUM	3.38	0	2022-01-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/124/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
623999	81	DOSH	2022	120	6	VIS/1/123/2022-MUM	3.04	0	2022-01-28 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/123/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624000	44	APV UNPAUSED S02 MUSIC VIDEO FULL FREE PLAY	2022	121	6	DIS/2/40/2022-MUM	2.07	0	2022-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/40/2022-MUM		110	0	N	Ravi Bansi Kamble	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624001	45	APV OCTC TRAILER CUTDOWN	2022	120	6	DIS/1/48/2022-MUM	0.33	0	2022-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/48/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624002	45	APV OCTC TRAILER CUTDOWN 	2022	120	6	DIS/1/47/2022-MUM	0.23	0	2022-01-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/47/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624003	58	 NEE SUDATHAN VANTHIYA (REVISED)	2022	121	3	VIL/2/14/2022-Che	89.41	0	2022-01-28 00:00:00	ARUNKUMAR SADAGOPAN - (ALPINE MEDIA FILM AND PRODUCTIONS), TIRUVALLUR	Horror	0	0	VIL/2/14/2022-Che	106	109	0	Y	Arunkumar Sadagopan	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624004	276	JAI BHIM  	2022	121	3	VIL/2/13/2022-Che	163.16	0	2022-01-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/2/13/2022-Che	106	109	0	Y	Suriya Sivakumar	0	163.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624005	59	PROMO OF  69 SAMSKAR COLONY""""	2022	122	8	VIS/3/1/2022-HYD	0.33	0	2022-02-09 00:00:00	Sri BALLIPADU BAPIRAJU - HYDERABAD (AP)(SRI LAKSHMI PICTURES)	Promos	0	0	VIS/3/1/2022-HYD	106	110	0	N	Ballipadu Bapiraju	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624006	283	TEASER OF SEBASTIAN P.C.524""	2022	121	8	DIS/2/17/2022-HYD	1.49	0	2022-02-09 00:00:00	Sri B SIDDA REDDY - HYDERABAD(JOVITHA CINEMAS)	Teaser	0	0	DIS/2/17/2022-HYD		110	0	N	B Sidda Reddy	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624007	59	TRAILER OF SURABHI 70MM (HITTU BOMMA)""	2022	121	8	DIS/2/16/2022-HYD	2.19	0	2022-02-09 00:00:00	Sri J SESHI REDDY - HYDERABAD(JSR PICTURES)	Trailer	0	0	DIS/2/16/2022-HYD		110	0	N	J Seshi Reddy	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624008	58	KANNALANE""	2022	120	8	DIL/1/4/2022-HYD	130.25	0	2022-02-09 00:00:00	Sri BANDREDDI JAGADISH BABU - MUMBAI(KAVITHALAYA STUDIOS)	Other	0	0	DIL/1/4/2022-HYD		109	0	Y	Bandreddi Jagadish Babu	0	130.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624009	282	GAMANAM	2022	120	8	VIL/1/3/2022-HYD	114.01	0	2022-02-09 00:00:00	Sri GNANA SHEKAR VS - HYDERABAD(KRIA FILM CORP AND KALI PRODUCTIONS), RAMESH KARUTOORI - KURNOOL(KRIA FILM CORP AND KALI PRODUCTIONS)	Other	0	0	VIL/1/3/2022-HYD	106	109	0	N	Ramesh Karutoori	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624010	286	GAMANAM	2022	120	8	VIL/1/2/2022-HYD	114.01	0	2022-02-09 00:00:00	Sri GNANA SHEKAR VS - HYDERABAD(KRIA FILM CORP AND KALI PRODUCTIONS), RAMESH KARUTOORI - KURNOOL(KRIA FILM CORP AND KALI PRODUCTIONS)	Other	0	0	VIL/1/2/2022-HYD	106	109	0	N	Ramesh Karutoori	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624011	283	SWATHI CHINUKU SANDHYA VELALO	2022	121	8	DIL/2/38/2022-HYD	113.4	0	2022-02-09 00:00:00	Sri RAVI KUMAR JAMI - VISAKHAPATNAM(KAMADHENU CINE CREATIONS)	Other	0	0	DIL/2/38/2022-HYD		109	0	Y	Ravi Kumar Jami	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624012	44	SONG PROMO 3: TERA DEEWANA	2022	120	6	DIS/1/94/2022-MUM	0.39	0	2022-02-09 00:00:00	INBOX PICTURES PVT. LTD.	Promos	0	0	DIS/1/94/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624013	44	SONG PROMO 2: TERA DEEWANA	2022	120	6	DIS/1/93/2022-MUM	1.11	0	2022-02-09 00:00:00	INBOX PICTURES PVT. LTD.	Promos	0	0	DIS/1/93/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624014	44	SONG PROMO 1: TERA DEEWANA	2022	120	6	DIS/1/92/2022-MUM	1.44	0	2022-02-09 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/92/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624015	283	NAA...NEE PREMAKATHA""	2022	121	8	DIL/2/37/2022-HYD	128.05	0	2022-02-09 00:00:00	Sri POTHNAK SRAVAN KUMAR - HYDERABAD(POTHNAK SRAVAN KUMAR ENTERTAINMENTS)	Other	0	0	DIL/2/37/2022-HYD		109	0	Y	Pothnak Sravan Kumar	0	128.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624016	51	GAON ALE GOTYAT 15 LAKH KHATYAT	2022	121	6	DIL/2/40/2022-MUM	130.51	0	2022-02-09 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Social	0	0	DIL/2/40/2022-MUM		109	0	Y	Prashant Prakash Chandrikapure	0	131.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624017	44	TEASER OF SONG : TERA DEEWANA	2022	120	6	DIS/1/91/2022-MUM	0.42	0	2022-02-09 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Teaser	0	0	DIS/1/91/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624018	44	SONG : TERA DEEWANA	2022	120	6	DIS/1/90/2022-MUM	6.36	0	2022-02-09 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/90/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	6.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624019	44	KHELA HOBE	2022	121	6	DIL/2/39/2022-MUM	108.22	0	2022-02-09 00:00:00	THEME ARTS INTERNATIONAL - MUMBAI, SUNIL C SINHA PRODUCTION - THANE	Social	0	0	DIL/2/39/2022-MUM		109	0	Y	Sunil C Sinha	0	108.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624020	266	ROOP NAGAR KE CHEETEY-TEASER 1-THE FEEL.	2022	121	6	DIS/2/52/2022-MUM	1.2	0	2022-02-09 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Teaser	0	0	DIS/2/52/2022-MUM		110	0	N	Manan Shah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624021	80	IDDARAMMAYILATHO	2022	121	6	VIL/2/59/2022-MUM	107.54	0	2022-02-09 00:00:00	PARMESHWARA ART PROD	Action/Thriller	0	0	VIL/2/59/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624022	43	TU MARA MATE BAV LUCKY CHE	2022	120	6	VIS/1/210/2022-MUM	5.25	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/210/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624023	43	DIVA NI DIVETE	2022	120	6	VIS/1/209/2022-MUM	6.38	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/209/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624024	43	KHAVA MATE PIZZA	2022	120	6	VIS/1/208/2022-MUM	3.35	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/208/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624025	43	KASHO VONDHO NAI	2022	120	6	VIS/1/207/2022-MUM	6.07	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/207/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624026	43	DARIYA KINARE	2022	120	6	VIS/1/206/2022-MUM	4.45	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/206/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624027	44	SONG: AB JANG" OF ALBUM: "HIMMAT RAKH""	2022	120	6	VIS/1/205/2022-MUM	4.42	0	2022-02-09 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/205/2022-MUM	106	110	0	N	Ravindra Zar	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624028	43	BHAGVAN TANE MAAF NAHI KARE	2022	120	6	VIS/1/204/2022-MUM	6.16	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/204/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624029	43	MARA LOHINI MEHNDI TARA HATHMA	2022	120	6	VIS/1/203/2022-MUM	5.28	0	2022-02-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/203/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624030	44	PROMO NO. 28 TO 30 - BADHAAI DO	2022	121	6	VIS/2/90/2022-MUM	1.04	0	2022-02-09 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/90/2022-MUM	106	110	0	N	Amrita Pandey	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624031	44	LOOOP LAPETA	2022	121	6	VIL/2/58/2022-MUM	129.44	0	2022-02-09 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Comedy/Satire	0	0	VIL/2/58/2022-MUM	106	109	0	Y	Tirthraj Tiwari	0	131.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624032	44	A THURSDAY	2022	121	6	VIL/2/57/2022-MUM	130.1	0	2022-02-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Social	0	0	VIL/2/57/2022-MUM	106	109	0	Y	Rohinton Screwvala	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624033	44	NYAY THE JUSTICE	2022	121	6	DIL/2/38/2022-MUM	150.42	0	2022-02-09 00:00:00	VIKAS PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/38/2022-MUM		109	0	Y	Sarla Ashok Saraogi	0	149.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624034	58	IDHU VAALIBA VAYASU - ALBUM VIDEO SONG	2022	121	3	VIS/2/32/2022-Che	4.42	0	2022-02-09 00:00:00	MANIKANDAN GOPALAKRISHNAN - PUDUCHERRY	Other	0	0	VIS/2/32/2022-Che	106	110	0	N	Manikandan Gopalakrishnan	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624035	64	LOVE WALA KHEL.	2022	121	6	VIS/2/89/2022-MUM	4	0	2022-02-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/89/2022-MUM	106	110	0	N	Richard Mascarenhas	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624036	283	THEATRICAL TRAILER OF VISHWAK""	2022	121	8	DIS/2/15/2022-HYD	2.11	0	2022-02-09 00:00:00	Sri ANANDAM BALAKRISHAN THATIKINDA - RANGAREDDI(GOLDEN DUCK PRODUCTIONS)	Other	0	0	DIS/2/15/2022-HYD		110	0	N	Anandam Balakrishan Thatikinda	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624037	58	MADRAS MAPILLAI	2022	121	8	VIL/2/12/2022-HYD	137	0	2022-02-09 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/12/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624038	44	SAAYA""	2022	121	8	VIL/2/11/2022-HYD	104.07	0	2022-02-09 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/11/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	104.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624039	45	LOVE MURDER	2022	121	4	DIL/2/5/2022-BAN	105.47	0	2022-02-09 00:00:00	M S RAVINDRA - BANGALORE URBAN (ONLINE MEDIA)	Social	0	0	DIL/2/5/2022-BAN		109	0	Y	M S Ravindra	0	105.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624040	286	HEY SINAMIKA	2022	120	3	DIL/1/9/2022-Che	149.59	0	2022-02-09 00:00:00	JIO STUDIOS - MUMBAI	Social	0	0	DIL/1/9/2022-Che		109	0	Y	Dipti Kotak	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624041	286	ETHARKKUM THUNINDHAVAN (VIDEO TRAILER)	2022	121	3	VIS/2/31/2022-Che	2.15	0	2022-02-09 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/31/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624042	58	HOSTEL VIDEO SONG (HOSTEL GAANA)	2022	121	3	VIS/2/30/2022-Che	3.4	0	2022-02-09 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Other	0	0	VIS/2/30/2022-Che	106	110	0	Y	Ravindran Ramaiah	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624043	58	DON (PROMO VIDEO SONG - BAE KANNALA THITTITADHE..)    	2022	120	3	VIS/1/71/2022-Che	4.04	0	2022-02-09 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Other	0	0	VIS/1/71/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624044	58	COMMON MAN - MOTION POSTER	2022	120	3	VIS/1/70/2022-Che	0.4	0	2022-02-09 00:00:00	AG RAJA - (A.G.R.RIGHT FILMS), KANCHIPURAM	Other	0	0	VIS/1/70/2022-Che	106	110	0	N	Ag Raja	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624045	286	VILLAIN 2	2022	121	3	DIL/2/29/2022-Che	175.14	0	2022-02-09 00:00:00	C R MANOHAR - BANGALORE URBAN	Social	0	0	DIL/2/29/2022-Che		109	0	Y	Jasminesadiq Mohamedsadiq	0	175.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624046	286	ETHARKKUM THUNINDHAVAN (THEATRICAL TRAILER)	2022	121	3	DIS/2/12/2022-Che	2.15	0	2022-02-09 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/12/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624047	58	HEY SINAMIKA (MALAYALAKKARA SONG)	2022	121	3	VIS/2/29/2022-Che	4.04	0	2022-02-09 00:00:00	JIO STUDIOS - MUMBAI	Song	0	0	VIS/2/29/2022-Che	106	110	0	N	Dipti Kotak	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624048	59	HEY SINAMIKA (THOZHI LYRICAL SONG)	2022	120	3	VIS/1/69/2022-Che	5.05	0	2022-02-09 00:00:00	JIO STUDIOS - MUMBAI	Song	0	0	VIS/1/69/2022-Che	106	110	0	N	Dipti Kotak	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624049	58	HEY SINAMIKA (TRAILER)	2022	120	3	DIS/1/26/2022-Che	2.38	0	2022-02-09 00:00:00	JIO STUDIOS - MUMBAI	Trailer	0	0	DIS/1/26/2022-Che		110	0	N	Dipti Kotak	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624050	58	POPULAR  APPALAM	2022	120	3	DIS/1/25/2022-Che	0.33	0	2022-02-09 00:00:00	YUVARAJAN JAYAKUMAR - (LOTUS MEDIA EXTERIORS), CHENNAI	Advertisement	0	0	DIS/1/25/2022-Che		110	0	N	Yuvarajan Jayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624051	44	PROMO NO. 12 TO 15 - A THURSDAY	2022	121	6	VIS/2/88/2022-MUM	2.12	0	2022-02-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/88/2022-MUM	106	110	0	N	Rohinton Screwvala	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624052	44	PROMO NO. 7 TO 11 - A THURSDAY	2022	121	6	VIS/2/87/2022-MUM	2.45	0	2022-02-09 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/87/2022-MUM	106	110	0	N	Rohinton Screwvala	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624053	283	KHILADI""	2022	121	8	DIL/2/36/2022-HYD	154	0	2022-02-09 00:00:00	Sri SATYANARAYANA KONERU - VIJAYAWADA(A STUDIOS LLP), RAMESH VARMA PENMETSA - HYDERABAD(A STUDIOS LLP)	Other	0	0	DIL/2/36/2022-HYD		109	0	Y	Satyanarayana Koneru	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624054	64	DHAN KA CHAKKAR	2022	121	6	DIL/2/37/2022-MUM	100.57	0	2022-02-08 00:00:00	STORYTELLERS - MUMBAI 	Social	0	0	DIL/2/37/2022-MUM		109	0	Y	Sathyanarayanan Ramachandran	0	110.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624055	58	HOSTEL - VIDEO SONG (MICA BUDDYS)	2022	121	3	VIS/2/28/2022-Che	3.46	0	2022-02-08 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Other	0	0	VIS/2/28/2022-Che	106	110	0	N	Ravindran Ramaiah	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624056	58	NANBAA	2022	120	3	DIL/1/8/2022-Che	113.29	0	2022-02-08 00:00:00	SIVAPERUMAL THANGARAJA - (SIVAGNANAM FILM PRODUCTIONS), CHENNAI	Action/Thriller	0	0	DIL/1/8/2022-Che		109	0	Y	Sivaperumal Thangaraja	0	113.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624057	58	VEERAKALAI	2022	120	3	DIL/1/7/2022-Che	104.18	0	2022-02-08 00:00:00	GOBINATH RAJAM SUBRAMANIYAM - (RSG PICTURES), NAMAKKAL	Social	0	0	DIL/1/7/2022-Che		109	0	N	Gobinath Rajamsubramaniyam	0	104.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624058	70	UYIRI - BIO WAR (SHORT FILM)	2022	120	3	VIS/1/68/2022-Che	0.06	0	2022-02-08 00:00:00	KARTHIKBALAN M - (KVV STUDIOZ), MADURAI	Other	0	0	VIS/1/68/2022-Che	106	110	0	N	Karthikbalan M	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624059	59	THEATRICAL TRAILER OF 2020 GOL MAAL""	2022	121	8	DIS/2/14/2022-HYD	2	0	2022-02-08 00:00:00	Sri KRISHNA CHAITANYA KANKAMEDALA - HYDERABAD(BOBBY FILMS)	Other	0	0	DIS/2/14/2022-HYD		110	0	N	Krishna Chaitanya Kankamedala	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624060	283	MALLI MODALAINDI""	2022	121	8	DIL/2/35/2022-HYD	127.26	0	2022-02-08 00:00:00	Ms. K SUBHASHINI - HYDERABAD(M/S ED ENTERTAINMENTS), KESSIREDDY RAJASHEKHAR REDDY - HYDERABAD(M/S ED ENTERTAINMENTS)	Social	0	0	DIL/2/35/2022-HYD		109	0	Y	Kessireddy Rajashekhar Reddy	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624061	44	KALAVU THOZHIRCHALAI	2022	121	6	VIL/2/56/2022-MUM	111.18	0	2022-02-08 00:00:00	S. RAVISHANKAR	Social	0	0	VIL/2/56/2022-MUM	106	109	0	N	Lalit Yadav	0	111.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624062	44	UNDISPUTED	2022	121	6	VFL/2/28/2022-MUM	93.25	0	2022-02-08 00:00:00	DAVID GILER AND WALTER HILL	Feature	0	0	VFL/2/28/2022-MUM	106	109	0	N	Subhash Suresh	0	93.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624063	271	THE EMPTY MAN	2022	121	6	VFL/2/27/2022-MUM	131.03	0	2022-02-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	Action/Thriller	0	0	VFL/2/27/2022-MUM	106	109	0	N	Subhash Suresh	0	131.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624064	61	DEATH OF A TELEMARKETER.	2022	121	6	VFL/2/26/2022-MUM	87.35	0	2022-02-08 00:00:00	MEAGAN GOOD, DATARI TURNER, SONY PICTURES	Other	0	0	VFL/2/26/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624065	51	ROOP NAGAR KE CHEETEY-TEASER 1-THE FEEL	2022	121	6	DIS/2/51/2022-MUM	1.2	0	2022-02-08 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Teaser	0	0	DIS/2/51/2022-MUM		110	0	N	Manan Shah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624066	61	TV PROMO - PROMO 2- THE BATMAN	2022	120	6	VFS/1/3/2022-MUM	0.33	0	2022-02-08 00:00:00	WARNER BROS	Promos	0	0	VFS/1/3/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624067	44	PROMO NO. 5 TO 7 - GANGUBAI KATHIAWADI | SONG - DHOLIDA	2022	120	6	VIS/1/202/2022-MUM	1.14	0	2022-02-08 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/1/202/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624068	44	PROMO NO. 4 - GANGUBAI KATHIAWADI | SONG - DHOLIDA (FREEPLAY)	2022	120	6	VIS/1/201/2022-MUM	2.33	0	2022-02-08 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/1/201/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624069	282	JAMES	2022	121	4	DIS/2/3/2022-BAN	1.23	0	2022-02-08 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Trailer	0	0	DIS/2/3/2022-BAN		110	0	N	Pathikonda Kishore	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624070	45	THEATRICAL TRAILER OF MAARAYA	2022	121	4	DIS/2/2/2022-BAN	2.3	0	2022-02-08 00:00:00	N G SUJATHA - TUMKUR (SHRI HONNADEVI GANGADHARESHWARA PRODUCTIONS)	Other	0	0	DIS/2/2/2022-BAN		110	0	N	N G Sujatha	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624071	50	ASHIRA PUNSHI	2022	120	9	VIL/1/1/2022-GUW	132.12	0	2022-02-08 00:00:00	SOROKHAIBAM MANITHOIBA SINGH - THOUBAL	Social	0	0	VIL/1/1/2022-GUW	106	109	0	N	Sorokhaibam Manithoiba Singh	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624072	59	PROMO NO 8,9,10 OF UNCHARTED	2022	121	6	VFS/2/14/2022-MUM	1.08	0	2022-02-08 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/14/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624073	59	PROMO NO 5,6,7 OF UNCHARTED	2022	121	6	VFS/2/13/2022-MUM	1.03	0	2022-02-08 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/13/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624074	59	PROMO NO 1,2,3,4 OF UNCHARTED	2022	121	6	VFS/2/12/2022-MUM	1.18	0	2022-02-08 00:00:00	AVI ARAD, ARI ARAD,SONY PICTURES USA	Promos	0	0	VFS/2/12/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624075	43	DAKOR NA THAKOR	2022	120	6	VIS/1/200/2022-MUM	6.06	0	2022-02-08 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/200/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624076	64	DANCER DHANIA	2022	120	6	VIS/1/199/2022-MUM	2.37	0	2022-02-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/199/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624077	43	EK HATI BEWAFA MARO BHULI GAI PYAR	2022	120	6	VIS/1/198/2022-MUM	7.26	0	2022-02-08 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/198/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624078	51	 CHITEVAR BHOOT	2022	121	6	DIS/2/50/2022-MUM	2.36	0	2022-02-08 00:00:00	M/S K.P. CHANDAN FILM PRODUCTION - SOLAPUR	Trailer	0	0	DIS/2/50/2022-MUM		110	0	N	Kantilal Pralhad chandanshive	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624079	44	APV BESTSELLER PRE LAUNCH B 	2022	121	6	DIS/2/49/2022-MUM	0.33	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/49/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624080	44	APV  BESTSELLER PRE LAUNCH B	2022	121	6	DIS/2/48/2022-MUM	0.18	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/48/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624081	44	APV BESTSELLER PRE LAUNCH A	2022	121	6	DIS/2/47/2022-MUM	0.33	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/47/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624082	44	PROMO NO 48: GEHRAIYAAN	2022	121	6	VIS/2/86/2022-MUM	0.23	0	2022-02-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/86/2022-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624083	44	PROMO NO. 37: GEHRAIYAAN	2022	121	6	VIS/2/85/2022-MUM	0.33	0	2022-02-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/85/2022-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624084	44	APV BESTSELLER PRE LAUNCH A 	2022	121	6	DIS/2/46/2022-MUM	0.18	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/46/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624085	44	TEASER TRAILER NO. 2 OF  JHUND ""	2022	120	6	DIS/1/89/2022-MUM	1.29	0	2022-02-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/1/89/2022-MUM		110	0	N	Bhushan Dua	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624086	61	APV IND VS NZ WOMENS CRICKET PROMO ATTRI + T20	2022	120	6	DIS/1/88/2022-MUM	0.18	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/88/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624087	61	APV IND VS NZ WOMENS CRICKET PROMO T20	2022	120	6	DIS/1/87/2022-MUM	0.33	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/87/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624088	84	APV IND VS NZ WOMENS CRICKET PROMO PITCH	2022	120	6	DIS/1/86/2022-MUM	0.33	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/86/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624089	61	APV IND VS NZ WOMENS CRICKET PROMO PITCH	2022	120	6	DIS/1/85/2022-MUM	0.18	0	2022-02-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/85/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624090	276	MAHA GAMANAM	2022	120	8	VIL/1/1/2022-HYD	114.01	0	2022-02-08 00:00:00	Sri GNANA SHEKAR VS - HYDERABAD(KRIA FILM CORP AND KALI PRODUCTIONS), RAMESH KARUTOORI - KURNOOL(KRIA FILM CORP AND KALI PRODUCTIONS)	Other	0	0	VIL/1/1/2022-HYD	106	109	0	N	Ramesh Karutoori	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624091	45	RAKSHAKA""	2022	121	8	VIL/2/10/2022-HYD	165.22	0	2022-02-08 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/10/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	165.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624092	59	TEASER OFAADAVAALU MEEKU JOHARLU""	2022	120	8	DIS/1/27/2022-HYD	1.27	0	2022-02-08 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Teaser	0	0	DIS/1/27/2022-HYD		110	0	N	Srikanth Chundi	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624093	50	NINGOL	2022	120	9	DIL/1/3/2022-GUW	120	0	2022-02-07 00:00:00	HANJABAM RISHIKESH SHARMA - IMPHAL EAST	Social	0	0	DIL/1/3/2022-GUW		109	0	N	Hanjabam Rishikesh Sharma	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624094	50	NANGBU NGAIRAMBANE	2022	120	9	DIL/1/2/2022-GUW	148.19	0	2022-02-07 00:00:00	THOUDAM ILENDRA SINGH - IMPHAL EAST	Social	0	0	DIL/1/2/2022-GUW		109	0	N	Thoudam Ilendra Singh	0	148.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624095	44	FILM - GANGUBAI KATHIAWADI | SONG - DHOLIDA (FREEPLAY)	2022	120	6	DIS/1/84/2022-MUM	2.41	0	2022-02-07 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/1/84/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624096	44	THE CONVERSION ( REVISE )	2022	121	6	DIL/2/36/2022-MUM	134.21	0	2022-02-07 00:00:00	NOSTRUM ENTERTAINMENT HUB - MUMBAI	Social	0	0	DIL/2/36/2022-MUM		109	0	Y	VINOD TIWARI	0	132.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624097	54	CHHAD JAANE DE	2022	121	6	VIS/2/84/2022-MUM	3.26	0	2022-02-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/84/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624098	59	LAXMI NARASIMHA HOSPITAL	2022	120	6	DIS/1/83/2022-MUM	1.08	0	2022-02-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/83/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624099	59	FIR	2022	121	3	DIL/2/28/2022-Che	154.5	0	2022-02-07 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Action/Thriller	0	0	DIL/2/28/2022-Che		109	0	Y	Vishal Kudawla	0	154.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624100	58	FIR (PROMO 1 TO 8)	2022	121	3	VIS/2/27/2022-Che	1.44	0	2022-02-07 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Promos	0	0	VIS/2/27/2022-Che	106	110	0	N	Vishal Kudawla	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624101	58	JASPER	2022	121	3	DIL/2/27/2022-Che	125.09	0	2022-02-07 00:00:00	C MANIKANDAN - (M/S VISVAROOPI FILM CORPORATION), COIMBATORE	Action/Thriller	0	0	DIL/2/27/2022-Che		109	0	Y	C Manikandan	0	125.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624102	286	KOORMAN	2022	121	3	DIL/2/26/2022-Che	116.13	0	2022-02-07 00:00:00	MATHANAKUMAR MANOHARAN - (M K ENTERTAINMENT), THENI	Crime	0	0	DIL/2/26/2022-Che		109	0	Y	Mathanakumar Manoharan	0	116.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624103	283	INTI NUMBER-13(H.NO.13)""	2022	122	8	DIL/3/6/2022-HYD	126.57	0	2022-02-07 00:00:00	HESAN PASHA - HYDERABAD(M/S REGAL FILM PRODUCTIONS)	Social	0	0	DIL/3/6/2022-HYD		109	0	Y	Hesan Pasha	0	126.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624104	59	MAA GIRL FRIEND""	2022	121	8	DIL/2/34/2022-HYD	106.2	0	2022-02-07 00:00:00	Sri SUDHAKAR THALESETTY - HYDERABAD(SUVARNA CREATIONS), BALARAM PRASAD BOMMISETTY - HYDERABAD(SREE HARI HARA PRODUCTIONS)	Other	0	0	DIL/2/34/2022-HYD		109	0	Y	Balaram Prasad Bommisetty	0	108.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624105	59	9 MONTHS	2022	121	8	DIL/2/33/2022-HYD	116.02	0	2022-02-07 00:00:00	Sri YELLA REDDY DUMPALA - CUDDAPAH(3 STAR ENTERTAINMENTS)	Other	0	0	DIL/2/33/2022-HYD		109	0	Y	Yella Reddy Dumpala	0	116.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624106	44	HERO THE BULLET	2022	121	8	VIL/2/9/2022-HYD	141.05	0	2022-02-07 00:00:00	Sri RAMESH TANDRA - HYDERABAD(JAYA BALAJI REAL MEDIA PVT. LTD.)	Other	0	0	VIL/2/9/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	141.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624107	59	PROMOS  1 TO 13 SON OF INDIA""	2022	121	8	VIS/2/6/2022-HYD	2.49	0	2022-02-07 00:00:00	Sri MANCHU MOHANBABU - HYDERABAD(SREE LAKSHMI PRASANNA PICTURES)	Promos	0	0	VIS/2/6/2022-HYD	106	110	0	N	Manchu Mohanbabu	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624108	44	SONG - DIL KAHIN AUR USNE LAGAYA	2022	121	6	VIS/2/83/2022-MUM	6.39	0	2022-02-07 00:00:00	MUSIC GARAGE LLP - MUMBAI	Song	0	0	VIS/2/83/2022-MUM	106	110	0	N	Amar Jhunjhunwala	0	6.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624109	59	TRAILER OF THAGGEDHELE""	2022	122	8	DIS/3/1/2022-HYD	1.43	0	2022-02-07 00:00:00	Sri PREM KUMAR PANDEY - HYDERABAD(M/S BHADRA PRODUCTIONS LTD)	Trailer	0	0	DIS/3/1/2022-HYD		110	0	N	Prem Kumar Pandey	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624110	54	SONG:-“SADI GOODLUCK” (K.S MAKHAN, AMAN HAYER)	2022	121	6	VIS/2/82/2022-MUM	3.24	0	2022-02-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/82/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624111	54	SONG:-“LET ME BE” (MICKEY SINGH) 	2022	120	6	VIS/1/197/2022-MUM	3.15	0	2022-02-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/197/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624112	59	TEASER OF AA AMMAYI GURINCHI MEEKU CHEPPALI""	2022	121	8	DIS/2/13/2022-HYD	1.32	0	2022-02-07 00:00:00	Sri BALLAPALLI KIRAN KUMAR - HYDERABAD(M/S BENCHMARK STUDIOS), GAJULAPALLE SUDHEER BABU - CUDDAPAH(M/S BENCHMARK STUDIOS), BOLLIPALLI MAHENDRA BABU - HYDERABAD(M/S BENCHMARK STUDIOS)	Teaser	0	0	DIS/2/13/2022-HYD		110	0	N	Ballapalli Kiran Kumar	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624113	59	TRAILER OF SAKALAGUNABHI RAMA""	2022	121	8	DIS/2/12/2022-HYD	2.16	0	2022-02-07 00:00:00	Sri VADDI SANJEEVA REDDY - HYDERABAD(M/S EIPL PRODUCTIONS)	Trailer	0	0	DIS/2/12/2022-HYD		110	0	N	Vaddi Sanjeeva Reddy	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624114	283	TRAILER OF SON OF INDIA""	2022	121	8	DIS/2/11/2022-HYD	1.3	0	2022-02-07 00:00:00	Sri MANCHU MOHANBABU - HYDERABAD(SREE LAKSHMI PRASANNA PICTURES)	Trailer	0	0	DIS/2/11/2022-HYD		110	0	N	Manchu Mohanbabu	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624115	283	TEASER OF  SHEKAR""	2022	121	8	DIS/2/10/2022-HYD	1.35	0	2022-02-07 00:00:00	Sri BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Teaser	0	0	DIS/2/10/2022-HYD		110	0	N	Beeram Sudhakarareddy	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624116	299	LAGHU CHITRA MALIKA-89	2022	120	8	DIS/1/26/2022-HYD	3.06	0	2022-02-07 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/26/2022-HYD		110	0	N	Managing Director	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624117	299	LAGHU CHITRA MALIKA-90	2022	120	8	DIS/1/25/2022-HYD	3.05	0	2022-02-07 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/25/2022-HYD		110	0	N	Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624118	283	I LOVE YOU NANNA	2022	120	8	DIS/1/24/2022-HYD	2	0	2022-02-07 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD(SCSC, CYBERABAD POLICE COMMISSIONERATE, TS)	Advertisement	0	0	DIS/1/24/2022-HYD		110	0	N	Cyberabad Security Council	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624119	283	EXAMPLE	2022	120	8	DIS/1/23/2022-HYD	2.02	0	2022-02-07 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD(SCSC, CYBERABAD POLICE COMMISSIONERATE, TS)	Advertisement	0	0	DIS/1/23/2022-HYD		110	0	N	Cyberabad Security Council	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624120	283	MOORKHULU	2022	120	8	DIS/1/22/2022-HYD	2.03	0	2022-02-07 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD	Advertisement	0	0	DIS/1/22/2022-HYD		110	0	N	Cyberabad Security Council	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624121	59	THE CROWD	2022	120	8	DIS/1/21/2022-HYD	1.25	0	2022-02-07 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD	Advertisement	0	0	DIS/1/21/2022-HYD		110	0	N	Cyberabad Security Council	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624122	44	KHATRA	2022	122	6	DIL/3/2/2022-MUM	92.04	0	2022-02-07 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/2/2022-MUM		109	0	Y	Ramgopal Varma Penumatsa	0	95.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624123	283	ANOTHER CHANCE	2022	120	8	DIS/1/20/2022-HYD	2.03	0	2022-02-07 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD	Advertisement	0	0	DIS/1/20/2022-HYD		110	0	N	Cyberabad Security Council	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624124	283	THE RIGHT WAY - PEDESTRAIN SAFETY	2022	120	8	DIS/1/19/2022-HYD	2	0	2022-02-07 00:00:00	CYBERABAD SECURITY COUNCIL - HYDERABAD	Advertisement	0	0	DIS/1/19/2022-HYD		110	0	N	Cyberabad Security Council	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624125	43	TAKHUBHA NI TALWAR	2022	121	6	DIL/2/35/2022-MUM	124.44	0	2022-02-07 00:00:00	H G PICTURES - VADODARA	Social	0	0	DIL/2/35/2022-MUM		109	0	Y	Hareshkumar Govindbhai Patel	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624126	58	ATHIDHI	2022	121	6	VIL/2/55/2022-MUM	144.4	0	2022-02-07 00:00:00	RAMESH BABU/ KRISHNA PRODUCTION	Other	0	0	VIL/2/55/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624127	271	UNCHARTED 	2022	121	6	DFL/2/7/2022-MUM	117.55	0	2022-02-07 00:00:00	 AVI ARAD, ARI ARAD,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/7/2022-MUM		109	0	N	Tirthraj Tiwari	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624128	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER-02)	2022	120	5	DIS/1/11/2022-THI	2.18	0	2022-02-07 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	DIS/1/11/2022-THI		110	0	N	Unnikrishnan B	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624129	49	CAREER GURU	2022	120	5	DIS/1/10/2022-THI	1.11	0	2022-02-07 00:00:00	FIROSE BABU (CAREER GURU RESEARCH AND  INNOVATION, KOZHIKODE)	Advertisement	0	0	DIS/1/10/2022-THI		110	0	N	Firose Babu	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624130	49	SK FURNITURE GALLERY 	2022	120	5	DIS/1/9/2022-THI	1.03	0	2022-02-07 00:00:00	ANUJITH R.S., THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/9/2022-THI		110	0	N	Anujith R S	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624131	161	ET	2022	121	3	DIL/2/25/2022-Che	150.38	0	2022-02-07 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/25/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624132	58	AITHALAKKA - VIDEO ALBUM SONG	2022	121	3	VIS/2/26/2022-Che	3.4	0	2022-02-07 00:00:00	MANOHARAN GOVINDASWAMY - (LAHARI  RECORDING COMPANY), BANGALORE URBAN	Other	0	0	VIS/2/26/2022-Che	106	110	0	N	Manoharan Govindaswamy	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624133	58	MR.MURALI - UNARAA UNARVEY" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/67/2022-Che	5.12	0	2022-02-07 00:00:00	VASANTHAKUMAR RAMUKUTTY - (VASY MUSIC ENTERTAINMENT), COIMBATORE	Other	0	0	VIS/1/67/2022-Che	106	110	0	N	Vasanthakumar Ramukutty	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624134	58	POTHYS SWARNA MAHAL 73	2022	120	3	VIS/1/66/2022-Che	1.13	0	2022-02-07 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/66/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624135	58	POTHYS SWARNA MAHAL 63	2022	120	3	VIS/1/65/2022-Che	1.03	0	2022-02-07 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/65/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624136	271	 THE STRANGERS: PREY AT NIGHT	2022	121	6	VFL/2/25/2022-MUM	75.21	0	2022-02-07 00:00:00	ANTON PICTURES - LUXEMBOURG	Other	0	0	VFL/2/25/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	75.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624137	54	ZINDAGI	2022	120	6	VIS/1/196/2022-MUM	4.1	0	2022-02-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/196/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624138	54	SONE DA KANGNA	2022	120	6	VIS/1/195/2022-MUM	3.1	0	2022-02-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/195/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624139	54	JHUMKEE	2022	120	6	VIS/1/194/2022-MUM	3.04	0	2022-02-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/194/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624140	54	GAL DIL DI	2022	120	6	VIS/1/193/2022-MUM	3.01	0	2022-02-07 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/193/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624141	54	 ZINDAGI	2022	121	6	VIS/2/81/2022-MUM	3.37	0	2022-02-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/81/2022-MUM	106	110	0	N	Vijay Nikam	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624142	54	SONG - DOORON DOORON	2022	120	6	VIS/1/192/2022-MUM	4.1	0	2022-02-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/192/2022-MUM	106	110	0	N	Vinod Atraye	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624143	44	SONG:-“BEHRI DUNIYA” (AFSANA KHAN FT SAAJZ)	2022	121	6	VIS/2/80/2022-MUM	4.52	0	2022-02-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/80/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624144	43	BABY NE BOURNVITA PIVDAVU	2022	120	6	VIS/1/191/2022-MUM	5.13	0	2022-02-07 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/191/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624145	43	SONA NI NAGRI NO RAJA	2022	120	6	VIS/1/190/2022-MUM	4.52	0	2022-02-07 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/190/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624146	43	CHOTE RAJA	2022	120	6	VIS/1/189/2022-MUM	6.13	0	2022-02-07 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/189/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624147	44	SONG : WAJOOD MERA	2022	120	6	VIS/1/188/2022-MUM	3.21	0	2022-02-07 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/188/2022-MUM	106	110	0	N	Deepak Bali	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624148	43	VISHVAMBHARI STUTI	2022	120	6	VIS/1/187/2022-MUM	6.18	0	2022-02-07 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/187/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624149	43	TALI PADO TO MARA RAMNI  SHYAM NI	2022	120	6	VIS/1/186/2022-MUM	7	0	2022-02-07 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/186/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624150	54	SONG:-“JUDGE” (MANKIRT AULAKH)	2022	121	6	VIS/2/79/2022-MUM	3.05	0	2022-02-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/79/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624151	43	VAHAL NO DARIYO	2022	120	6	VIS/1/185/2022-MUM	3.15	0	2022-02-07 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/185/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624152	44	PROMO NO 46:GEHRAIYAAN - SONG BEQAABOO	2022	121	6	VIS/2/78/2022-MUM	2.17	0	2022-02-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/78/2022-MUM	106	110	0	N	Prashant Kunder	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624153	54	SONG:-HAADSA” (KAKA)"	2022	120	6	VIS/1/184/2022-MUM	5.04	0	2022-02-07 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/184/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624154	44	EK TU HI TOH HAI	2022	120	6	VIS/1/183/2022-MUM	4.17	0	2022-02-07 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/183/2022-MUM	106	110	0	N	Richard Mascarenhas	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624155	54	SONG:-“KALLE KALLE” (BAAZ DHALIWAL)	2022	120	6	VIS/1/182/2022-MUM	3.47	0	2022-02-07 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/182/2022-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624156	64	BULET SAIYAN	2022	120	6	VIS/1/181/2022-MUM	3.45	0	2022-02-07 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/181/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624157	164	SWORD ART ONLINE THE MOVIE : PROGRESSIVE - ARIA OF A STARLESS NIGHT (TRAILER)	2022	120	6	VFS/1/2/2022-MUM	2.11	0	2022-02-07 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Trailer	0	0	VFS/1/2/2022-MUM	106	110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624158	51	KALAJACHI WAAT LAGALI OF FILM JIDDARI	2022	120	6	VIS/1/180/2022-MUM	3.48	0	2022-02-07 00:00:00	A.R. MINDS - OSMANABAD	Song	0	0	VIS/1/180/2022-MUM	106	110	0	N	Deepti Vilas Jadhav	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624159	61	SONG DISHAAN - HOURS""	2022	120	6	VIS/1/179/2022-MUM	4.05	0	2022-02-07 00:00:00	DISHAAN GIDWANI - MUMBAI	Song	0	0	VIS/1/179/2022-MUM	106	110	0	N	Dishaan Gidwani	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624160	44	BAD TRIP SYMPHONY - KHAYAL FEAT JITANSH	2022	120	6	VIS/1/178/2022-MUM	3.45	0	2022-02-07 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/178/2022-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624161	44	KANAK DHANAI	2022	120	6	DIS/1/82/2022-MUM	0.33	0	2022-02-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/82/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624162	61	PIZZA WINGS	2022	120	6	DIS/1/81/2022-MUM	0.38	0	2022-02-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/81/2022-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624163	266	ROOP NAGAR KE CHEETEY - TEASER 1 - THE FEEL.	2022	120	6	DIS/1/80/2022-MUM	1.16	0	2022-02-07 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Teaser	0	0	DIS/1/80/2022-MUM		110	0	N	Manan Shah	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624164	51	ROOP NAGAR KE CHEETEY - TEASER 1 - THE FEEL	2022	120	6	DIS/1/79/2022-MUM	1.16	0	2022-02-07 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Teaser	0	0	DIS/1/79/2022-MUM		110	0	N	Manan Shah	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624165	61	CITY OF LIES	2022	121	6	VFL/2/24/2022-MUM	113.41	0	2022-02-04 00:00:00	PAUL BRENNAN, STUART MANASHIL, SONY PICTURES	Other	0	0	VFL/2/24/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	113.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624166	43	MAA NA SAUGANDH 	2022	121	6	VIL/2/54/2022-MUM	97.34	0	2022-02-04 00:00:00	MEENAKSHI PICTURES	Other	0	0	VIL/2/54/2022-MUM	106	109	0	Y	Shivam Raj	0	97.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624167	43	LOHI NI TARAS	2022	121	6	VIL/2/53/2022-MUM	115.57	0	2022-02-04 00:00:00	Meenakshi Pictures	Other	0	0	VIL/2/53/2022-MUM	106	109	0	Y	Shivam Raj	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624168	44	SRMB TMT BARS	2022	120	6	DIS/1/78/2022-MUM	0.43	0	2022-02-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/78/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624169	161	PROMO NO. 1 TO 3 - GANGUBAI KATHIAWADI	2022	121	6	VIS/2/77/2022-MUM	1.15	0	2022-02-04 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/77/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624170	161	THE SECRET OF THE TWO HEADED DRAGON 	2022	121	6	VFL/2/23/2022-MUM	95.2	0	2022-02-04 00:00:00	S-MEDIA.TV S.R.O	Children`s Film	0	0	VFL/2/23/2022-MUM	106	109	0	N	Anil Khera	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624171	351	TRAILER NO. 1 OF  A HERO	2022	121	6	DFS/2/19/2022-MUM	1.36	0	2022-02-04 00:00:00	MEMENTO FILMS PRODUCTION - PARIS, ASGHAR FARHADI PRODUCTION	Other	0	0	DFS/2/19/2022-MUM		110	0	N	Ashwani Kumar Sharma	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624172	64	KAHIYA HOI HAMRA MANGAL PHERA 	2022	121	6	DIL/2/34/2022-MUM	131.24	0	2022-02-04 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Other	0	0	DIL/2/34/2022-MUM		109	0	Y	Gopal Bhandeshwari Singh	0	130.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624173	299	KARMAYOGI SRI DHARMAVYADUDI CHARETRA	2022	120	8	DIL/1/3/2022-HYD	139.1	0	2022-02-04 00:00:00	Sri JAMMURAJA GOGIKAR - HYDERABAD	Mythological/Devotional	0	0	DIL/1/3/2022-HYD		109	0	Y	Jammuraja Gogikar	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624174	59	BATCH 	2022	121	8	DIL/2/32/2022-HYD	98.32	0	2022-02-04 00:00:00	Sri GANAMAJJI RAMESH - VIZIANAGARAM(AKANKSSHA MOVIE MAKERS)	Comedy/Satire	0	0	DIL/2/32/2022-HYD		109	0	Y	Ganamajji Ramesh	0	98.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624175	266	GULHAR	2022	121	6	DIL/2/33/2022-MUM	143.49	0	2022-02-04 00:00:00	IDEAL VENTURE - PUNE	Children`s Film	0	0	DIL/2/33/2022-MUM		109	0	N	Anup Anandrao Shinde	0	143.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624176	283	VISHWAK""	2022	121	8	DIL/2/31/2022-HYD	159.01	0	2022-02-04 00:00:00	Sri ANANDAM BALAKRISHAN THATIKINDA - RANGAREDDI(GOLDEN DUCK PRODUCTIONS)	Other	0	0	DIL/2/31/2022-HYD		109	0	Y	Anandam Balakrishan Thatikinda	0	159.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624177	283	SEHARI (TELUGU WITH ENGLISH SUBTITLES) 	2022	121	8	DIL/2/30/2022-HYD	128	0	2022-02-04 00:00:00	Sri KANUMILLI SAI HARSHVARDHAN - HYDERABAD(VIRGO PICTURES), Y ADVAYA JISHNU - HYDERABAD(VIRGO PICTURES)	Comedy/Satire	0	0	DIL/2/30/2022-HYD		109	0	N	Y Advaya Jishnu	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624178	58	SUKRAN""	2022	121	8	VIL/2/8/2022-HYD	120.46	0	2022-02-04 00:00:00	Sri ADIPUDI PADMANABHA REDDY - RANGAREDDI(AUANDI STUDIOS PRIVATE LIMITED)	Other	0	0	VIL/2/8/2022-HYD	106	109	0	Y	Adipudi Padmanabha Reddy	0	119.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624179	59	PROMOS 1 TO 5 GHANI""	2022	121	8	VIS/2/5/2022-HYD	1.45	0	2022-02-04 00:00:00	Sri MUDDA SANDEEP - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP), ALLU VENKATESH - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP)	Promos	0	0	VIS/2/5/2022-HYD	106	110	0	N	Mudda Sandeep	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624180	299	LAGHU CHITRA MALIKA-88	2022	120	8	DIS/1/18/2022-HYD	3.03	0	2022-02-04 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/18/2022-HYD		110	0	N	Managing Director	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624181	299	LAGHU CHITRA MALIKA-87	2022	120	8	DIS/1/17/2022-HYD	3.04	0	2022-02-04 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/17/2022-HYD		110	0	N	Managing Director	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624182	59	LOVE YOU RAA	2022	121	8	DIL/2/29/2022-HYD	123.21	0	2022-02-04 00:00:00	Sri SAMUDRALA MANTRAYYABABU - KRISHNA(SAMUDRALA CINE CREATIONS)	Other	0	0	DIL/2/29/2022-HYD		109	0	N	Samudrala Mantrayyababu	0	123.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624183	282	TRAILER OF THE FILM FAMILY PACK   	2022	121	4	DIS/2/1/2022-BAN	2.06	0	2022-02-04 00:00:00	ASHWINI PUNEETH RAJKUMAR - BANGALORE URBAN(M/S PRK PRODUCTIONS)	Trailer	0	0	DIS/2/1/2022-BAN		110	0	N	Ashwini Puneeth Rajkumar	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624184	45	OBBA	2022	121	3	DIL/2/24/2022-Che	166.5	0	2022-02-04 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Other	0	0	DIL/2/24/2022-Che		109	0	N	Vishal Krishna	0	166.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624185	58	VENNILAVUM PONNINADHIYUM - MUSIC VIDEO	2022	120	3	VIS/1/64/2022-Che	3.14	0	2022-02-04 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/64/2022-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624186	59	FIR (VIDEO SONG 1 - PAYANAM)	2022	121	3	VIS/2/25/2022-Che	4.4	0	2022-02-04 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Song	0	0	VIS/2/25/2022-Che	106	110	0	N	Vishal Kudawla	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624187	59	FIR (VIDEO TRAILER)	2022	121	3	VIS/2/24/2022-Che	2.15	0	2022-02-04 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Trailer	0	0	VIS/2/24/2022-Che	106	110	0	N	Vishal Kudawla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624188	58	FIR (VIDEO TRAILER)	2022	121	3	VIS/2/23/2022-Che	2.15	0	2022-02-04 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Trailer	0	0	VIS/2/23/2022-Che	106	110	0	N	Vishal Kudawla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624189	59	FIR (THEATRICAL TRAILER)   	2022	121	3	DIS/2/11/2022-Che	2.15	0	2022-02-04 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Trailer	0	0	DIS/2/11/2022-Che		110	0	N	Vishal Kudawla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624190	58	FIR (THEATRICAL TRAILER)	2022	121	3	DIS/2/10/2022-Che	2.15	0	2022-02-04 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Trailer	0	0	DIS/2/10/2022-Che		110	0	N	Vishal Kudawla	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624191	54	SONG:-“FIROZI” (NIRMAT KHAIRA)	2022	120	6	VIS/1/177/2022-MUM	3.36	0	2022-02-04 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/177/2022-MUM	106	110	0	N	Balvinder Singh Kohli	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624192	61	PROMO 1- THE BATMAN	2022	121	6	VFS/2/11/2022-MUM	0.33	0	2022-02-04 00:00:00	WARNER BROS	Promos	0	0	VFS/2/11/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624193	51	JIDDARI TITLE OF FILM JIDDARI	2022	120	6	VIS/1/176/2022-MUM	4.3	0	2022-02-04 00:00:00	A.R. MINDS - OSMANABAD	Song	0	0	VIS/1/176/2022-MUM	106	110	0	N	Deepti Vilas Jadhav	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624194	59	ANARKALI	2022	120	5	VIL/1/5/2022-THI	167	0	2022-02-04 00:00:00	MAGIC MOON PRODUCTIONS, KOCHI	Social	0	0	VIL/1/5/2022-THI	106	109	0	N	Khader Hassan	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624195	304	SANMWKHANGARI SIMANG""""	2022	120	9	VIS/1/1/2022-GUW	27.05	0	2022-02-19 00:00:00	SAHITYA AKADEMI, NEW DELHI	Documentary	0	0	VIS/1/1/2022-GUW	106	110	0	N	K Sreenivasarao	0	27.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624196	58	 POULTRY FARMERS REGULATORY COMMITTEE	2022	120	3	DIS/1/42/2022-Che	0.33	0	2022-02-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/42/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624197	58	HEY SINAMIKA (VIDEO PROMO - 8)	2022	120	3	VIS/1/93/2022-Che	0.13	0	2022-02-18 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/93/2022-Che	106	110	0	N	Dipti Kotak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624198	58	HEY SINAMIKA (VIDEO PROMO - 7)	2022	120	3	VIS/1/92/2022-Che	0.13	0	2022-02-18 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/92/2022-Che	106	110	0	N	Dipti Kotak	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624199	58	HEY SINAMIKA (VIDEO PROMO - 6)	2022	120	3	VIS/1/91/2022-Che	0.23	0	2022-02-18 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/91/2022-Che	106	110	0	N	Dipti Kotak	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624200	58	HEY SINAMIKA (VIDEO PROMO - 5)	2022	120	3	VIS/1/90/2022-Che	0.23	0	2022-02-18 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/90/2022-Che	106	110	0	N	Dipti Kotak	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624201	58	MAHA - DIGITAL TRAILER 1	2022	121	3	DIS/2/21/2022-Che	2.16	0	2022-02-18 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Trailer	0	0	DIS/2/21/2022-Che		110	0	Y	Mathiyalagan Vardharajan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624202	45	VALIMAI (PROMO 1 TO 10)	2022	121	3	VIS/2/47/2022-Che	3.1	0	2022-02-18 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/47/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624203	59	VALIMAI (PROMO 1 TO 10)	2022	121	3	VIS/2/46/2022-Che	3.1	0	2022-02-18 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/46/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624204	161	ET (THEATRICAL TEASER)	2022	121	3	DIS/2/20/2022-Che	1.1	0	2022-02-18 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/20/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624205	45	LAABAM - TRAILER	2022	120	3	VIS/1/89/2022-Che	1.27	0	2022-02-18 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/89/2022-Che	106	110	0	N	Arumugakumar Palanikumar	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624206	58	NEW ANGELS BRIDAL STUDIO	2022	120	3	DIS/1/41/2022-Che	1.03	0	2022-02-18 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/41/2022-Che		110	0	N	Haribaskar Ramasubramaniyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624207	61	SONIC THE HEDGEHOG 2 : TRAILER A	2022	120	6	DFS/1/8/2022-MUM	2.16	0	2022-02-18 00:00:00	TOBY ASCHER / NEAL H. MORITZ / TORU NAKAHARA/ HITOSHI OKUNO / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/8/2022-MUM		110	0	N	A Seshan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624208	61	TRAILER F1- DC BRAND PIECE	2022	121	6	DFS/2/31/2022-MUM	1.03	0	2022-02-18 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/31/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624209	43	RAKTBEEJ	2022	121	6	DIL/2/57/2022-MUM	121.19	0	2022-02-18 00:00:00	M/S GUJOTSAV PRODUCTIONS - AHMADABAD	Social	0	0	DIL/2/57/2022-MUM		109	0	N	Ramesh Kasturji Prajapati	0	121.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624210	45	TRAILER  OF THE FILM YELLOW BOARD	2022	121	4	DIS/2/11/2022-BAN	2.27	0	2022-02-18 00:00:00	GOWTHAM D - BANGALORE URBAN (M/S VINTAGE FILMS)	Trailer	0	0	DIS/2/11/2022-BAN		110	0	Y	Gowtham D	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624211	54	CHORIYAN THAGGIYAN THAGGIYAN CHORIYAN	2022	121	6	DIL/2/56/2022-MUM	114.14	0	2022-02-18 00:00:00	P K J FILMS LLP - MOGA	Comedy/Satire	0	0	DIL/2/56/2022-MUM		109	0	Y	Davinder Singh Virhia	0	114.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624212	266	ROOP NAGAR KE CHEETEY - TEASER 1 - THE WORLD.	2022	121	6	DIS/2/85/2022-MUM	1.18	0	2022-02-18 00:00:00	ACE ENTERTAINMENT - MUMBAI (SUBURBAN) *	Teaser	0	0	DIS/2/85/2022-MUM		110	0	N	Manan Shah	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624213	51	ROOP NAGAR KE CHEETEY - TEASER 1 - THE WORLD	2022	121	6	DIS/2/84/2022-MUM	1.18	0	2022-02-18 00:00:00	ACE ENTERTAINMENT - MUMBAI (SUBURBAN) *	Teaser	0	0	DIS/2/84/2022-MUM		110	0	N	Manan Shah	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624214	59	BIG BOSS NON STOP HOTSTAR	2022	120	6	DIS/1/149/2022-MUM	0.33	0	2022-02-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/149/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624215	59	APOLLO PHARMACY BOUNCER – 30 SEC – TELUGU	2022	120	6	DIS/1/148/2022-MUM	0.3	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/148/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624216	45	APOLLO PHARMACY BOUNCER – 30 SEC – KANNADA	2022	120	6	DIS/1/147/2022-MUM	0.3	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/147/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624217	49	GEOBLUE - 40 SEC - MAL	2022	120	6	DIS/1/146/2022-MUM	0.4	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/146/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624218	42	APOLLO PHARMACY BOUNCER – 30 SEC – BENGALI	2022	120	6	DIS/1/145/2022-MUM	0.3	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/145/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624219	44	APOLLO PHARMACY BOUNCER – 20 SEC – HINDI	2022	120	6	DIS/1/144/2022-MUM	0.2	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/144/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624612	44	REHNE DO	2022	120	7	VIS/1/32/2022-DEL	3.34	0	2022-02-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/32/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624220	44	APOLLO PHARMACY POLICE – 20 SEC – HINDI	2022	120	6	DIS/1/143/2022-MUM	0.2	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/143/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624221	271	TRAILER A - JURASSIC WORLD: DOMINION	2022	121	6	DFS/2/30/2022-MUM	2.29	0	2022-02-18 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/30/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624222	61	ROTARY INTERNATIONAL DIST 3142	2022	120	6	DIS/1/142/2022-MUM	1.03	0	2022-02-18 00:00:00	HRISHIKESH DOLE - THANE	Advertisement	0	0	DIS/1/142/2022-MUM		110	0	N	Hrishikesh Dole	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624223	64	KAHANI	2022	121	6	DIL/2/55/2022-MUM	126.55	0	2022-02-18 00:00:00	SHIROMANEE CHITRA - MUMBAI	Social	0	0	DIL/2/55/2022-MUM		109	0	Y	Sushama Shivram Shiromanee	0	127.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624224	64	AWARAPAN	2022	121	6	DIL/2/54/2022-MUM	117.59	0	2022-02-18 00:00:00	BLUE HAWK ENTERTAINMENT - PALGHAR	Social	0	0	DIL/2/54/2022-MUM		109	0	N	Atul Kumar Mishra	0	117.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624225	272	DEAR FATHER 	2022	120	6	DIL/1/10/2022-MUM	138.03	0	2022-02-18 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. - MUMBAI	Comedy/Satire	0	0	DIL/1/10/2022-MUM		109	0	N	Ganesh Chhaganlal Jain	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624226	282	CLICK	2022	121	4	DIL/2/13/2022-BAN	109.54	0	2022-02-18 00:00:00	SHASHIKIRAN B - BANGALORE URBAN (SHARANYA FILMS)	Children`s Film	0	0	DIL/2/13/2022-BAN		109	0	Y	Shashikiran B	0	109.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624227	43	MAARO VAR PAACHO KAR 	2022	121	6	VIL/2/78/2022-MUM	114.43	0	2022-02-18 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Social	0	0	VIL/2/78/2022-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	114.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624228	44	PROMO NO. 3 - MADE IN INDIA	2022	121	6	VIS/2/127/2022-MUM	0.3	0	2022-02-18 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/2/127/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624229	44	VALIMAI (PROMO 11 TO 15)	2022	121	6	VIS/2/126/2022-MUM	1.2	0	2022-02-18 00:00:00	BAYVIEW PROJECTS LLP - MUMBAI	Promos	0	0	VIS/2/126/2022-MUM	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624230	44	VALIMAI (PROMO 1 TO 10)	2022	121	6	VIS/2/125/2022-MUM	3.1	0	2022-02-18 00:00:00	BAYVIEW PROJECTS LLP - MUMBAI	Promos	0	0	VIS/2/125/2022-MUM	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624231	301	TEASER NO.1 OF FILM:-“LEKH”	2022	120	6	DIS/1/141/2022-MUM	0.44	0	2022-02-18 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/141/2022-MUM		110	0	N	Manmord Singh Sidhu	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624232	271	TWOSOME	2022	122	6	VIL/3/1/2022-MUM	90.04	0	2022-02-18 00:00:00	ROWDY RATHORE PRODUCTIONS - MUMBAI	Social	0	0	VIL/3/1/2022-MUM	106	109	0	N	Divya Baghela	0	90.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624233	44	OCTOPUS	2022	121	6	VIL/2/77/2022-MUM	135.38	0	2022-02-18 00:00:00	SRI CHARANTH FILMS	Other	0	0	VIL/2/77/2022-MUM	106	109	0	N	Jitender Gulati	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624234	80	SAKTHI	2022	121	6	VIL/2/76/2022-MUM	134.02	0	2022-02-18 00:00:00	SHRI ASWANI DUTT	Action/Thriller	0	0	VIL/2/76/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	134.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624235	282	MISS YOU MISTER	2022	121	6	VIL/2/75/2022-MUM	120	0	2022-02-18 00:00:00	MANTRA VISION PRIVATE LIMITED - MUMBAI	Other	0	0	VIL/2/75/2022-MUM	106	109	0	N	Deepa Tracy	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624236	59	PROMO 3 - THE BATMAN	2022	121	6	VFS/2/22/2022-MUM	0.18	0	2022-02-18 00:00:00	WARNER BROS	Promos	0	0	VFS/2/22/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624237	44	PROMO NO 57: GEHRAIYAAN	2022	120	6	VIS/1/305/2022-MUM	0.33	0	2022-02-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/305/2022-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624238	44	SONG- AKHIYAN	2022	120	6	VIS/1/304/2022-MUM	3.23	0	2022-02-18 00:00:00	SUMAN ENTERTAINMENT AND MEDIA P.L.T.D - MUMBAI	Song	0	0	VIS/1/304/2022-MUM	106	110	0	N	Poorva Kedar Joshi	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624239	51	PROMO NO 1 AND 2 MARATHI SHAADI.COM"  OF FILM LUCKDOWN BE POSTIVE"	2022	120	6	VIS/1/303/2022-MUM	0.31	0	2022-02-18 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/303/2022-MUM	106	110	0	N	Dipesh Negi	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624240	54	DIALOGUE NO.1 TO 3 OF FILM:-“AAJA MEXICO CHALLIYE”	2022	120	6	VIS/1/302/2022-MUM	0.54	0	2022-02-18 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/302/2022-MUM	106	110	0	N	Amninderpal Singh	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624241	51	SONG - MAJLAY VHAY	2022	121	6	VIS/2/124/2022-MUM	3.23	0	2022-02-18 00:00:00	MORPHINE STUDIO - PUNE	Song	0	0	VIS/2/124/2022-MUM	106	110	0	N	Rushikesh Shankar Katake	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624242	44	TRAILER 02 OF THE KASHMIR FILES	2022	121	6	DIS/2/83/2022-MUM	3.21	0	2022-02-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED	Trailer	0	0	DIS/2/83/2022-MUM		110	0	Y	Adesh Kumar Sharma	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624243	61	TRAILER: THE BATMAN - PVR GREETINGS	2022	121	6	DFS/2/29/2022-MUM	0.53	0	2022-02-18 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/29/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624244	61	TRAILER: THE BATMAN - INOX GREETING	2022	121	6	DFS/2/28/2022-MUM	0.53	0	2022-02-18 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/28/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624245	49	RAJA RANI JACKIE""	2022	121	8	VIL/2/18/2022-HYD	133.06	0	2022-02-18 00:00:00	Ms. NEELIMA SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD), SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD)	Social	0	0	VIL/2/18/2022-HYD	106	109	0	N	Sharrath Marar	0	133.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624246	61	TRAILER:  THE BATMAN - CINEPOLIS GREETING	2022	121	6	DFS/2/27/2022-MUM	0.52	0	2022-02-18 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/27/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624247	271	TRAILER B - FIRESTARTER	2022	121	6	DFS/2/26/2022-MUM	1.37	0	2022-02-18 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/26/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624248	44	THEATRICAL TRAILER OF  JHUND ""	2022	121	6	DIS/2/82/2022-MUM	2.53	0	2022-02-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/82/2022-MUM		110	0	N	Bhushan Dua	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624249	49	GIRIJA GOLD AND DIAMONDS	2022	120	6	DIS/1/140/2022-MUM	0.55	0	2022-02-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/140/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624613	54	DAMAAD	2022	121	7	VIS/2/7/2022-DEL	2.5	0	2022-02-11 00:00:00	RAJESH RAJESH - SOUTH WEST	Song	0	0	VIS/2/7/2022-DEL	106	110	0	Y	Rajesh Rajesh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624250	276	TRAILER OF THE FILM JAMES 	2022	121	4	DIS/2/10/2022-BAN	1.23	0	2022-02-18 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Trailer	0	0	DIS/2/10/2022-BAN		110	0	N	Pathikonda Kishore	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624251	161	TRAILER OF THE FILM JAMES 	2022	121	4	DIS/2/9/2022-BAN	1.23	0	2022-02-18 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS) 	Trailer	0	0	DIS/2/9/2022-BAN		110	0	N	Pathikonda Kishore	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624252	283	TRAILER OF THE FILM JAMES 	2022	121	4	DIS/2/8/2022-BAN	1.23	0	2022-02-18 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Trailer	0	0	DIS/2/8/2022-BAN		110	0	N	Pathikonda Kishore	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624253	286	TRAILER OF THE FILM JAMES 	2022	121	4	DIS/2/7/2022-BAN	1.23	0	2022-02-18 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Trailer	0	0	DIS/2/7/2022-BAN		110	0	N	Pathikonda Kishore	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624254	298	SONG- CLASSY JATT	2022	122	7	VIS/3/1/2022-DEL	3	0	2022-02-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/1/2022-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624255	44	SWASTIK SANKET	2022	120	2	DIL/1/6/2022-KOL	137.15	0	2022-02-18 00:00:00	M/s. ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD))	Other	0	0	DIL/1/6/2022-KOL		109	0	N	Hemant Agarwal	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624256	286	ACHCHAM MADAM NAANAM  PAYIRPPU 	2022	122	3	DIL/3/4/2022-Che	80.06	0	2022-02-18 00:00:00	RAJA RAMAMURTHY - (TRENDLOUD DIGITAL INDIA  PRIVATE LIMITED), CHENNAI	Social	0	0	DIL/3/4/2022-Che		109	0	Y	Raja Ramamurthy	0	80.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624257	271	DONT LET GO 	2022	120	5	DIS/1/13/2022-THI	3.05	0	2022-02-18 00:00:00	LINCOLN SAMUEL(DOCTOR LINCOLN, ERNAKULAM)	Song	0	0	DIS/1/13/2022-THI		110	0	Y	Lincoln Samuel	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624258	58	KUTHIRAIVAAL (LYRIC VIDEO SONG - VAAZH VITTA PEYAR)	2022	121	3	VIS/2/45/2022-Che	5.1	0	2022-02-18 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Other	0	0	VIS/2/45/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624259	58	VALIMAI (PROMO 1 TO 10)	2022	121	3	VIS/2/44/2022-Che	3.1	0	2022-02-18 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/44/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624260	286	ETHARKKUM THUNINDHAVAN (VIDEO TEASER)	2022	121	3	VIS/2/43/2022-Che	1.1	0	2022-02-18 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/43/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624261	286	ETHARKKUM THUNINDHAVAN (THEATRICAL TEASER)	2022	121	3	DIS/2/19/2022-Che	1.1	0	2022-02-18 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/19/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624262	58	PUGAIILAYAI KAIVIDUVOM VAZHVAI VALAMAKUVOM	2022	120	3	VIS/1/88/2022-Che	0.52	0	2022-02-18 00:00:00	SUSHANTHI SURESH - CHENNAI	Advertisement	0	0	VIS/1/88/2022-Che	106	110	0	N	Sushanthi Suresh	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624263	58	SELFIE  - LYRICAL  VIDEO SONG   (OORKARAN)\t	2022	121	3	VIS/2/42/2022-Che	4.18	0	2022-02-18 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Other	0	0	VIS/2/42/2022-Che	106	110	0	Y	Sabareesh D	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624264	58	TAKKU MUKKU TIKKU THALAM - LYRICAL SONG (TAKKU)	2022	120	3	VIS/1/87/2022-Che	3.29	0	2022-02-18 00:00:00	SARAVANARAJA PONNUSAMY - (PSN ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/87/2022-Che	106	110	0	N	Saravanaraja Ponnusamy	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624265	45	HEY SINAMIKA (TRAILER)	2022	120	3	DIS/1/40/2022-Che	2.37	0	2022-02-18 00:00:00	JIO STUDIOS - MUMBAI	Trailer	0	0	DIS/1/40/2022-Che		110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624266	59	HEY SINAMIKA (TRAILER)	2022	120	3	DIS/1/39/2022-Che	2.37	0	2022-02-18 00:00:00	JIO STUDIOS - MUMBAI	Trailer	0	0	DIS/1/39/2022-Che		110	0	N	Dipti Kotak	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624267	45	POORVIKA MOBILES VER 3 	2022	120	3	DIS/1/38/2022-Che	0.23	0	2022-02-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/38/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624268	45	POORVIKA MOBILES VER 2 	2022	120	3	DIS/1/37/2022-Che	0.23	0	2022-02-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/37/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624269	45	POORVIKA MOBILES VER 1	2022	120	3	DIS/1/36/2022-Che	0.23	0	2022-02-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/36/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624270	58	POORVIKA MOBILES VER 3	2022	120	3	DIS/1/35/2022-Che	0.23	0	2022-02-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/35/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624271	58	POORVIKA MOBILES VER 2	2022	120	3	DIS/1/34/2022-Che	0.23	0	2022-02-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/34/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624272	58	POORVIKA MOBILES VER 1 	2022	120	3	DIS/1/33/2022-Che	0.23	0	2022-02-18 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/33/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624273	286	SELFIE - TRAILER	2022	121	3	DIS/2/18/2022-Che	1.05	0	2022-02-18 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Trailer	0	0	DIS/2/18/2022-Che		110	0	Y	Sabareesh D	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624274	61	QAADU GUMMIES	2022	120	3	DIS/1/32/2022-Che	0.4	0	2022-02-18 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/32/2022-Che		110	0	N	RAFI ID ISSAC	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624275	58	MEENAKSHI MARBLE 	2022	120	3	DIS/1/31/2022-Che	0.53	0	2022-02-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/31/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624276	58	APPLE CALL TAXI	2022	120	3	DIS/1/30/2022-Che	0.3	0	2022-02-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/30/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624277	276	APPAN	2022	122	5	DIL/3/1/2022-THI	144	0	2022-02-18 00:00:00	TINY HANDS PRODUCTION,ERNAKULAM	Other	0	0	DIL/3/1/2022-THI		109	0	N	Shiji Mathew Cherukara	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624278	41	RHINO EXPRESS	2022	120	9	DIL/1/4/2022-GUW	129.08	0	2022-02-18 00:00:00	AJAY VERMA - GUWAHATI	Comedy/Satire	0	0	DIL/1/4/2022-GUW		109	0	N	Ajay Verma	0	129.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624279	64	VENOM LET THERE BE CARNAGE	2022	121	6	VFL/2/55/2022-MUM	97.2	0	2022-02-17 00:00:00	TOM HARDY,KELYY MARCEL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/55/2022-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624280	282	TRAILER OF THE FILM GARUDA 	2022	121	4	DIS/2/6/2022-BAN	1.29	0	2022-02-17 00:00:00	MAHESH R - BANGALORE URBAN (ORANGE PIXELS)	Trailer	0	0	DIS/2/6/2022-BAN		110	0	Y	Mahesh R	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624281	283	NALLAMALA""	2022	121	8	DIL/2/49/2022-HYD	132.51	0	2022-02-17 00:00:00	Sri RACHAMALLA MURALI - HYDERABAD(M/S NAMO CREATIONS)	Social	0	0	DIL/2/49/2022-HYD		109	0	Y	Rachamalla Murali	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624282	58	BRAVESTORM	2022	121	6	VFL/2/54/2022-MUM	78.35	0	2022-02-17 00:00:00	BLAST INC - CHIYODA-KU	Scientific	0	0	VFL/2/54/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	78.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624283	53	VENOM LET THERE BE CARNAGE	2022	121	6	VFL/2/53/2022-MUM	97.2	0	2022-02-17 00:00:00	TOM HARDY,KELLY MARCEL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/53/2022-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624284	44	INTERROGATION (DUBBED)	2022	121	6	VFL/2/52/2022-MUM	82.35	0	2022-02-17 00:00:00	WWE STUDIOS INC - LOS ANGELES	Action/Thriller	0	0	VFL/2/52/2022-MUM	106	109	0	Y	Anil Wanvari	0	82.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624285	59	TRAILER OFINTI NUMBER-13(H.NO.13)""	2022	122	8	DIS/3/2/2022-HYD	1.39	0	2022-02-17 00:00:00	HESAN PASHA - HYDERABAD(M/S REGAL FILM PRODUCTIONS)	Trailer	0	0	DIS/3/2/2022-HYD		110	0	N	Hesan Pasha	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624286	59	TRAILER OF NALLAMALA""	2022	121	8	DIS/2/18/2022-HYD	2.26	0	2022-02-17 00:00:00	Sri RACHAMALLA MURALI - HYDERABAD(M/S NAMO CREATIONS)	Trailer	0	0	DIS/2/18/2022-HYD		110	0	N	Rachamalla Murali	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624287	286	YENNI THUNIGA	2022	121	3	DIL/2/33/2022-Che	148.18	0	2022-02-17 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Action/Thriller	0	0	DIL/2/33/2022-Che		109	0	Y	Sureshkumar P S	0	148.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624288	58	SPEEDUNNODU 	2022	121	6	VIL/2/74/2022-MUM	141.02	0	2022-02-17 00:00:00	BHEEMANENI SRINIVAAS RAAVU, M/S GOODWILL CINEMA	Other	0	0	VIL/2/74/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624289	45	VENOM LET THERE BE CARNAGE	2022	121	6	VFL/2/51/2022-MUM	97.2	0	2022-02-17 00:00:00	TOM HARDY,KELLY MARCEL SONY PICTURES USA	Action/Thriller	0	0	VFL/2/51/2022-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624290	61	A MOUTHFUL OF AIR	2022	121	6	VFL/2/50/2022-MUM	106.1	0	2022-02-17 00:00:00	MIKE HARROP, AMY KOPPELMAN, CELINE RATTRAY, SONY PICTURES	Other	0	0	VFL/2/50/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	106.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624291	185	PARALLEL MOTHERS	2022	122	6	DFL/3/1/2022-MUM	124.53	0	2022-02-17 00:00:00	EL DESEO D.A., SLU - MADRID	Other	0	0	DFL/3/1/2022-MUM		109	0	N	Ashwani Kumar Sharma	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624292	161	JAYESHBHAI JORDAAR	2022	121	6	DIL/2/53/2022-MUM	124.4	0	2022-02-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Social	0	0	DIL/2/53/2022-MUM		109	0	N	Aditya Chopra	0	124.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624322	58	UNCHARTED	2022	121	6	DFL/2/10/2022-MUM	117.55	0	2022-02-16 00:00:00	AVI ARAD, ARI ARAD, SONY PICTURES USA	Action/Thriller	0	0	DFL/2/10/2022-MUM		109	0	N	Tirthraj Tiwari	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624293	294	SEA FEVER (DUBBED)	2022	121	6	VFL/2/49/2022-MUM	92.12	0	2022-02-17 00:00:00	FANTASTIC FILMS LIMITED, FARAKAS PRODUCTION SPRL, BRIGHT PICTURES AB, AND MAKAR PRODUCTIONS LTD	Action/Thriller	0	0	VFL/2/49/2022-MUM	106	109	0	N	Subhash Suresh	0	92.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624294	294	NEXT	2022	121	6	VFL/2/48/2022-MUM	92.2	0	2022-02-17 00:00:00	NICOLAS CAGE, NORMAN GOLIGHTLY, TODD GARNER, GRAHAM KING, REVOLUTION STUDIOS	Action/Thriller	0	0	VFL/2/48/2022-MUM	106	109	0	N	Subhash Suresh	0	92.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624295	44	APV BESTSELLER LAUNCH PROMO 	2022	121	6	DIS/2/81/2022-MUM	0.33	0	2022-02-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/81/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624296	44	APV BESTSELLER LAUNCH PROMO	2022	121	6	DIS/2/80/2022-MUM	0.18	0	2022-02-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/80/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624297	44	RASKALA	2022	121	6	VIS/2/123/2022-MUM	2.4	0	2022-02-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/123/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624298	43	?RANG BHINI RADHA (ADITYA GADHAVI)	2022	120	6	VIS/1/301/2022-MUM	3.54	0	2022-02-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/301/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624299	43	?NAAM GORI KETA JAJO (JIGNESH KAVIRAJ)	2022	120	6	VIS/1/300/2022-MUM	4.08	0	2022-02-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/300/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624300	43	?RABARI  GHINA DIVA PONI MA BALE (VIJAY SUVADA  KINJAL)	2022	120	6	VIS/1/299/2022-MUM	7.33	0	2022-02-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/299/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624301	53	LAGE PREMA NAJAR	2022	120	1	DIL/1/4/2022-CUT	158.5	0	2022-02-17 00:00:00	NANDIKESH SEJPADA - MAYURBHANJ(BLUE EYES ENTERTAINMENT)	Social	0	0	DIL/1/4/2022-CUT		109	0	Y	Nandikesh Sejpada	0	158.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624302	43	?CHOGADO CHEL (GEETA RABARI)	2022	120	6	VIS/1/298/2022-MUM	5.41	0	2022-02-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/298/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624303	44	SONG NO. 3 - HAWAON KE SUNG | SONG NO. 4 - SAFAR | FILM- FARIHAA	2022	121	6	VIS/2/122/2022-MUM	8.49	0	2022-02-17 00:00:00	S.G.N FILMS - BHOPAL	Song	0	0	VIS/2/122/2022-MUM	106	110	0	N	Aayush Shrivastava	0	8.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624304	44	SONG NO. 1 - THE CLUB SONG | SONG NO. 2 - RANGRASIYA | FILM- FARIHAA	2022	121	6	VIS/2/121/2022-MUM	7.59	0	2022-02-17 00:00:00	S.G.N FILMS - BHOPAL	Song	0	0	VIS/2/121/2022-MUM	106	110	0	N	Aayush Shrivastava	0	7.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624305	44	SONG NO. 5 - DARMIYAAN | FILM- FARIHAA	2022	121	6	VIS/2/120/2022-MUM	5.14	0	2022-02-17 00:00:00	S.G.N FILMS - BHOPAL	Song	0	0	VIS/2/120/2022-MUM	106	110	0	N	Aayush Shrivastava	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624306	54	SONG : 90 DEGREE	2022	121	6	VIS/2/119/2022-MUM	3.16	0	2022-02-17 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/119/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624368	44	PROMO NO. 10 - MADE IN INDIA	2022	120	6	VIS/1/284/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/284/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624307	54	SONG PROMO NO.3 TO 5 SONG:-“JINNA JINNA” OF FILM:-“ MAIN VIYAH NAHI KARONA TERE NAAL”	2022	120	6	VIS/1/297/2022-MUM	3.53	0	2022-02-17 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/297/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624308	58	PROMO 3 -THE BATMAN	2022	121	6	VFS/2/21/2022-MUM	0.18	0	2022-02-17 00:00:00	WARNER BROS	Promos	0	0	VFS/2/21/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624309	303	TRAILER OF THE FILM MAI DIYA TAI MOR BATI	2022	121	6	DIS/2/79/2022-MUM	3.15	0	2022-02-17 00:00:00	ASK ENTERTAINMENT - RAIPUR	Trailer	0	0	DIS/2/79/2022-MUM		110	0	N	Pawan Kumar Tated	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624310	45	TRL A: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS_ NIGHTMARE	2022	121	6	DFS/2/25/2022-MUM	2.18	0	2022-02-17 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/25/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624311	59	TRL A: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS_ NIGHTMARE	2022	121	6	DFS/2/24/2022-MUM	2.18	0	2022-02-17 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/24/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624312	49	TRL A: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS_ NIGHTMARE	2022	121	6	DFS/2/23/2022-MUM	2.18	0	2022-02-17 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/23/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624313	44	TRL A: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS_ NIGHTMARE	2022	121	6	DFS/2/22/2022-MUM	2.18	0	2022-02-17 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/22/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624314	44	HAPPY SORRY DAY 	2022	120	7	DIL/1/5/2022-DEL	105.03	0	2022-02-17 00:00:00	VERMA FILMS STUDIOS - FARIDABAD, RICHA GUPTA FILMS - NEW DELHI	Social	0	0	DIL/1/5/2022-DEL		109	0	Y	Mukul Verma	0	105.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624315	294	SONG- MERE ALI MOULA ALI	2022	120	7	VIS/1/47/2022-DEL	5.14	0	2022-02-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/47/2022-DEL	106	110	0	N	Bhushan Dua	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624316	54	TRAILER NO.1 OF FILM JATTU NIKHATTU""	2022	120	7	DIS/1/3/2022-DEL	3.03	0	2022-02-17 00:00:00	MANMOHAN SINGH - AMRITSAR	Trailer	0	0	DIS/1/3/2022-DEL		110	0	N	Manmohan Singh	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624317	54	JATTU NIKHATTU	2022	120	7	DIL/1/4/2022-DEL	145.4	0	2022-02-17 00:00:00	MANMOHAN SINGH - AMRITSAR	Other	0	0	DIL/1/4/2022-DEL		109	0	N	Manmohan Singh	0	145.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624318	44	JUNI THE LAST PRAYER	2022	120	7	DIL/1/3/2022-DEL	113.31	0	2022-02-17 00:00:00	ANURAG SHARMA - CHANDIGARH	Social	0	0	DIL/1/3/2022-DEL		109	0	N	Anurag Sharma	0	113.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624319	266	PAWANKHIND	2022	121	6	DIL/2/52/2022-MUM	151.54	0	2022-02-16 00:00:00	ALMONDS CREATIONS - PUNE	Historical	0	0	DIL/2/52/2022-MUM		109	0	Y	Ajay Bhausaheb Arekar	0	153.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624320	271	BULLETPROOF 2	2022	121	6	VFL/2/47/2022-MUM	83.49	0	2022-02-16 00:00:00	MIKE ELLIOTT, NBC UNIVERSAL TELEVISION DISTRIBUTION	Other	0	0	VFL/2/47/2022-MUM	106	109	0	Y	Sajith Pillai	0	83.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624321	44	KOTIGOBBA- 3 	2022	121	6	VIL/2/73/2022-MUM	140.12	0	2022-02-16 00:00:00	M B BABU - BANGALORE URBAN	Other	0	0	VIL/2/73/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	140.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624323	45	BOSS AAGIRO BHASKAR	2022	120	3	VIL/1/13/2022-Che	162.44	0	2022-02-16 00:00:00	K.S.SRINIVASAN, M/S VASANS VISUAL VENTURES, CHENNAI	Comedy/Satire	0	0	VIL/1/13/2022-Che	106	109	0	Y	Devavigins Devadhason	0	162.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624324	286	KADASEELA BIRIYANI (REVISED)	2022	121	3	VIL/2/16/2022-Che	113.11	0	2022-02-16 00:00:00	SASHIKANTH SHIVAJI - (Y-NOT STUDIOS), CHENNAI	Action/Thriller	0	0	VIL/2/16/2022-Che	106	109	0	Y	Sashikanth Shivaji	0	113.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624325	45	VALIMAI	2022	121	3	DIL/2/32/2022-Che	179.05	0	2022-02-16 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Action/Thriller	0	0	DIL/2/32/2022-Che		109	0	Y	Boney Kapoor Surinderkapoor	0	179.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624326	53	LAGAAM	2022	120	1	DIL/1/3/2022-CUT	138.26	0	2022-02-16 00:00:00	RANJEET KUMAR SAHOO - CUTTACK(DEEPTI KIRAN FILMS)	Social	0	0	DIL/1/3/2022-CUT		109	0	Y	Ranjeet Kumar Sahoo	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624327	44	A BAD MOMS CHRISTMAS	2022	121	6	VFL/2/46/2022-MUM	99.47	0	2022-02-16 00:00:00	STX ENTERTAINMENT 	Comedy/Satire	0	0	VFL/2/46/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	99.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624328	42	VENOM LET THERE BE CARNAGE	2022	121	6	VFL/2/45/2022-MUM	97.2	0	2022-02-16 00:00:00	TOM HARDY,KELLY MARCEL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/45/2022-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624329	148	HRIDAY BASAT - A HOME FOR MY HEART	2022	121	2	DIS/2/1/2022-KOL	64.33	0	2022-02-16 00:00:00	M/S. CHERRYPIX MOVIES PVT. LTD.	Documentary	0	0	DIS/2/1/2022-KOL		110	0	N	Patralika Mukherjee	0	64.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624330	44	UNCHARTED	2022	121	6	DFL/2/9/2022-MUM	117.55	0	2022-02-16 00:00:00	AVI ARAD,ARI ARAD,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/9/2022-MUM		109	0	N	Tirthraj Tiwari	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624331	59	UNCHARTED	2022	121	6	DFL/2/8/2022-MUM	117.55	0	2022-02-16 00:00:00	AVI ARAD, ARI ARAD, SONY PICTURES USA	Action/Thriller	0	0	DFL/2/8/2022-MUM		109	0	N	Tirthraj Tiwari	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624332	148	THE SHOWMAN - ASIT BASU	2022	120	2	DIS/1/5/2022-KOL	39.47	0	2022-02-16 00:00:00	SWATANTRA CULTURAL UNIT	Documentary	0	0	DIS/1/5/2022-KOL		110	0	N	Madhabi Das Barman	0	39.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624333	361	ASHA	2022	120	2	DIL/1/5/2022-KOL	110.58	0	2022-02-16 00:00:00	M/S- KALYANI SOLVEX PRIVATE LIMITED	Social	0	0	DIL/1/5/2022-KOL		109	0	N	Krishna Kalyani	0	110.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624334	44	ATITHI BHOOTO BHAVA	2022	121	6	DIL/2/51/2022-MUM	114.48	0	2022-02-16 00:00:00	HARDIK GAJJAR FILMS - MUMBAI 	Other	0	0	DIL/2/51/2022-MUM		109	0	N	Parth Gajjar	0	114.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624335	49	GOD BLESS YOU	2022	121	5	DIL/2/6/2022-THI	120	0	2022-02-16 00:00:00	MURUKAN M B (ARESWARAM CINEMAS, ERNAKULAM)	Social	0	0	DIL/2/6/2022-THI		109	0	N	Murukan M B	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624336	282	TRAILER OF THE FILM KADALA THEERADA BHARGAVA	2022	121	4	DIS/2/5/2022-BAN	1.3	0	2022-02-16 00:00:00	KM VARUN RAJU - BANGALORE URBAN (EVAKALA STUDIO)	Teaser	0	0	DIS/2/5/2022-BAN		110	0	Y	Km Varun Raju	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624337	282	TRAILER OF THE FILM BODYGOD	2022	121	4	DIS/2/4/2022-BAN	2.02	0	2022-02-16 00:00:00	PRABHU SRINIVAS - BANGALORE URBAN (M/S ALPHA AND OMEGA PRODUCTIONS)	Trailer	0	0	DIS/2/4/2022-BAN		110	0	N	Prabhu Srinivas	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624338	44	RAJA RAJA CHORA	2022	121	6	VIL/2/72/2022-MUM	138.17	0	2022-02-16 00:00:00	PEOPLE MEDIA FACTORY LLP - KURNOOL, KIAAN ENTERTAINMENTS - HYDERABAD, ABHISHEK STUDIOS - HYDERABAD, M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD, PEOPLE MEDIA FACTORY LLP - HYDERABAD	Social	0	0	VIL/2/72/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	138.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624339	61	JOE BELL	2022	121	6	VFL/2/44/2022-MUM	91.31	0	2022-02-16 00:00:00	RYAN AHRENS, EVA MARIA DANIELS, SONY PICTURES	Other	0	0	VFL/2/44/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	91.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624340	44	THE ENCHANTED FEATHER 	2022	121	6	VFL/2/43/2022-MUM	89.31	0	2022-02-16 00:00:00	S-MEDIA.TV S.R.O	Fantasy/Adventure	0	0	VFL/2/43/2022-MUM	106	109	0	N	Anil Khera	0	89.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624341	44	THE MAGIC QUILL (FRESH DUBBED)	2022	121	6	VFL/2/42/2022-MUM	90.57	0	2022-02-16 00:00:00	S MEDIA. TV S.R.O.	Children`s Film	0	0	VFL/2/42/2022-MUM	106	109	0	N	Anil Khera	0	90.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624342	43	PAVITRA PREM PUKARE NADI KINARE	2022	121	6	DIL/2/50/2022-MUM	134.31	0	2022-02-16 00:00:00	M/S. MAA MELDI FILMS PRODUCTION NASMED - GANDHINAGAR	Other	0	0	DIL/2/50/2022-MUM		109	0	N	Nutan Thakor	0	134.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624343	60	THIRUMALAI – TAQATVAR YODHA 	2022	121	6	VIL/2/71/2022-MUM	142.4	0	2022-02-16 00:00:00	SMT PUSHPA KANDASWAMY	Other	0	0	VIL/2/71/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	142.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624344	49	FAST TRACK	2022	121	6	VFL/2/41/2022-MUM	99.52	0	2022-02-16 00:00:00	ALI AFSHAR	Feature	0	0	VFL/2/41/2022-MUM	106	109	0	N	Anil Khera	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624345	44	ATTACK	2022	121	6	DIL/2/49/2022-MUM	123.13	0	2022-02-16 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Action/Thriller	0	0	DIL/2/49/2022-MUM		109	0	Y	John Abraham	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624346	161	UMA	2022	120	6	DIL/1/9/2022-MUM	125.5	0	2022-02-16 00:00:00	AVMA MEDIA LLP - THANE	Other	0	0	DIL/1/9/2022-MUM		109	0	N	Avishek Ghosh	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624347	161	TRIPLE R ROCKY RAHUL RAMBO	2022	121	6	VIL/2/70/2022-MUM	141	0	2022-02-16 00:00:00	MANYAM PRODUCTIONS - VISAKHAPATNAM	Action/Thriller	0	0	VIL/2/70/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624348	44	SUNDARI (THE ULTIMATE DECISION OF AN INNOCENT LADY)	2022	121	6	VIL/2/69/2022-MUM	109.32	0	2022-02-16 00:00:00	M/S RIZWAN ENTERTAINMENT - HYDERABAD	Other	0	0	VIL/2/69/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	109.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624349	44	POWERPLAY	2022	121	6	VIL/2/68/2022-MUM	109.5	0	2022-02-16 00:00:00	T V SREENIVASAN - HYDERABAD, PALAPARTHI ANANTHA SAI - HYDERABAD, MAHIDHAR REDDY RAMASAHAYAM - HYDERABAD	Social	0	0	VIL/2/68/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	109.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624350	59	PROMO 1 - THE BATMAN	2022	121	6	VFS/2/20/2022-MUM	0.33	0	2022-02-16 00:00:00	WARNER BROS	Promos	0	0	VFS/2/20/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624351	58	PROMO 1 - THE BATMAN	2022	121	6	VFS/2/19/2022-MUM	0.33	0	2022-02-16 00:00:00	WARNER BROS	Promos	0	0	VFS/2/19/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624352	44	PROMO 1- THE BATMAN	2022	121	6	VFS/2/18/2022-MUM	0.33	0	2022-02-16 00:00:00	WARNER BROS	Promos	0	0	VFS/2/18/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624353	134	SONG:-“MAR JAAYOGE” (NINJA)	2022	121	6	VIS/2/118/2022-MUM	6.08	0	2022-02-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/118/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624354	44	SONG - BANSI	2022	120	6	VIS/1/296/2022-MUM	3.31	0	2022-02-16 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/296/2022-MUM	106	110	0	N	Vivian Fernandes	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624355	54	PYAAR HO GAYA 	2022	120	6	VIS/1/295/2022-MUM	2.47	0	2022-02-16 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/295/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624356	54	SONG:-“JEALOUSY” (NAVAAN SANDHU FT. GURLEZ AKHTAR)	2022	121	6	VIS/2/117/2022-MUM	3.07	0	2022-02-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/117/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624357	43	?HASO TO KHARA (VIJAY SUVADA)	2022	120	6	VIS/1/294/2022-MUM	6.57	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/294/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624358	43	?RAM RANUJA VALO (KINJAL DAVE) 	2022	120	6	VIS/1/293/2022-MUM	4.18	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/293/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624359	43	?AARTI JAYDEV JAYDEV JAY MANGALMURTI (KIRTIDAN GADHVI)	2022	120	6	VIS/1/292/2022-MUM	5.27	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/292/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624360	43	?VRAJ MA VELO AAY (KINJAL DAVE)	2022	120	6	VIS/1/291/2022-MUM	4.22	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/291/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624361	51	SONG - CHANGLI KHELALIS TU 	2022	121	6	VIS/2/116/2022-MUM	3.35	0	2022-02-16 00:00:00	VINAY PRATAPRAO DESHMUKH - MUMBAI	Song	0	0	VIS/2/116/2022-MUM	106	110	0	N	Vinay Prataprao Deshmukh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624362	43	SHIV BHOLA	2022	120	6	VIS/1/290/2022-MUM	4.08	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/290/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624363	51	SONG : LOVE KARAV VATATAY	2022	120	6	VIS/1/289/2022-MUM	4.07	0	2022-02-16 00:00:00	ZIGZAG PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/289/2022-MUM	106	110	0	N	Amol Udhav Borkar	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624364	43	MAHAKAL	2022	120	6	VIS/1/288/2022-MUM	4.29	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/288/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624365	44	PROMO NO. 13 - MADE IN INDIA	2022	120	6	VIS/1/287/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/287/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624366	44	PROMO NO. 12 - MADE IN INDIA	2022	120	6	VIS/1/286/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/286/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624367	44	PROMO NO. 11 - MADE IN INDIA	2022	120	6	VIS/1/285/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/285/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624369	44	PROMO NO. 9 - MADE IN INDIA	2022	120	6	VIS/1/283/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/283/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624370	44	PROMO NO. 8 - MADE IN INDIA	2022	120	6	VIS/1/282/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/282/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624371	44	PROMO NO. 7 - MADE IN INDIA	2022	120	6	VIS/1/281/2022-MUM	0.05	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/281/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624372	44	PROMO NO. 5 - MADE IN INDIA	2022	120	6	VIS/1/280/2022-MUM	0.2	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/280/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624373	44	PROMO NO. 4 - MADE IN INDIA	2022	120	6	VIS/1/279/2022-MUM	0.25	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/1/279/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624374	44	PROMO NO. 2 - MADE IN INDIA	2022	120	6	VIS/1/278/2022-MUM	0.3	0	2022-02-16 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Advertisement	0	0	VIS/1/278/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624375	43	?CHAMUND MA NI AARTI  (VIKRAM THAKOR)	2022	120	6	VIS/1/277/2022-MUM	8.19	0	2022-02-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/277/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	8.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624376	61	SONG – SUNSHINE ON THE STREET	2022	120	6	VIS/1/276/2022-MUM	4.3	0	2022-02-16 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/276/2022-MUM	106	110	0	N	Tribhuvan Kori	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624377	51	SONG - MI UDANCHHOO	2022	120	6	VIS/1/275/2022-MUM	7.17	0	2022-02-16 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/275/2022-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	7.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624378	44	PROMO NO. 13 AND 14 - GANGUBAI KATHIAWADI | SONG - JAB SAIYAAN	2022	120	6	VIS/1/274/2022-MUM	0.51	0	2022-02-16 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/274/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624379	59	GANGSTER GANGARAJU	2022	121	8	DIL/2/48/2022-HYD	132.23	0	2022-02-16 00:00:00	Ms PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Other	0	0	DIL/2/48/2022-HYD		109	0	Y	Padmavathi Chadalavada	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624380	59	PROMOS 1TO 6 AADAVAALLU MEEKU JOHARLU""	2022	120	8	VIS/1/5/2022-HYD	1.18	0	2022-02-16 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Promos	0	0	VIS/1/5/2022-HYD	106	110	0	N	Srikanth Chundi	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624381	59	SONG OF  KALAAVATHI-SARKARU VAARI PAATA""	2022	120	8	VIS/1/4/2022-HYD	4.04	0	2022-02-16 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	VIS/1/4/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624382	54	SONG : IT DOESNT MATTER"	2022	121	6	VIS/2/115/2022-MUM	3.36	0	2022-02-16 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/115/2022-MUM	106	110	0	N	Deepak Bali	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624383	44	APV THE LORD OF THE RINGS-RINGS OF POWER TEASER	2022	121	6	DIS/2/78/2022-MUM	0.33	0	2022-02-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/78/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624384	161	TRAILER NO. 2 - BACHCHHAN PAANDEY	2022	121	6	DIS/2/77/2022-MUM	3.45	0	2022-02-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/77/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624385	61	OPERATION MINCEMEAT (TRAILER)	2022	120	6	DFS/1/7/2022-MUM	2.32	0	2022-02-16 00:00:00	FILMNATION INTERNATIONAL  LLC	Trailer	0	0	DFS/1/7/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624386	51	BAYKO CHATAKA MEVHANI FATAKA	2022	120	6	DIL/1/8/2022-MUM	112.13	0	2022-02-16 00:00:00	PUNJ FILMS - MUMBAI	Comedy/Satire	0	0	DIL/1/8/2022-MUM		109	0	N	Deepak Balkrishna Sharma	0	112.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624387	362	THE NORTH SEA	2022	120	6	DFL/1/3/2022-MUM	105.57	0	2022-02-16 00:00:00	FANTEFILM PRODUKSJON AS)	Action/Thriller	0	0	DFL/1/3/2022-MUM		109	0	N	Ashwani Kumar Sharma	0	105.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624388	44	GODJEE SERMONISER OF GEETA	2022	121	6	DIL/2/48/2022-MUM	108.33	0	2022-02-16 00:00:00	M/S. OM SHANTI SHANTI PRODUCTION. - MUMBAI	Feature	0	0	DIL/2/48/2022-MUM	384	109	0	Y	Prabha Kamalakant Mishra	0	108.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624389	64	SAIYAN MILAL BA 420	2022	120	6	DIL/1/7/2022-MUM	133.16	0	2022-02-16 00:00:00	M/S.PARMESHWAR FILMS - THANE	Other	0	0	DIL/1/7/2022-MUM		109	0	Y	Anil Kamal	0	133.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624390	282	ET (VIDEO TRAILER)	2022	121	3	VIS/2/41/2022-Che	2.15	0	2022-02-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/41/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624391	276	ET (VIDEO TRAILER)	2022	121	3	VIS/2/40/2022-Che	2.15	0	2022-02-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/40/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624392	283	ET (VIDEO TRAILER)	2022	121	3	VIS/2/39/2022-Che	2.15	0	2022-02-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/39/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624393	58	PARAI - VIDEO ALBUM SONG	2022	120	3	VIS/1/86/2022-Che	6.12	0	2022-02-16 00:00:00	KUMARESAN IYYAVU - CHENNAI	Other	0	0	VIS/1/86/2022-Che	106	110	0	N	Kumaresan Iyyavu	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624394	58	NADHI (LYRICAL VIDEO SONG - THEERA NADHI..)	2022	120	3	VIS/1/85/2022-Che	4.35	0	2022-02-16 00:00:00	J SAM JONES - (MAS CINEMAS), CHENNAI	Other	0	0	VIS/1/85/2022-Che	106	110	0	N	J Sam Jones	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624395	58	BEAST (LYRICAL VIDEO SONG 1 - ARABIC KUTHU...)	2022	120	3	VIS/1/84/2022-Che	4.44	0	2022-02-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/84/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624396	276	PATHAAM VALAVU (TRAILER)	2022	120	5	DIS/1/12/2022-THI	1.41	0	2022-02-16 00:00:00	ZACHARIAH THOMAS(UGM PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/1/12/2022-THI		110	0	N	Zachariah Thomas	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624397	276	TWENTY ONE GMS (TRAILER)	2022	121	5	DIS/2/2/2022-THI	1.54	0	2022-02-16 00:00:00	RINISH K.N. (THE FRONT ROW PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/2/2/2022-THI		110	0	N	Rinish Kunhiraman Nalini	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624398	282	ET (THEATRICAL TRAILER)	2022	121	3	DIS/2/17/2022-Che	2.15	0	2022-02-15 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/17/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624399	276	ET (THEATRICAL TRAILER)	2022	121	3	DIS/2/16/2022-Che	2.15	0	2022-02-15 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/16/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624400	283	ET (THEATRICAL TRAILER)	2022	121	3	DIS/2/15/2022-Che	2.15	0	2022-02-15 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/15/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624401	45	OH MY BROTHER	2022	121	8	VIL/2/17/2022-HYD	147.35	0	2022-02-15 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/17/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624402	59	BHALA CHORA BHALA	2022	121	8	DIL/2/47/2022-HYD	87.26	0	2022-02-15 00:00:00	Sri AMANCHI JANANI PRADEEP - HYDERABAD(ACTIVE STUDIOS)	Other	0	0	DIL/2/47/2022-HYD		109	0	Y	Amanchi Janani Pradeep	0	87.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624403	44	PROMO 3 - THE BATMAN	2022	121	6	VFS/2/17/2022-MUM	0.18	0	2022-02-15 00:00:00	WARNER BROS	Promos	0	0	VFS/2/17/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624404	161	ET (VIDEO TRAILER)	2022	121	6	VIS/2/114/2022-MUM	2.15	0	2022-02-15 00:00:00	SUN TV NETWORK LTD - CHENNAI	Trailer	0	0	VIS/2/114/2022-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624405	61	HERE TODAY	2022	120	6	VFL/1/17/2022-MUM	116.05	0	2022-02-15 00:00:00	FRED BERNSTEIN, FRED BERNSTEIN, TIFFANY HADDISH, SONY PICTURES	Other	0	0	VFL/1/17/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624406	271	TRL A: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS_ NIGHTMARE	2022	121	6	DFS/2/21/2022-MUM	2.18	0	2022-02-15 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/21/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624407	61	FREE TICKET PROMO - THEATERHOODS	2022	120	3	DIS/1/29/2022-Che	0.13	0	2022-02-15 00:00:00	EMOTIONAL ENTERTAINMENT - THEATER HOODS, CHENNAI	Advertisement	0	0	DIS/1/29/2022-Che		110	0	N	D Senthilnathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624408	352	MEDKART 	2022	120	6	VIS/1/273/2022-MUM	0.27	0	2022-02-15 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/273/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624409	161	MEDKART PHARMACY TVC 3	2022	120	6	VIS/1/272/2022-MUM	0.3	0	2022-02-15 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/272/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624410	44	APV THE LORD OF THE RINGS -RINGS OF POWER TEASER	2022	121	6	DIS/2/76/2022-MUM	1.03	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/76/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624411	285	WHISTLING WOODS INTERNATIONAL (STOP MOTION ANIMATION)	2022	120	6	DIS/1/139/2022-MUM	1.07	0	2022-02-15 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Advertisement	0	0	DIS/1/139/2022-MUM		110	0	N	ANURADHA BHATIA	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624412	49	ACHAYANS GOLD	2022	120	6	DIS/1/138/2022-MUM	0.4	0	2022-02-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/138/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624413	61	THE LORD OF THE RINGS PROMO	2022	120	6	DIS/1/137/2022-MUM	0.38	0	2022-02-15 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/137/2022-MUM		110	0	N	Sajith Pillai	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624414	44	TRAILER 01 OF THE KASHMIR FILES	2022	121	6	DIS/2/75/2022-MUM	3.19	0	2022-02-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/75/2022-MUM		110	0	Y	Adesh Kumar Sharma	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624415	282	MR JAI	2022	121	4	DIL/2/12/2022-BAN	114.32	0	2022-02-15 00:00:00	SYAMALA K - BANGALORE URBAN (M/S SRI GANESHA MOVIE MAKERS)	Social	0	0	DIL/2/12/2022-BAN		109	0	Y	Syamala K	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624416	283	BADAVA RASCAL	2022	121	4	DIL/2/11/2022-BAN	132.17	0	2022-02-15 00:00:00	DHANANJAYA KA - HASSAN (DAALI PICTURES)	Social	0	0	DIL/2/11/2022-BAN		109	0	Y	Dhananjaya Ka	0	132.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624417	161	ET (THEATRICAL TRAILER)	2022	121	6	DIS/2/74/2022-MUM	2.15	0	2022-02-15 00:00:00	SUN TV NETWORK LTD - CHENNAI	Trailer	0	0	DIS/2/74/2022-MUM		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624418	44	 PROMO NO. 4 - MADE IN INDIA	2022	120	6	DIS/1/136/2022-MUM	0.25	0	2022-02-15 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	DIS/1/136/2022-MUM		110	0	N	Ajay Kumar Gupta	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624419	44	 PROMO NO. 6 - MADE IN INDIA	2022	120	6	DIS/1/135/2022-MUM	0.2	0	2022-02-15 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	DIS/1/135/2022-MUM		110	0	N	Ajay Kumar Gupta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624420	44	 PROMO NO. 3 - MADE IN INDIA	2022	120	6	DIS/1/134/2022-MUM	0.3	0	2022-02-15 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	DIS/1/134/2022-MUM		110	0	N	Ajay Kumar Gupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624421	44	 PROMO NO. 2 - MADE IN INDIA	2022	120	6	DIS/1/133/2022-MUM	0.3	0	2022-02-15 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	DIS/1/133/2022-MUM		110	0	N	Ajay Kumar Gupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624422	294	HORNET (DUBBED)	2022	121	6	VFL/2/40/2022-MUM	82.28	0	2022-02-15 00:00:00	ACME HOLDING COMPANY	Action/Thriller	0	0	VFL/2/40/2022-MUM	106	109	0	N	Subhash Suresh	0	82.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624423	294	MEGA PYTHON VS GATOROID	2022	121	6	VFL/2/39/2022-MUM	90.25	0	2022-02-15 00:00:00	DAVID MICHAEL LATT/ PICTURE WORKS	Action/Thriller	0	0	VFL/2/39/2022-MUM	106	109	0	N	Subhash Suresh	0	90.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624424	294	UNDISPUTED 3 : REDEMPTION	2022	121	6	VFL/2/38/2022-MUM	90.37	0	2022-02-15 00:00:00	NU IMAGE INC	Action/Thriller	0	0	VFL/2/38/2022-MUM	106	109	0	N	Subhash Suresh	0	90.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624425	283	GHANI""	2022	121	8	DIL/2/46/2022-HYD	151.37	0	2022-02-15 00:00:00	Sri ALLU VENKATESH - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP), MUDDA SANDEEP - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP)	Social	0	0	DIL/2/46/2022-HYD		109	0	Y	Mudda Sandeep	0	151.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624426	282	BYTWO LOVE 	2022	121	4	DIL/2/10/2022-BAN	141.05	0	2022-02-15 00:00:00	VENKATA NARAYANA KONANKI - BANGALORE URBAN(M/S KVN PRODUCTIONS), NISHA KIRAN - BANGALORE URBAN	Social	0	0	DIL/2/10/2022-BAN		109	0	Y	Nisha Kiran	0	141.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624576	59	CHATHURMUKHAM 	2022	121	8	VIL/2/14/2022-HYD	134.54	0	2022-02-11 00:00:00	ARHA MEDIA AND BROADCASTING PRIVATE LIMITED	Crime	0	0	VIL/2/14/2022-HYD	106	109	0	N	Ajit Thakur	0	134.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624427	49	MAAYAVAN	2022	121	3	VIL/2/15/2022-Che	128.41	0	2022-02-15 00:00:00	VIJAYAKUMAR CHANDRASEKARAN - (THIRUKUMARAN ENTERTAINMENT), CHENNAI	Social	0	0	VIL/2/15/2022-Che	106	109	0	Y	Pradeep Bhagchand	0	128.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624428	59	TV PROMO - PROMO 2 - THE BATMAN 	2022	120	6	VFS/1/6/2022-MUM	0.33	0	2022-02-15 00:00:00	WARNER BROS	Promos	0	0	VFS/1/6/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624429	58	TV PROMO - PROMO 2 - THE BATMAN	2022	120	6	VFS/1/5/2022-MUM	0.33	0	2022-02-15 00:00:00	WARNER BROS	Promos	0	0	VFS/1/5/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624430	44	TV PROMO - PROMO 2 - THE BATMAN	2022	120	6	VFS/1/4/2022-MUM	0.33	0	2022-02-15 00:00:00	WARNER BROS	Promos	0	0	VFS/1/4/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624431	286	NETFLIX FIREFIGHTER FEB TV	2022	120	6	VIS/1/271/2022-MUM	0.48	0	2022-02-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/271/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624432	286	NETFLIX FIREFIGHTER MAN TV 	2022	120	6	VIS/1/270/2022-MUM	0.33	0	2022-02-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/270/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624433	44	PROMO NO. 1 + 2 OF  JHUND " - TITLE SONG  "	2022	121	6	VIS/2/113/2022-MUM	2	0	2022-02-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/113/2022-MUM	106	110	0	N	Bhushan Dua	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624434	43	 SONG NO. : 01 ( SONG - TANE TARU MUBARAK ) OF ALBUM : TANE TARU MUBARAK	2022	120	6	VIS/1/269/2022-MUM	6.13	0	2022-02-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/269/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624435	44	SONG NO. 01 ( SONG - KAISI TERI BAATEIN ) OF ALBUM : KAISI TERI BAATEIN	2022	120	6	VIS/1/268/2022-MUM	4.55	0	2022-02-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/268/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624436	54	SONG:-“KASOL” (PATHAN)	2022	120	6	VIS/1/267/2022-MUM	3.59	0	2022-02-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/267/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624437	44	SONG:-“SAB JAANTA HAI” (IKKA)	2022	120	6	VIS/1/266/2022-MUM	3.15	0	2022-02-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/266/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624438	296	OH MANA PENNE	2022	120	3	VIL/1/12/2022-Che	142.1	0	2022-02-15 00:00:00	RAMESH VARMA PENMETSA - (A STUDIOS LLP), HYDERABAD	Social	0	0	VIL/1/12/2022-Che	106	109	0	N	Ramesh Varma Penmetsa	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624439	51	SONG : AAI OF FILM : PREM LAGI JIVA	2022	120	6	VIS/1/265/2022-MUM	4.57	0	2022-02-15 00:00:00	KASTURI FILM ENTERTAINMENT WORLD - NAGPUR	Song	0	0	VIS/1/265/2022-MUM	106	110	0	N	Prajakta Khandekar	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624440	51	SONG : HE SHARABI HAVA OF FILM : PREM LAGI JIVA	2022	120	6	VIS/1/264/2022-MUM	5.22	0	2022-02-15 00:00:00	KASTURI FILM ENTERTAINMENT WORLD - NAGPUR	Song	0	0	VIS/1/264/2022-MUM	106	110	0	N	Prajakta Khandekar	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624441	51	SONG : AHO RAAYA OF FILM : PREM LAGI JIVA	2022	120	6	VIS/1/263/2022-MUM	4.01	0	2022-02-15 00:00:00	KASTURI FILM ENTERTAINMENT WORLD - NAGPUR	Song	0	0	VIS/1/263/2022-MUM	106	110	0	N	Prajakta Khandekar	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624442	295	OH MANA PENNE	2022	120	3	VIL/1/11/2022-Che	142.1	0	2022-02-15 00:00:00	RAMESH VARMA PENMETSA - (A STUDIOS LLP), HYDERABAD	Social	0	0	VIL/1/11/2022-Che	106	109	0	N	Ramesh Varma Penmetsa	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624443	51	SONG : PREM LAGI JIVA OF FILM : PREM LAGI JIVA	2022	120	6	VIS/1/262/2022-MUM	5.13	0	2022-02-15 00:00:00	KASTURI FILM ENTERTAINMENT WORLD - NAGPUR	Song	0	0	VIS/1/262/2022-MUM	106	110	0	N	Prajakta Khandekar	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624444	44	PROMO NO. 12 - GANGUBAI KATHIAWADI | SONG - JAB SAIYAAN (FREEPLAY)	2022	121	6	VIS/2/112/2022-MUM	2.41	0	2022-02-15 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/112/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624445	44	PROMO NO. 9 TO 11 - GANGUBAI KATHIAWADI	2022	121	6	VIS/2/111/2022-MUM	1.29	0	2022-02-15 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/111/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624446	51	 TEASER (VILLAIN) OF FILM :  1 4 3""	2022	120	6	VIS/1/261/2022-MUM	0.23	0	2022-02-15 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Teaser	0	0	VIS/1/261/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624447	51	TEASER (ROMANTIC) OF FILM:  1 4 3 ""	2022	120	6	VIS/1/260/2022-MUM	0.23	0	2022-02-15 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Teaser	0	0	VIS/1/260/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624448	58	APV MAHAAN TRAILER	2022	121	6	DIS/2/73/2022-MUM	0.33	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/73/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624449	58	APV MAHAAN TRAILER 	2022	121	6	DIS/2/72/2022-MUM	0.23	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/72/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624450	58	APV MAHAAN REVIEW1  	2022	121	6	DIS/2/71/2022-MUM	0.23	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/71/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624451	58	APV MAHAAN REVIEW1	2022	121	6	DIS/2/70/2022-MUM	0.18	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/70/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624452	58	APV MAHAAN LAUNCH 2	2022	121	6	DIS/2/69/2022-MUM	0.23	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/69/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624453	58	APV MAHAAN LAUNCH 1  	2022	121	6	DIS/2/68/2022-MUM	0.18	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/68/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624454	58	APV MAHAAN LAUNCH 1 	2022	121	6	DIS/2/67/2022-MUM	0.23	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/67/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624455	44	APV GEHRAIYAAN REVIEW WN	2022	121	6	DIS/2/66/2022-MUM	0.33	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/66/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624456	44	 PROMO NO. 5 - MADE IN INDIA	2022	120	6	DIS/1/132/2022-MUM	0.2	0	2022-02-15 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	DIS/1/132/2022-MUM		110	0	N	Ajay Kumar Gupta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624457	45	HOSA BELAKU-4 PM OLD EXCHANGE	2022	120	6	DIS/1/131/2022-MUM	1.06	0	2022-02-15 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/131/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624458	45	ATRIMED PLANT SCIENCE - FACE WASH	2022	120	6	DIS/1/130/2022-MUM	0.33	0	2022-02-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/130/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624459	45	ATRIMED PLANT SCIENCE - ANTI BLEMISH CREAM	2022	120	6	DIS/1/129/2022-MUM	0.23	0	2022-02-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/129/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624460	44	APV GEHRAIYAAN REVIEW WN 	2022	120	6	DIS/1/128/2022-MUM	0.18	0	2022-02-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/128/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624461	61	ITA.	2022	120	6	DIS/1/127/2022-MUM	0.13	0	2022-02-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/127/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624462	58	EVEREST- SUPER SAMBHAR MASALA JAR OFFER	2022	120	6	DIS/1/126/2022-MUM	0.18	0	2022-02-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/126/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624463	44	 SONG : TERA DEEWANA	2022	120	6	DIS/1/125/2022-MUM	3.1	0	2022-02-15 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	DIS/1/125/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624464	43	MOJMA (GHATE TO ZINDAGI GHATE)	2022	120	6	VIS/1/259/2022-MUM	5.59	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/259/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624465	44	NETFLIX THE FAME GAME TV 	2022	120	6	VIS/1/258/2022-MUM	0.33	0	2022-02-14 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/258/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624466	286	AALAMBANA	2022	120	3	DIL/1/12/2022-Che	149.14	0	2022-02-14 00:00:00	DHIVYA RAJESH KOTAPADI - (KOUSTUBH ENTERTAINMENT), CHENNAI	Fantasy/Adventure	0	0	DIL/1/12/2022-Che		109	0	Y	Dhivya Rajeshkotapadi	0	149.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624467	61	?SPRARSH DESIGNERS 	2022	120	3	DIS/1/28/2022-Che	0.43	0	2022-02-14 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/28/2022-Che		110	0	N	Haran Prithiviraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624468	51	SBI LIFE INSURANCE HALDI -1 	2022	120	6	DIS/1/124/2022-MUM	0.48	0	2022-02-14 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/124/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624469	58	VEERAPANDIYAPURAM - VIDEO PROMO 4	2022	120	3	VIS/1/83/2022-Che	0.13	0	2022-02-14 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Promos	0	0	VIS/1/83/2022-Che	106	110	0	N	Aishwarya Shivagurunathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624470	44	SBI LIFE INSURANCE HALDI 	2022	120	6	DIS/1/123/2022-MUM	0.48	0	2022-02-14 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/123/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624471	58	VEERAPANDIYAPURAM - VIDEO PROMO 3	2022	120	3	VIS/1/82/2022-Che	0.13	0	2022-02-14 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Promos	0	0	VIS/1/82/2022-Che	106	110	0	N	Aishwarya Shivagurunathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624472	161	TRAILER NO. 1 - BACHCHHAN PAANDEY	2022	121	6	DIS/2/65/2022-MUM	3.57	0	2022-02-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/65/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624473	286	PARTNER (VIDEO TRAILER)	2022	121	3	VIS/2/38/2022-Che	2.22	0	2022-02-14 00:00:00	GOLI SURYA PRAKASH - (M/S ROYAL FORTUNA CREATIONS), HYDERABAD	Trailer	0	0	VIS/2/38/2022-Che	106	110	0	N	Goli Surya Prakash	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624474	61	MERALDA JEWELS	2022	120	3	DIS/1/27/2022-Che	0.33	0	2022-02-14 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/27/2022-Che		110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624475	286	PARTNER (THEATRICAL TRAILER)	2022	121	3	DIS/2/14/2022-Che	2.22	0	2022-02-14 00:00:00	GOLI SURYA PRAKASH - (M/S ROYAL FORTUNA CREATIONS), HYDERABAD	Trailer	0	0	DIS/2/14/2022-Che		110	0	N	Goli Surya Prakash	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624476	44	TOOTA TARA	2022	120	6	VIS/1/257/2022-MUM	3.09	0	2022-02-14 00:00:00	VOILA DIGI - MUMBAI 	Song	0	0	VIS/1/257/2022-MUM	106	110	0	N	Vinit Jain	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624477	44	TERI ADA	2022	120	6	VIS/1/256/2022-MUM	3.46	0	2022-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/256/2022-MUM	106	110	0	N	Milind Ghag	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624478	44	TRAILER: DASVI	2022	120	6	VIS/1/255/2022-MUM	2.4	0	2022-02-14 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	VIS/1/255/2022-MUM	106	110	0	N	Poonam Shivdasani	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624479	44	SONG - AARAM DE	2022	120	6	VIS/1/254/2022-MUM	4.49	0	2022-02-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/254/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624480	43	SHAMBHU DHUN LAGI	2022	120	6	VIS/1/253/2022-MUM	6.08	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/253/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624481	51	SONG VACHAVU KASSE	2022	120	6	VIS/1/252/2022-MUM	3.31	0	2022-02-14 00:00:00	SUHRUD SUDHIR WARDEKAR - THANE	Song	0	0	VIS/1/252/2022-MUM	106	110	0	N	Suhrud Sudhir Wardekar	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624482	43	PAISA CHE TO PREM CHE	2022	120	6	VIS/1/251/2022-MUM	4.16	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/251/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624483	54	PROMO NO.1 AND 2 SONG:-“MAIN VIAYH NAHI KARONA TERE NAAL” FILM:-“MAIN VIAYH NAHI KARONA TERE NAAL"	2022	120	6	VIS/1/250/2022-MUM	0.45	0	2022-02-14 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/250/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624484	44	TERA HO RAHA HOON	2022	120	6	VIS/1/249/2022-MUM	3.3	0	2022-02-14 00:00:00	VOILA DIGI - MUMBAI 	Song	0	0	VIS/1/249/2022-MUM	106	110	0	N	Vinit Jain	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624485	44	TULSIKUMAR - VALENTINE MASHUP 2022	2022	120	6	VIS/1/248/2022-MUM	4.58	0	2022-02-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/248/2022-MUM	106	110	0	N	Bhushan Dua	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624486	43	JAANU TARO JIGO DEEWANO	2022	120	6	VIS/1/247/2022-MUM	4.3	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/247/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624487	43	RAGHUNANDJI NI DWARKE JE NATHJI	2022	120	6	VIS/1/246/2022-MUM	6.54	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/246/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624488	54	NO BULLSHIT.	2022	120	6	VIS/1/245/2022-MUM	4.03	0	2022-02-14 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	VIS/1/245/2022-MUM	106	110	0	N	Ramit Bhat	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624489	43	GOVADIYO KANUDO MORLIWALO	2022	120	6	VIS/1/244/2022-MUM	3.5	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/244/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624490	51	PROMO NO. 7 - PANGHRUN | SONG - SAHVENA ANURAG	2022	120	6	VIS/1/243/2022-MUM	0.23	0	2022-02-14 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Promos	0	0	VIS/1/243/2022-MUM	106	110	0	N	Shariq Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624491	283	SHEESHMAHAL""	2022	121	8	DIL/2/45/2022-HYD	112	0	2022-02-14 00:00:00	Sri M R KIRTANA - HYDERABAD(MILLION DREAMS CREATIONS LLP)	Other	0	0	DIL/2/45/2022-HYD		109	0	Y	M R Kirtana	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624492	59	@PATHALABHIRAVI	2022	121	8	DIL/2/44/2022-HYD	118	0	2022-02-14 00:00:00	Sri VIJAYANANTH CHIRRAVURI - HYDERABAD(ARUNACHALASIVA)	Crime	0	0	DIL/2/44/2022-HYD		109	0	Y	Vijayananth Chirravuri	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624493	59	1/2 (ONE BY TWO) 	2022	121	8	DIL/2/43/2022-HYD	119.33	0	2022-02-14 00:00:00	Sri KARANAM SRINIVASA RAO - VISAKHAPATNAM(CRERRY CREATIVE WORKS)	Comedy/Satire	0	0	DIL/2/43/2022-HYD		109	0	Y	Karanam Srinivasa Rao	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624494	299	WHITE PAPER 	2022	120	8	DIL/1/5/2022-HYD	114.38	0	2022-02-14 00:00:00	Sri GRANDHE SIVA PRASAD - ANANTAPUR(G.S.K. PRODUCTION)	Crime	0	0	DIL/1/5/2022-HYD		109	0	N	Grandhe Siva Prasad	0	114.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624495	59	ANAGANAGA O ATHIDI 	2022	121	8	VIL/2/16/2022-HYD	93.44	0	2022-02-14 00:00:00	ARHA MEDIA AND BROADCASTING PRIVATE LIMITED	Crime	0	0	VIL/2/16/2022-HYD	106	109	0	Y	Ajit Thakur	0	93.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624496	44	WEAPONIZED (DUBBED)	2022	121	6	VFL/2/37/2022-MUM	88.02	0	2022-02-14 00:00:00	STATUS MEDIA AND ENTERTAINMENT - LAS ANGELES	Action/Thriller	0	0	VFL/2/37/2022-MUM	106	109	0	N	Anil Wanvari	0	88.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624497	43	 GUNUBHAI E GAAM GAJAVYU	2022	120	6	VIL/1/9/2022-MUM	124	0	2022-02-14 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/9/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624498	357	DORAEMON THE MOVIE: NOBITA CHALA CHAND PE (DUBBED)	2022	120	6	VFL/1/16/2022-MUM	105.55	0	2022-02-14 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/16/2022-MUM	106	109	0	N	Rohini Datta	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624499	325	MAGANE MAHISHA	2022	121	4	DIL/2/9/2022-BAN	146.1	0	2022-02-14 00:00:00	VEERENDRA SHETTY - DAKSHIN KANNAD(VEERU TALKIES)	Comedy/Satire	0	0	DIL/2/9/2022-BAN		109	0	Y	Veerendra Shetty	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624500	51	SONG SONIYE RE SONIYE	2022	120	6	VIS/1/242/2022-MUM	3.32	0	2022-02-14 00:00:00	ADLIBS PRODUCTION - SINDHUDURG	Song	0	0	VIS/1/242/2022-MUM	106	110	0	N	Mitesh Mangesh Chindarkar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624501	43	PARDESI PAL MA BHULI JASE	2022	121	6	VIS/2/110/2022-MUM	6.21	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/110/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624502	43	DIL NA DAJHYA KADI PREM NA KARISU	2022	121	6	VIS/2/109/2022-MUM	6.45	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/109/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624503	44	SONG PROMO 1 OF THE FILM COME DECEMBER	2022	121	6	VIS/2/108/2022-MUM	0.33	0	2022-02-14 00:00:00	AUM SPORTAINMENT PVT LTD - NEW DELHI	Promos	0	0	VIS/2/108/2022-MUM	106	110	0	N	Aushim P Khetarpal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624504	44	SONG - CHOTI CHOTI GALTIYAN	2022	120	6	VIS/1/241/2022-MUM	5.08	0	2022-02-14 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/241/2022-MUM	106	110	0	N	Raj Jaiswal	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624505	282	HAREESHA VAYASSU 36	2022	120	4	DIL/1/1/2022-BAN	110.11	0	2022-02-14 00:00:00	LAKSHMIKANTH HV RAO - BANGALORE URBAN(SHIRDI SAI BALAJI FILMS)	Social	0	0	DIL/1/1/2022-BAN		109	0	Y	Lakshmikanth Hv Rao	0	110.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624506	43	VISHVAMBHARI STUTI BY KIRTIDAN GADHVI	2022	120	6	VIS/1/240/2022-MUM	8.02	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/240/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	8.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624507	43	MERI DULHAN TO MAMMI LAYEGI	2022	120	6	VIS/1/239/2022-MUM	5.35	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/239/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624508	44	PROMO NO. 54 TO 56: GEHRAIYAAN - BEQAABOO	2022	121	6	VIS/2/107/2022-MUM	2.58	0	2022-02-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/107/2022-MUM	106	110	0	N	Prashant Kunder	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624509	43	DUKH MA MARI MAA KAFI	2022	120	6	VIS/1/238/2022-MUM	4.29	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/238/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624510	43	DHAN CHHE GUJARAT	2022	120	6	VIS/1/237/2022-MUM	4.58	0	2022-02-14 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/237/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624511	54	TRAILER NO.2 OF FILM:-“AAJA MAXICO CHALLIYA”	2022	121	6	DIS/2/64/2022-MUM	1.33	0	2022-02-14 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/64/2022-MUM		110	0	N	Amninderpal Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624512	58	BUGS 3D	2022	121	3	VFL/2/1/2022-Che	80.16	0	2022-02-14 00:00:00	MEI AH DEVELOPMENT COMPANY LTD - ROAD TOWN 	Action/Thriller	0	0	VFL/2/1/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	80.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624513	54	TRAILER NO.1 OF FILM:-“AAJA MAXICO CHALLIYA” (03.26 MIN)	2022	121	6	DIS/2/63/2022-MUM	3.26	0	2022-02-14 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/63/2022-MUM		110	0	N	Amninderpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624514	58	ZIP AND ZAP  AND THE MARBLE GANG	2022	120	3	VFL/1/1/2022-Che	87.58	0	2022-02-14 00:00:00	FILM FACTORY ENTERTAINMENT SL, SPAIN	Fantasy/Adventure	0	0	VFL/1/1/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	87.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624515	64	TRAILER OF FILM - MERA BHARAT MAHAN	2022	121	6	DIS/2/62/2022-MUM	3.53	0	2022-02-14 00:00:00	VPRANJAL FILM CREATION PRIVATE LIMITED - JALNA	Trailer	0	0	DIS/2/62/2022-MUM		110	0	N	Bipul Satyajit Rai	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624610	282	MYSURU	2022	121	4	DIL/2/7/2022-BAN	114.19	0	2022-02-11 00:00:00	VASUDEVAREDDY H C - MYSORE(S R COMBINES)	Social	0	0	DIL/2/7/2022-BAN		109	0	Y	Vasudevareddy H C	0	114.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624516	283	ANBARIVU	2022	120	3	VIL/1/10/2022-Che	165.13	0	2022-02-14 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/1/10/2022-Che	106	109	0	N	Thyagarajan Govindarajan Thyagarajan	0	165.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624517	58	KUTHIRAIVAAL (LYRIC VIDEO SONG - THALAATTU...)	2022	121	3	VIS/2/37/2022-Che	5.18	0	2022-02-14 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Other	0	0	VIS/2/37/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624518	49	GEOBLUE -WELL	2022	120	6	DIS/1/122/2022-MUM	0.3	0	2022-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/122/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624519	45	HERO PLEASURE + XTEC	2022	120	6	DIS/1/121/2022-MUM	0.48	0	2022-02-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/121/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624520	45	EVEREST- SUPER SAMBHAR MASALA JAR OFFER	2022	120	6	DIS/1/120/2022-MUM	0.18	0	2022-02-14 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/120/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624521	51	TEASER OF FILM LUCKDOWN BE POSITIVE	2022	120	6	DIS/1/119/2022-MUM	0.47	0	2022-02-14 00:00:00	ISHNAV MEDIA HOUSE - PUNE	Teaser	0	0	DIS/1/119/2022-MUM		110	0	N	Darshan Shivaji Fulpagar	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624522	49	GEOBLUE	2022	120	6	DIS/1/118/2022-MUM	0.3	0	2022-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/118/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624523	54	TRAILER NO.1 OF FILM:-“KALI JOTTA”	2022	121	6	DIS/2/61/2022-MUM	3.18	0	2022-02-14 00:00:00	M/S. Y. H. ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/61/2022-MUM		110	0	N	Vijay Kumar Arora	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624524	84	APV WOMENS CRICKET ATTRIBUTION	2022	120	6	DIS/1/117/2022-MUM	0.18	0	2022-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/117/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624525	44	APOLLO PHARMACY - BOUNCER	2022	120	6	DIS/1/116/2022-MUM	0.3	0	2022-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/116/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624526	44	APOLLO PHARMACY - POLICE	2022	120	6	DIS/1/115/2022-MUM	0.3	0	2022-02-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/115/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624527	61	APV WOMENS CRICKET GENERIC	2022	120	6	DIS/1/114/2022-MUM	0.18	0	2022-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/114/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624528	61	APV WOMENS CRICKET ATTRIBUTION	2022	120	6	DIS/1/113/2022-MUM	0.18	0	2022-02-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/113/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624529	61	DASS JEWELLERS, NAGPUR	2022	120	6	DIS/1/112/2022-MUM	1.29	0	2022-02-14 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/112/2022-MUM		110	0	N	Uma Naryanrao Solunke	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624530	49	HERO PLEASURE + XTEC	2022	120	6	DIS/1/111/2022-MUM	0.48	0	2022-02-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/111/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624531	42	HERO PLEASURE + XTEC	2022	120	6	DIS/1/110/2022-MUM	0.48	0	2022-02-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/110/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624532	53	HERO PLEASURE + XTEC	2022	120	6	DIS/1/109/2022-MUM	0.48	0	2022-02-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/109/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624533	41	HERO PLEASURE + XTEC	2022	120	6	DIS/1/108/2022-MUM	0.48	0	2022-02-14 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/108/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624534	271	U JULY 22	2022	121	6	VFL/2/36/2022-MUM	93.1	0	2022-02-14 00:00:00	TRUSTNORDISK APS	Other	0	0	VFL/2/36/2022-MUM	106	109	0	N	Rupal Kevin Shah	0	93.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624535	283	GEETHA(MUTE WITNES)"	2022	121	8	DIL/2/42/2022-HYD	136.12	0	2022-02-13 00:00:00	Sri RAYACHOTI RACHAIAH - CUDDAPAH(M/S GRAND MOVIES)	Social	0	0	DIL/2/42/2022-HYD		109	0	N	Rayachoti Rachaiah	0	136.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624536	44	MONKEY KING THE HERO IS BACK	2022	120	6	DFL/1/2/2022-MUM	86.42	0	2022-02-11 00:00:00	JIN DAYONG  S C FILMS INTERNATIONAL  - UNITED KINGDOM 	Fantasy/Adventure	0	0	DFL/1/2/2022-MUM		109	0	N	Ghanshyambhai Gordhanbhai Talaviya	0	86.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624537	271	HOW IT ENDS	2022	121	6	VFL/2/35/2022-MUM	81.23	0	2022-02-11 00:00:00	ZOE LISTER-JONES/ DARYL WEIN / MGM PICTURES	Comedy/Satire	0	0	VFL/2/35/2022-MUM	106	109	0	N	Trupti Surve	0	81.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624538	61	DANGEROUS	2022	121	6	VFL/2/34/2022-MUM	98.03	0	2022-02-11 00:00:00	BENJAMIN DEWALT / KEVIN DEWALT / DOUGLAS FALCONER/ GEM ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/34/2022-MUM	106	109	0	N	KAMAL JAIN	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624539	61	WISH UPON A UNICORN	2022	121	6	VFL/2/33/2022-MUM	89.3	0	2022-02-11 00:00:00	ROSS KOHN, NANCY LEOPARDI, UNIVERSAL STUDIOS	Fantasy/Adventure	0	0	VFL/2/33/2022-MUM	106	109	0	N	Sajith Pillai	0	89.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624540	363	TAG LAAK NA	2022	121	6	VIS/2/106/2022-MUM	3.08	0	2022-02-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/106/2022-MUM	106	110	0	N	Vijay Nikam	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624541	54	SONG : KUL MILA KE	2022	121	6	VIS/2/105/2022-MUM	3.56	0	2022-02-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/105/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624542	44	HUMNAVA	2022	120	6	VIS/1/236/2022-MUM	3.28	0	2022-02-11 00:00:00	VOILA DIGI - MUMBAI 	Song	0	0	VIS/1/236/2022-MUM	106	110	0	N	Vinit Jain	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624543	54	JACKET	2022	120	6	VIS/1/235/2022-MUM	2.07	0	2022-02-11 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/235/2022-MUM	106	110	0	N	Krishan Kumar Palli	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624544	44	PROMO NO. 8 - GANGUBAI KATHIAWADI | RAHIM LALA	2022	121	6	VIS/2/104/2022-MUM	0.33	0	2022-02-11 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/104/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624545	43	SONG NO.  01 ( SONG – “CHALO RAMIYE - NON STOP GARBA”) OF ALBUM : “CHALO RAMIYE - NON STOP 	2022	120	6	VIS/1/234/2022-MUM	29.57	0	2022-02-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/234/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	29.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624546	43	JAY ADHYASHAKTI AARTI	2022	120	6	VIS/1/233/2022-MUM	12.28	0	2022-02-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Other	0	0	VIS/1/233/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	12.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624547	51	TEASER 02 OF FILM: 1 4 3""	2022	121	6	VIS/2/103/2022-MUM	0.23	0	2022-02-11 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Teaser	0	0	VIS/2/103/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624548	64	MILAN""	2022	121	6	DIL/2/47/2022-MUM	128.48	0	2022-02-11 00:00:00	LADDU GOPAL ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/47/2022-MUM		109	0	N	Gopal Singh	0	128.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624549	59	BABY DRIVER	2022	121	6	VFL/2/32/2022-MUM	110	0	2022-02-11 00:00:00	NIRA PARK,TIM BEVAN,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/32/2022-MUM	106	109	0	N	Kavitha Prasanna	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624550	43	ARDHSATYA	2022	121	6	VIL/2/67/2022-MUM	129.24	0	2022-02-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/2/67/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	129.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624551	44	OFFICER CHOICE PACKGED DRINKING WATER 	2022	120	6	DIS/1/107/2022-MUM	0.33	0	2022-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/107/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624552	51	TEASER NO. 1 – “BABU” 	2022	121	6	DIS/2/60/2022-MUM	1.24	0	2022-02-11 00:00:00	DHANASHREE CHANDRAKANT KAMBLE - MUMBAI	Teaser	0	0	DIS/2/60/2022-MUM		110	0	N	Dhanashree Chandrakant Kamble	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624553	45	MANOHARI	2022	121	4	DIL/2/8/2022-BAN	126.12	0	2022-02-11 00:00:00	M RAJASHEKAR REDDY - BANGALORE URBAN(R S R CREATIONS)	Social	0	0	DIL/2/8/2022-BAN		109	0	Y	M Rajashekar Reddy	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624554	51	HERO PLEASURE + XTEC	2022	120	6	DIS/1/106/2022-MUM	0.48	0	2022-02-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/106/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624555	44	HERO PLEASURE + XTEC	2022	120	6	DIS/1/105/2022-MUM	0.48	0	2022-02-11 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/105/2022-MUM		110	0	N	Sachin Jagushte	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624556	276	VARAAL (TRAILER)	2022	121	5	DIS/2/1/2022-THI	2.01	0	2022-02-11 00:00:00	P A Sebastian (TIME ADS ENTERTAINMENT, ERNAKULAM)	Trailer	0	0	DIS/2/1/2022-THI		110	0	N	P A Sebastian	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624557	45	APV OCTC 	2022	120	6	DIS/1/104/2022-MUM	0.18	0	2022-02-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/104/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624558	44	VALIMAI   	2022	121	6	DIL/2/46/2022-MUM	174.21	0	2022-02-11 00:00:00	BAYVIEW PROJECTS LLP - MUMBAI	Action/Thriller	0	0	DIL/2/46/2022-MUM		109	0	Y	Boney Kapoor Surinderkapoor	0	179.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624559	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER-05)	2022	121	5	VIS/2/5/2022-THI	0.19	0	2022-02-11 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	VIS/2/5/2022-THI	106	110	0	N	Unnikrishnan B	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624560	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER-04)	2022	121	5	VIS/2/4/2022-THI	0.14	0	2022-02-11 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	VIS/2/4/2022-THI	106	110	0	N	Unnikrishnan B	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624561	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER-03)	2022	121	5	VIS/2/3/2022-THI	0.08	0	2022-02-11 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	VIS/2/3/2022-THI	106	110	0	N	Unnikrishnan B	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624562	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER-07)	2022	121	5	VIS/2/2/2022-THI	0.34	0	2022-02-11 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	VIS/2/2/2022-THI	106	110	0	N	Unnikrishnan B	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624563	276	NEYYATTINKARA GOPANTE AARATTU (TRAILER-06)	2022	121	5	VIS/2/1/2022-THI	0.24	0	2022-02-11 00:00:00	UNNIKRISHNAN B (RD ILLUMINATIONS, ERNAKULAM)	Trailer	0	0	VIS/2/1/2022-THI	106	110	0	N	Unnikrishnan B	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624564	276	DARBONI	2022	121	5	DIL/2/5/2022-THI	140.1	0	2022-02-11 00:00:00	SHOW PICTURES, THRISSUR	Social	0	0	DIL/2/5/2022-THI		109	0	N	Shabnam Ansar Ali	0	140.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624565	44	JHUND	2022	121	6	DIL/2/45/2022-MUM	178	0	2022-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, AATPAT. - SOLAPUR, TANDAV FILM ENTERTAINMENT PVT.LTD - NEW DELHI	Biographical	0	0	DIL/2/45/2022-MUM		109	0	N	Bhushan Dua	0	178	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624566	59	HEY SINAMIKA (ALALEGASE SONG)	2022	121	3	VIS/2/36/2022-Che	4.04	0	2022-02-11 00:00:00	JIO STUDIOS - MUMBAI	Song	0	0	VIS/2/36/2022-Che	106	110	0	N	Dipti Kotak	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624567	58	KUTHIRAIVAAL (LYRIC VIDEO SONG - PARANDHU POGINDREN..)	2022	121	3	VIS/2/35/2022-Che	5.05	0	2022-02-11 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Other	0	0	VIS/2/35/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624568	58	VEERAPANDIYAPURAM - VIDEO PROMO 2	2022	120	3	VIS/1/81/2022-Che	0.13	0	2022-02-11 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Promos	0	0	VIS/1/81/2022-Che	106	110	0	N	Aishwarya Shivagurunathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624569	58	VEERAPANDIYAPURAM - VIDEO PROMO 1	2022	120	3	VIS/1/80/2022-Che	0.13	0	2022-02-11 00:00:00	AISHWARYA SHIVAGURUNATHAN - (LENDI STUDIOS), CHENNAI	Promos	0	0	VIS/1/80/2022-Che	106	110	0	N	Aishwarya Shivagurunathan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624570	58	HEY SINAMIKA (VIDEO PROMO - 2)	2022	120	3	VIS/1/79/2022-Che	0.33	0	2022-02-11 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/79/2022-Che	106	110	0	N	Dipti Kotak	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624571	58	IRUMBAN	2022	121	3	DIL/2/31/2022-Che	132.23	0	2022-02-11 00:00:00	BALACHANDAR BOOPATHI - (LEMURIA MOVIES), TIRUCHIRAPPALLI	Other	0	0	DIL/2/31/2022-Che		109	0	Y	Balachandar Boopathi	0	132.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624572	58	THALAIKKAVASAMUM 4 NANBARGALUM	2022	120	3	DIL/1/11/2022-Che	127.4	0	2022-02-11 00:00:00	V M RATHNAVEL - (TEAM PRODUCTIONS), CHENNAI	Social	0	0	DIL/1/11/2022-Che		109	0	Y	V M Rathnavel	0	127.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624573	164	SWORD ART ONLINE THE MOVIE : PROGRESSIVE - ARIA OF A STARLESS NIGHT	2022	120	7	DFL/1/1/2022-DEL	97.48	0	2022-02-11 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Action/Thriller	0	0	DFL/1/1/2022-DEL		109	0	N	Rajesh Balijepalli	0	97.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624574	59	OKE OKA JEEVITHAM - AMMA VINAMMA" LYRICAL VIDEO SONG 1"	2022	120	8	VIS/1/3/2022-HYD	5.19	0	2022-02-11 00:00:00	Sri PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Other	0	0	VIS/1/3/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624575	49	BAKYAVAAN	2022	121	8	VIL/2/15/2022-HYD	114.45	0	2022-02-11 00:00:00	Ms VARALAKSHMI S - CHENNAI(M/S. VV FILMS CHENNAI (GOLD))	Action/Thriller	0	0	VIL/2/15/2022-HYD	106	109	0	Y	Varalakshmi S	0	114.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624577	49	CHILL BRO	2022	121	8	VIL/2/13/2022-HYD	148	0	2022-02-11 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/13/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624578	303	HATYARIN	2022	121	1	DIL/2/1/2022-CUT	129.3	0	2022-02-11 00:00:00	VIJAY DEWANGAN - RAIPUR(MAYARA FILMS)	Horror	0	0	DIL/2/1/2022-CUT		109	0	Y	Vijay Dewangan	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624579	286	R R R (RATHTHAM RANAM RUUDRAM) (3D)	2022	121	8	DIL/2/41/2022-HYD	181.53	0	2022-02-11 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Other	0	0	DIL/2/41/2022-HYD		109	0	N	Dasari Veeravenkata Danayya	0	181.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624580	60	MUTHU –  MAHARAJA	2022	121	6	VIL/2/66/2022-MUM	134.15	0	2022-02-11 00:00:00	M/S KAVITHALAYA PRODUCTIONS P. LTD	Other	0	0	VIL/2/66/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	134.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624581	60	BAASHHA - THE BOSS   	2022	121	6	VIL/2/65/2022-MUM	113.39	0	2022-02-11 00:00:00	SATHYA MOVIES	Other	0	0	VIL/2/65/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	113.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624582	53	CHOORAN GOLI 	2022	120	7	VIS/1/46/2022-DEL	70.4	0	2022-02-11 00:00:00	ASTUTE MEDIA VISION, INDIA	Other	0	0	VIS/1/46/2022-DEL	106	110	0	Y	Pramod Kumar Tiwari	0	70.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624583	61	SONG - DESTINY	2022	120	6	VIS/1/232/2022-MUM	3.05	0	2022-02-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/232/2022-MUM	106	110	0	N	Vinod Atraye	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624584	44	PROMO NO. 24 TO 27 - A THURSDAY	2022	121	6	VIS/2/102/2022-MUM	0.52	0	2022-02-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/102/2022-MUM	106	110	0	N	Rohinton Screwvala	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624585	44	PROMO NO. 20 TO 23 - A THURSDAY	2022	121	6	VIS/2/101/2022-MUM	1.12	0	2022-02-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/101/2022-MUM	106	110	0	N	Rohinton Screwvala	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624586	53	SON OF ALLADIN 	2022	120	7	VIL/1/11/2022-DEL	85	0	2022-02-11 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	Other	0	0	VIL/1/11/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624587	44	PROMO NO. 16 TO 19 - A THURSDAY	2022	121	6	VIS/2/100/2022-MUM	1.32	0	2022-02-11 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/100/2022-MUM	106	110	0	N	Rohinton Screwvala	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624588	53	RETURN OF HANUMAN	2022	120	7	VIL/1/10/2022-DEL	100.02	0	2022-02-11 00:00:00	PERCEPT PICTURE PVT.LTD. MUMBAI	Other	0	0	VIL/1/10/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	100.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624589	53	PRAHLAD	2022	120	7	VIL/1/9/2022-DEL	80	0	2022-02-11 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	Other	0	0	VIL/1/9/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624590	53	PANGA GANG	2022	120	7	VIL/1/8/2022-DEL	98.02	0	2022-02-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIL/1/8/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	98.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624591	53	MAHABALI BAL GANESH  	2022	120	7	VIL/1/7/2022-DEL	75.39	0	2022-02-11 00:00:00	SHEMAROO ENTERTAINMENT LTD. - MUMBAI	Other	0	0	VIL/1/7/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624592	53	MY FRIEND GANESHA 	2022	120	7	VIL/1/6/2022-DEL	123.25	0	2022-02-11 00:00:00	KOFFEE BREAK PICTURES LTD. , MUMBAI	Other	0	0	VIL/1/6/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624593	53	OH PRIYA RE	2022	121	1	VIL/2/1/2022-CUT	101.35	0	2022-02-11 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Social	0	0	VIL/2/1/2022-CUT	106	109	0	N	Minakshi Pattanaik	0	101.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624594	54	LINK WORLDWIDE	2022	121	7	VIS/2/11/2022-DEL	3.49	0	2022-02-11 00:00:00	VIVEK OHRI - JALANDHAR	Song	0	0	VIS/2/11/2022-DEL	106	110	0	N	Vivek Ohri	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624595	54	SHAREEK	2022	121	7	VIS/2/10/2022-DEL	3.39	0	2022-02-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/10/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624596	54	DABDE NI 	2022	121	7	VIS/2/9/2022-DEL	3.16	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/9/2022-DEL	106	110	0	N	Rakesh Kapoor	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624597	54	12	2022	120	7	VIS/1/45/2022-DEL	3.32	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/45/2022-DEL	106	110	0	N	Rakesh Kapoor	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624598	302	SONG- RX100 PART 3	2022	121	7	VIS/2/8/2022-DEL	4.17	0	2022-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/8/2022-DEL	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624599	54	GALIB	2022	120	7	VIS/1/44/2022-DEL	3.07	0	2022-02-11 00:00:00	YOGESH DIXIT - SOUTH WEST	Song	0	0	VIS/1/44/2022-DEL	106	110	0	N	Yogesh Dixit	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624600	81	RANGEELE YAAR	2022	120	7	VIS/1/43/2022-DEL	2.2	0	2022-02-11 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/43/2022-DEL	106	110	0	N	Pinkesh Deveda	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624601	54	BEPARWAIYAAN	2022	120	7	VIS/1/42/2022-DEL	3.35	0	2022-02-11 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/42/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624602	54	UNFORGETTABLE	2022	120	7	VIS/1/41/2022-DEL	3.2	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/41/2022-DEL	106	110	0	N	Rakesh Kapoor	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624603	54	SOCH	2022	120	7	VIS/1/40/2022-DEL	3.35	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/40/2022-DEL	106	110	0	N	Rakesh Kapoor	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624604	54	EXCUSES	2022	120	7	VIS/1/39/2022-DEL	2.53	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/39/2022-DEL	106	110	0	N	Rakesh Kapoor	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624605	54	UMBRELLA	2022	120	7	VIS/1/38/2022-DEL	3.05	0	2022-02-11 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/38/2022-DEL	106	110	0	N	Rakesh Kapoor	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624606	54	NOTE	2022	120	7	VIS/1/37/2022-DEL	2.4	0	2022-02-11 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/37/2022-DEL	106	110	0	N	Kiratpal Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624607	81	LAARE	2022	120	7	VIS/1/36/2022-DEL	4	0	2022-02-11 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/36/2022-DEL	106	110	0	N	Inderjeet Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624608	81	TERI RAHUNGI	2022	120	7	VIS/1/35/2022-DEL	2.35	0	2022-02-11 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/35/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624609	81	JHUMKE	2022	120	7	VIS/1/34/2022-DEL	3.49	0	2022-02-11 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/34/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624614	51	DIALOGUE PROMO NO. 1, 2, 3 FILM JINDGANI	2022	121	6	VIS/2/99/2022-MUM	0.45	0	2022-02-11 00:00:00	M/S. NARMADA CINEVISIONS - AURANGABAD	Song	0	0	VIS/2/99/2022-MUM	106	110	0	N	Sunita Sampatrao Shinde	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624615	44	SONG : DUR HUA	2022	120	6	VIS/1/231/2022-MUM	2.59	0	2022-02-11 00:00:00	ASIM RIAZ CHOUDHARY - MUMBAI	Song	0	0	VIS/1/231/2022-MUM	106	110	0	N	Asim Riaz Choudhary	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624616	44	SONG: SHUBH VIVAH" (MOHIT CHAUHAN AND NIKHITA GANDHI)  "	2022	121	6	VIS/2/98/2022-MUM	4.16	0	2022-02-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/98/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624617	54	SONG:-“DIL TUTEYA” (JASMINE SANDLAS)	2022	121	6	VIS/2/97/2022-MUM	3.47	0	2022-02-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/97/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624618	44	VALENTINE  MASHUP 2022	2022	121	6	VIS/2/96/2022-MUM	4.58	0	2022-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/96/2022-MUM	106	110	0	N	Bhushan Dua	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624619	54	SONG:-“KAALI SHIRT WALEYAA” (SIMRAN RAJ)	2022	120	6	VIS/1/230/2022-MUM	3.57	0	2022-02-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/230/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624620	54	SONG :- “DREAMS” (GURNAZAR)	2022	120	6	VIS/1/229/2022-MUM	2.24	0	2022-02-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/229/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624621	294	MAIN TUJHE YAAD KAROON	2022	120	6	VIS/1/228/2022-MUM	3.28	0	2022-02-11 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/228/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624622	297	NATE NAVESE	2022	120	6	VIS/1/227/2022-MUM	3.53	0	2022-02-11 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/227/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624623	54	DASSDE	2022	121	6	VIS/2/95/2022-MUM	3.17	0	2022-02-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/95/2022-MUM	106	110	0	N	Milind Ghag	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624624	64	LOVE YOU RANI.	2022	121	6	VIL/2/64/2022-MUM	112.5	0	2022-02-11 00:00:00	JAI HO PRODUCTION - MUMBAI	Social	0	0	VIL/2/64/2022-MUM	106	109	0	N	Baldev Tinkouri Prasad	0	112.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624625	161	DIL BECHARA BREAKUP KA MARA	2022	121	6	VIL/2/63/2022-MUM	119.13	0	2022-02-11 00:00:00	SRI RANJITH MOVIES - HYDERABAD	Comedy/Satire	0	0	VIL/2/63/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	119.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624626	50	INGEN THAGI THANIL	2022	120	9	VIL/1/2/2022-GUW	100	0	2022-02-11 00:00:00	MOIRANGTHEM BINODINI DEVI - BISHNUPUR, MOIRANGTHEM ONGBI SUNDARI DEVI - BISHNUPUR	Social	0	0	VIL/1/2/2022-GUW	106	109	0	N	Moirangthem Binodini Devi	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624627	44	KHILADI	2022	121	8	DIL/2/40/2022-HYD	154	0	2022-02-11 00:00:00	Sri SATYANARAYANA KONERU - VIJAYAWADA(A STUDIOS LLP), RAMESH VARMA PENMETSA - HYDERABAD(A STUDIOS LLP)	Other	0	0	DIL/2/40/2022-HYD		109	0	N	Satyanarayana Koneru	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624628	282	NAN JOTE POOJALAKSHMI	2022	121	4	DIL/2/6/2022-BAN	117.17	0	2022-02-10 00:00:00	DEVARAJ M - BANGALORE RURAL (SREE PANDAVAS  CINE COMBINES)	Social	0	0	DIL/2/6/2022-BAN		109	0	Y	Devaraj M	0	117.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624629	58	YAANAI - LYRICAL VIDEO SONG - 2	2022	121	3	VIS/2/34/2022-Che	4.19	0	2022-02-10 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/2/34/2022-Che	106	110	0	N	Sakthivel Subramanian	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624630	51	TRAILER NO. 01 OF FILM: 1 4 3""	2022	121	6	VIS/2/94/2022-MUM	2.29	0	2022-02-10 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Trailer	0	0	VIS/2/94/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624631	51	SONG JODI DOGHANCHI DISATE CHIKANI	2022	120	6	VIS/1/226/2022-MUM	3.29	0	2022-02-10 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/226/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624632	51	SONG - MAAN HE MAZ	2022	120	6	VIS/1/225/2022-MUM	3.2	0	2022-02-10 00:00:00	SOMNATH RAMDAS SHINDE - PUNE	Song	0	0	VIS/1/225/2022-MUM	106	110	0	N	Somnath Ramdas Shinde	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624633	51	CHITEVAR BHOOT	2022	121	6	DIL/2/44/2022-MUM	94.5	0	2022-02-10 00:00:00	M/S K.P. CHANDAN FILM PRODUCTION - SOLAPUR	Social	0	0	DIL/2/44/2022-MUM		109	0	N	Kantilal Pralhad chandanshive	0	94.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624634	43	RAMDEVPIR NI AARTI	2022	120	6	VIS/1/224/2022-MUM	5.36	0	2022-02-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/224/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624635	44	PROMO NO. 28 TO 31 - A THURSDAY	2022	121	6	VIS/2/93/2022-MUM	0.36	0	2022-02-10 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/93/2022-MUM	106	110	0	N	Rohinton Screwvala	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624636	54	SONG:-“MAIN VIYAH NAHI KARONA TERE NAAL” OF FILM:-“ MAIN VIYAH NAHI KARONA TERE NAAL”	2022	120	6	VIS/1/223/2022-MUM	2.38	0	2022-02-10 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/223/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624637	58	SIVI 2	2022	121	3	DIL/2/30/2022-Che	107.02	0	2022-02-10 00:00:00	LALITHA KANNAN - (M/S THULASI CINE ARTS), CHENNAI	Horror	0	0	DIL/2/30/2022-Che		109	0	Y	Lalitha Kannan	0	107.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624638	58	HEY SINAMIKA (VIDEO PROMO - 4)	2022	120	3	VIS/1/78/2022-Che	0.18	0	2022-02-10 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/78/2022-Che	106	110	0	N	Dipti Kotak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624639	355	DORAEMON THE MOVIE: NOBITA’S TREASURE ISLAND (DUBBED)	2022	120	6	VFL/1/15/2022-MUM	103.2	0	2022-02-10 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/15/2022-MUM	106	109	0	N	Rohini Datta	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624640	357	DORAEMON THE MOVIE: NOBITA’S TREASURE ISLAND (DUBBED)	2022	120	6	VFL/1/14/2022-MUM	103.2	0	2022-02-10 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/14/2022-MUM	106	109	0	N	Rohini Datta	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624641	354	DORAEMON THE MOVIE: NOBITA CHAL PADA ANTARCTICA (DUBBED)	2022	120	6	VFL/1/13/2022-MUM	97.28	0	2022-02-10 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/13/2022-MUM	106	109	0	N	Rohini Datta	0	97.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624642	58	HEY SINAMIKA (VIDEO PROMO - 3)	2022	120	3	VIS/1/77/2022-Che	0.18	0	2022-02-10 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/77/2022-Che	106	110	0	N	Dipti Kotak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624643	58	HEY SINAMIKA (VIDEO PROMO - 1)	2022	120	3	VIS/1/76/2022-Che	0.33	0	2022-02-10 00:00:00	JIO STUDIOS - MUMBAI	Promos	0	0	VIS/1/76/2022-Che	106	110	0	N	Dipti Kotak	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624644	44	APV  BESTSELLER	2022	121	6	DIS/2/59/2022-MUM	0.23	0	2022-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/59/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624645	44	APV GEHRAIYAAN NP WN 	2022	121	6	DIS/2/58/2022-MUM	0.18	0	2022-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/58/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624646	44	APV GEHRAIYAAN NP WN	2022	121	6	DIS/2/57/2022-MUM	0.33	0	2022-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/57/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624647	58	VELAN -TWO SONGS (SATHIYAMA AND KAANAL NEER)	2022	120	3	VIS/1/75/2022-Che	5.47	0	2022-02-10 00:00:00	SYEDMUBARAK HAJAALAWDEEN - (SKYMAN FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/75/2022-Che	106	110	0	N	Syedmubarak Hajaalawdeen	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624648	84	APV GEHRAIYAAN ATTRIBUTION 1	2022	121	6	DIS/2/56/2022-MUM	0.33	0	2022-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/56/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624649	44	TRAILER OF THE FILM COME DECEMBER	2022	121	6	DIS/2/55/2022-MUM	0.33	0	2022-02-10 00:00:00	AUM SPORTAINMENT PVT LTD - NEW DELHI	Trailer	0	0	DIS/2/55/2022-MUM		110	0	N	Aushim P Khetarpal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624650	45	VALIMAI (VIDEO TRAILER)	2022	121	3	VIS/2/33/2022-Che	3.06	0	2022-02-10 00:00:00	BONEY KAPOOR SURINDERKAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/2/33/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624651	44	SHOULDER ARMS	2022	121	6	VFS/2/16/2022-MUM	37.09	0	2022-02-10 00:00:00	ROY EXPORT SAS	Social	0	0	VFS/2/16/2022-MUM	106	110	0	N	Vishal Lahu Rane	0	37.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624652	45	VALIMAI (THEATRICAL TRAILER)    	2022	121	3	DIS/2/13/2022-Che	3.06	0	2022-02-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/2/13/2022-Che		110	0	N	Boney Kapoor Surinderkapoor	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624653	43	CARRY ON KOKILA 	2022	120	6	VIL/1/8/2022-MUM	106.2	0	2022-02-10 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/8/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	106.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624654	354	DORAEMON THE MOVIE NOBITAS TREASURE ISLAND (DUBBED)	2022	120	6	VFL/1/12/2022-MUM	103.2	0	2022-02-10 00:00:00	TV ASAHI CORPORATION	Fantasy/Adventure	0	0	VFL/1/12/2022-MUM	106	109	0	N	Rohini Datta	0	103.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624655	59	EVEREST- SUPER SAMBHAR MASALA JAR OFFER  	2022	120	6	DIS/1/103/2022-MUM	0.18	0	2022-02-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/103/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624656	51	PONDICHERRY - TEASER	2022	120	6	DIS/1/102/2022-MUM	0.33	0	2022-02-10 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/102/2022-MUM		110	0	N	Soumya Vilekar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624657	59	NENE NAKSHATRA	2022	121	8	DIL/2/39/2022-HYD	116.1	0	2022-02-10 00:00:00	Sri SANGA KUMARA SWAMY - WARANGAL(SANGA ART CREATIONS)	Action/Thriller	0	0	DIL/2/39/2022-HYD		109	0	Y	Sanga Kumara Swamy	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624658	164	SWORD ART ONLINE THE MOVIE : PROGRESSIVE - ARIA OF A STARLESS NIGHT (TRAILER 1)	2022	120	6	DFS/1/6/2022-MUM	2.11	0	2022-02-10 00:00:00	ANIPLEX /ODEX PRIVATED LIMITED	Trailer	0	0	DFS/1/6/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624659	60	BILLA - 2	2022	121	6	VIL/2/62/2022-MUM	100.32	0	2022-02-10 00:00:00	WIDE ANGLE CREATIONS	Action/Thriller	0	0	VIL/2/62/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	100.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624660	60	VENGHAI - MERI TAQAT MERA FAISLA   	2022	121	6	VIL/2/61/2022-MUM	134.33	0	2022-02-10 00:00:00	MS B. BHARATHI REDDY	Other	0	0	VIL/2/61/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	134.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624661	294	DOOM	2022	121	6	VFL/2/31/2022-MUM	94.47	0	2022-02-10 00:00:00	LORENZO DI BONAVENTURA, JOHN WELLS,	Action/Thriller	0	0	VFL/2/31/2022-MUM	106	109	0	N	Subhash Suresh	0	94.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624662	42	VEER YODHA PRITHVIRAJ CHAUHAN	2022	120	2	VIL/1/3/2022-KOL	82.13	0	2022-02-10 00:00:00	M/s. Shethia Audio Video Pvt. Ltd.	Other	0	0	VIL/1/3/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	82.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624663	42	PANDAVAS 	2022	120	2	VIL/1/2/2022-KOL	98.1	0	2022-02-10 00:00:00	M/s. Pentamedia Graphics Ltd.	Other	0	0	VIL/1/2/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624664	364	ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIL/2/43/2022-MUM	157.2	0	2022-02-10 00:00:00	TRICOLOR FILMS - MUMBAI	Biographical	0	0	DIL/2/43/2022-MUM		109	0	N	Sarita Madhavan	0	157.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624665	365	ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIL/2/42/2022-MUM	157.53	0	2022-02-10 00:00:00	TRICOLOR FILMS - MUMBAI	Biographical	0	0	DIL/2/42/2022-MUM		109	0	N	Sarita Madhavan	0	157.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624666	148	UTTWARAAN	2022	121	2	DIL/2/4/2022-KOL	106.19	0	2022-02-10 00:00:00	M/s. SHADOW FILMS	Social	0	0	DIL/2/4/2022-KOL		109	0	N	Sarathi Guha	0	106.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624667	44	TU MERA PAHELA PYAAR	2022	121	6	DIL/2/41/2022-MUM	106.05	0	2022-02-10 00:00:00	JAAJU CREATIVES PRODUCTION - MUMBAI 	Social	0	0	DIL/2/41/2022-MUM		109	0	Y	Sidharth Bansilal Jaaju	0	106.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624668	148	CHABIWALA	2022	120	2	DIL/1/4/2022-KOL	119.38	0	2022-02-10 00:00:00	RAJ KUMAR BHUNIA - KOLKATA, RAJA GHOSH - KOLKATA	Other	0	0	DIL/1/4/2022-KOL		109	0	N	Raj Kumar Bhunia	0	119.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624669	43	YAAD TARI	2022	121	6	VIS/2/92/2022-MUM	7.25	0	2022-02-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/92/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624670	44	PROMO NO 49: GEHRAIYAAN 	2022	120	6	VIS/1/222/2022-MUM	0.18	0	2022-02-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/222/2022-MUM	106	110	0	N	Prashant Kunder	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624671	44	PROMO NO 50: GEHRAIYAAN 	2022	120	6	VIS/1/221/2022-MUM	0.13	0	2022-02-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/221/2022-MUM	106	110	0	N	Prashant Kunder	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624672	44	RAANI	2022	121	6	VIL/2/60/2022-MUM	94.46	0	2022-02-10 00:00:00	AHMED UMISA/ NAZIA SHEIK PRODUCTION	Other	0	0	VIL/2/60/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	94.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624673	59	GHOSTBUSTERS	2022	121	6	VFL/2/30/2022-MUM	117	0	2022-02-10 00:00:00	IVAN REITMAN,AMY PASCAL,SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/30/2022-MUM	106	109	0	N	Kavitha Prasanna	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624674	44	EK TU HI TOH HAI - V2	2022	120	6	VIS/1/220/2022-MUM	3.22	0	2022-02-10 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/220/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624675	43	TU JONE NE JONE MATA	2022	120	6	VIS/1/219/2022-MUM	9.17	0	2022-02-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/219/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	9.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624676	297	(SONG) TU MAZHI SAJANI	2022	120	6	VIS/1/218/2022-MUM	4.2	0	2022-02-10 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/218/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624677	84	NETFLIX FIREFIGHTER PRICE TV 	2022	120	6	VIS/1/217/2022-MUM	0.18	0	2022-02-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/217/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624678	61	PROMO 3 -THE BATMAN	2022	121	6	VFS/2/15/2022-MUM	0.18	0	2022-02-10 00:00:00	WARNER BROS	Promos	0	0	VFS/2/15/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624679	43	MARI JANU MANE BHULI JAY	2022	120	6	VIS/1/216/2022-MUM	6.1	0	2022-02-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/216/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624680	51	FILM-CHITEVAR BHOOT SONG-AAI JAGDAMBE AAI 	2022	120	6	VIS/1/215/2022-MUM	4.53	0	2022-02-10 00:00:00	M/S K.P. CHANDAN FILM PRODUCTION - SOLAPUR	Song	0	0	VIS/1/215/2022-MUM	106	110	0	N	Kantilal Pralhad chandanshive	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624681	43	YAAD TARI ZINDAGI THI JATI NATH	2022	120	6	VIS/1/214/2022-MUM	6.12	0	2022-02-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/214/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624682	43	SONG NO. : 01 ( SONG - AMBA MARI MAA ) OF ALBUM : AMBA MARI MAA	2022	120	6	VIS/1/213/2022-MUM	3.1	0	2022-02-10 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/213/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624683	44	PROMO NO 51 TO 53: GEHRAIYAAN - BEQAABOO CUTDOWNS	2022	121	6	VIS/2/91/2022-MUM	1.14	0	2022-02-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/91/2022-MUM	106	110	0	N	Prashant Kunder	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624684	43	HARNI HAVAJ NO SIKAR KARI GAI.	2022	120	6	VIS/1/212/2022-MUM	6.12	0	2022-02-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/212/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624685	51	KALAJACHYA KHANAT OF FILM JIDDARI	2022	120	6	VIS/1/211/2022-MUM	5.08	0	2022-02-10 00:00:00	A.R. MINDS - OSMANABAD	Song	0	0	VIS/1/211/2022-MUM	106	110	0	Y	Deepti Vilas Jadhav	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624686	58	RIDERS OF JUSTICE 	2022	121	6	VFL/2/29/2022-MUM	116.31	0	2022-02-10 00:00:00	SIDSEL HYBSCHMANN / SISSE GRAUM JØRGENSEN /TRUSTNORDISK APS	Action/Thriller	0	0	VFL/2/29/2022-MUM	106	109	0	N	KAMAL JAIN	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624687	59	TRAILER F7 - THE BATMAN	2022	121	6	DFS/2/20/2022-MUM	2.28	0	2022-02-10 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/20/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624688	44	APV GEHRAIYAAN REVIEW	2022	121	6	DIS/2/54/2022-MUM	0.33	0	2022-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/54/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624689	54	TEASER NO.1 OF FILM:-MAIN VIYAH NAHI KARONA TERE NAAL" "	2022	120	6	DIS/1/101/2022-MUM	1.06	0	2022-02-10 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/101/2022-MUM		110	0	N	Gurnam Singh Bhullar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624690	51	TRAILER NO. 01 OF FILM: 1 4 3	2022	121	6	DIS/2/53/2022-MUM	2.29	0	2022-02-10 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Trailer	0	0	DIS/2/53/2022-MUM		110	0	N	Virkumar Gulabchand Shah	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624691	61	APV GEHRAIYAAN ATTRIBUTION 2	2022	120	6	DIS/1/100/2022-MUM	0.18	0	2022-02-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/100/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624692	44	PVR BADHAI DO SWITCH OFF THE MOBILE	2022	120	6	DIS/1/99/2022-MUM	0.2	0	2022-02-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/99/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624693	44	PVR BADHAI DO FEATURE PRESENTATION ABOUT TO BEGIN	2022	120	6	DIS/1/98/2022-MUM	0.2	0	2022-02-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/98/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624694	44	TEASER NO. 3 OF  JHUND ""	2022	120	6	DIS/1/97/2022-MUM	1.32	0	2022-02-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/1/97/2022-MUM		110	0	N	Bhushan Dua	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624695	44	SONG PROMO 5: TERA DEEWANA	2022	120	6	DIS/1/96/2022-MUM	0.26	0	2022-02-10 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/96/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624696	44	SONG PROMO 4: TERA DEEWANA	2022	120	6	DIS/1/95/2022-MUM	0.3	0	2022-02-10 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/95/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624697	276	MOORI	2022	121	5	DIL/2/4/2022-THI	109.17	0	2022-02-10 00:00:00	VINCENT ABRAHAM (MEKKUNNEL FILMS, ERNAKULAM)	Social	0	0	DIL/2/4/2022-THI		109	0	N	Vincent Abraham	0	109.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624698	286	AARAICHI	2022	120	3	DIL/1/10/2022-Che	140.15	0	2022-02-10 00:00:00	MUTHUBHARATHI PRIYAN VEDIMUTHU - (M/S PAPER PENA CINEMA), MADURAI	Social	0	0	DIL/1/10/2022-Che		109	0	N	Muthubharathi Priyan Vedimuthu	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624699	58	INFINITY - UYIR THIRANDHU" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/74/2022-Che	3.17	0	2022-02-10 00:00:00	PRABHU UTHAYAKUMAR - (MENPANI PRODUCTIONS), CUDDALORE	Other	0	0	VIS/1/74/2022-Che	106	110	0	N	Prabhu Uthayakumar	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624700	58	SENGANDHAL PENNEY - ALBUM SONG PROMO	2022	120	3	VIS/1/73/2022-Che	0.13	0	2022-02-10 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/1/73/2022-Che	106	110	0	N	Ishari K Ganesh	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624701	58	ARUGEY NEE POTHUMAY - LYRICAL VIDEO ALBUM SONG	2022	120	3	VIS/1/72/2022-Che	5.39	0	2022-02-10 00:00:00	BALACHANDAR BOOPATHI - (LEMURIA MOVIES),TIRUCHIRAPPALLI	Other	0	0	VIS/1/72/2022-Che	106	110	0	N	Balachandar Boopathi	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624702	276	PUZHU	2022	120	5	DIL/1/6/2022-THI	116.51	0	2022-02-10 00:00:00	GEORGE SEBASTIAN (CYN-CYL CELLULOID,ERNAKULAM)	Other	0	0	DIL/1/6/2022-THI		109	0	N	George Sebastian	0	116.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624703	43	SONG: “TANE MARI NATHI PADI” (KAJAL MAHERIYA)	2022	120	6	VIS/1/372/2022-MUM	8.37	0	2022-03-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/372/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	8.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624704	44	APV NTTD	2022	121	6	DIS/2/105/2022-MUM	0.33	0	2022-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/105/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624705	44	JAYESHBHAI JORDAAR - TRAILER NO 1	2022	121	6	DIS/2/104/2022-MUM	3.01	0	2022-03-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/104/2022-MUM		110	0	N	Aditya Chopra	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624706	44	APV NTTD  	2022	121	6	DIS/2/103/2022-MUM	0.18	0	2022-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/103/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624707	43	MUKHADU GORU	2022	120	6	VIS/1/371/2022-MUM	4.18	0	2022-03-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/371/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624708	54	SONG:-“SAADI YAAD” (SUNANDA SHARMA)	2022	120	6	VIS/1/370/2022-MUM	2.36	0	2022-03-02 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/370/2022-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624709	43	SHIV TANDAV STOTRAM (DAKSH SINGH)	2022	120	6	VIS/1/369/2022-MUM	6.37	0	2022-03-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/369/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624710	54	 SONG - POORI GAL BAAT	2022	121	6	VIS/2/174/2022-MUM	3	0	2022-03-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/174/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624711	59	THE BATMAN	2022	121	6	DFL/2/14/2022-MUM	178.01	0	2022-03-02 00:00:00	DYLAN CLAR, MATT REEVES, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/14/2022-MUM		109	0	N	CLIVE DSOUZA	0	178.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624712	44	THE BATMAN	2022	121	6	DFL/2/13/2022-MUM	178.01	0	2022-03-02 00:00:00	DYLAN CLAR, MATT REEVES, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/13/2022-MUM		109	0	N	CLIVE DSOUZA	0	178.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624713	44	 SONG - MOUSAM	2022	121	6	VIS/2/173/2022-MUM	3.24	0	2022-03-02 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/173/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624714	44	BIKAJI - JHUND CO-BRANDED PROMO	2022	120	6	VIS/1/368/2022-MUM	0.3	0	2022-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/368/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624715	44	BYJUS - JHUND CO-BRANDED PROMO	2022	120	6	VIS/1/367/2022-MUM	0.3	0	2022-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/367/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624716	44	SONG:-“NAARI” (NEETI MOHAN)	2022	121	6	VIS/2/172/2022-MUM	2.44	0	2022-03-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/172/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624717	44	TRAILER NO 4 OF MORBIUS	2022	121	6	DFS/2/44/2022-MUM	2.01	0	2022-03-02 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/44/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624718	51	TEASER - HAR HAR MAHADEV	2022	120	6	DIS/1/239/2022-MUM	0.51	0	2022-03-02 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Teaser	0	0	DIS/1/239/2022-MUM		110	0	N	Shariq Patel	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624719	44	TRAILER OF FILM – ALINGAN	2022	120	6	DIS/1/238/2022-MUM	3.16	0	2022-03-02 00:00:00	GRAND NATIONAL MOVIES - MUMBAI	Trailer	0	0	DIS/1/238/2022-MUM		110	0	N	Sunil Mishra	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624720	84	JAIPUR MARATHON	2022	120	6	DIS/1/237/2022-MUM	1.03	0	2022-03-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/237/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624721	58	THE BATMAN	2022	121	6	DFL/2/12/2022-MUM	178.01	0	2022-03-02 00:00:00	DYLAN CLAR, MATT REEVES, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/12/2022-MUM		109	0	N	CLIVE DSOUZA	0	178.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624722	51	 1 4 3 ""	2022	122	6	DIL/3/3/2022-MUM	146.48	0	2022-03-02 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Other	0	0	DIL/3/3/2022-MUM		109	0	N	Virkumar Gulabchand Shah	0	146.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624723	61	TRAILER NO 4 OF MORBIUS	2022	121	6	DFS/2/43/2022-MUM	2.01	0	2022-03-02 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/43/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624724	61	REALME  	2022	120	6	DIS/1/236/2022-MUM	0.33	0	2022-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/236/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624725	59	PREETHI POWER DUO 	2022	120	6	DIS/1/235/2022-MUM	0.23	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/235/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624726	45	PREETHI POWER DUO. 	2022	120	6	DIS/1/234/2022-MUM	0.23	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/234/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624727	61	TRAILER- IMAX TALENT GREETING- THE BATMAN	2022	120	6	DFS/1/11/2022-MUM	0.33	0	2022-03-02 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/11/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624728	61	V-PRISTINE BY PVR	2022	120	6	DIS/1/233/2022-MUM	0.18	0	2022-03-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/233/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624729	294	DRAGON: THE BRUCE LEE STORY	2022	121	6	VFL/2/72/2022-MUM	113.31	0	2022-03-02 00:00:00	M/S SONY PICTURES	Action/Thriller	0	0	VFL/2/72/2022-MUM	106	109	0	N	Subhash Suresh	0	113.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624730	44	SIVARANJANI 	2022	121	6	VIL/2/94/2022-MUM	105.08	0	2022-03-02 00:00:00	U  I ENTERTAINMENTS - HYDERABAD	Horror	0	0	VIL/2/94/2022-MUM	106	109	0	N	Sajjan Kumar Damani	0	105.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624731	294	POWER RANGERS (DUBBED)	2022	121	6	VFL/2/71/2022-MUM	127.17	0	2022-03-02 00:00:00	LIONS GATE INDIA INC.	Other	0	0	VFL/2/71/2022-MUM	106	109	0	N	Subhash Suresh	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624732	61	BOBBLEHEADS: THE MOVIE	2022	120	6	VFL/1/22/2022-MUM	79.46	0	2022-03-02 00:00:00	LAWRENCE KASANOFF, RUPAK KAYASTHA, UNIVERSAL STUDIOS	Fantasy/Adventure	0	0	VFL/1/22/2022-MUM	106	109	0	N	Sajith Pillai	0	79.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624733	271	THE WOLF OF SNOW HOLLOW	2022	121	6	VFL/2/70/2022-MUM	81.5	0	2022-03-02 00:00:00	NATALIE METZGER/ MATT MILLER/ BENJAMIN  WIESSNER/ MGM PICTURES	Action/Thriller	0	0	VFL/2/70/2022-MUM	106	109	0	N	Trupti Surve	0	81.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624734	43	MAHADEV AARTI  PARTH OZA (NEEPA SINGH)	2022	120	6	VIS/1/366/2022-MUM	5.45	0	2022-03-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/366/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624735	43	VAA VAYA NE VADAL  (VADALDI VARSI)	2022	120	6	VIS/1/365/2022-MUM	3.21	0	2022-03-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/365/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624736	44	NETFLIX FAME GAME DUPATTA MERA SONG	2022	120	6	VIS/1/364/2022-MUM	3.04	0	2022-03-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/364/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624737	43	SONG: “MAIYAR JAVU MARA RAJ” (RAKESH BAROT AND KAJAL MAHERIYA)	2022	120	6	VIS/1/363/2022-MUM	9.18	0	2022-03-02 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/363/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	9.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624738	44	PROMO NO. 9 TO 10 | LOVE HOSTEL 	2022	121	6	VIS/2/171/2022-MUM	1.21	0	2022-03-02 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/171/2022-MUM	106	110	0	N	Rakesh Totla	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624739	43	RANG BHINI RADHA	2022	120	6	VIS/1/362/2022-MUM	3.45	0	2022-03-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/362/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624740	61	TRAILER OF THE UNBEARABLE WEIGHT OF MASSIVE TALENT 	2022	121	6	DFS/2/42/2022-MUM	2.32	0	2022-03-02 00:00:00	NICOLAS CAGE /  KRISTIN BURR / LIONSGATE	Trailer	0	0	DFS/2/42/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624741	44	PROMO NO. 1 TO 3 OF  HURDANG " - SONG:HALLA SHERI "	2022	121	6	VIS/2/170/2022-MUM	2.49	0	2022-03-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/170/2022-MUM	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624742	58	TRAILER F1- DC BRAND PIECE	2022	121	6	DFS/2/41/2022-MUM	1.03	0	2022-03-02 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/41/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624743	44	TRAILER F1 - DC BRAND PIECE	2022	121	6	DFS/2/40/2022-MUM	1.03	0	2022-03-02 00:00:00	WARNER BROS PICTURES	Trailer	0	0	DFS/2/40/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624744	49	METRO WEDDING PLAZA	2022	120	6	DIS/1/232/2022-MUM	0.33	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/232/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624745	51	MHADA	2022	120	6	DIS/1/231/2022-MUM	1.33	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/231/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624746	84	OPPO RENO7 PRO       	2022	120	6	DIS/1/230/2022-MUM	1.05	0	2022-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/230/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624747	44	PREETHI ZODIAC 2.0 _ 1	2022	120	6	DIS/1/229/2022-MUM	0.43	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/229/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624748	59	PREETHI ICONIC 	2022	120	6	DIS/1/228/2022-MUM	0.23	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/228/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624749	59	PREETHI ZODIAC 2.0	2022	120	6	DIS/1/227/2022-MUM	0.18	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/227/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624750	58	LUMINOUS KABADDI INBT	2022	120	6	DIS/1/226/2022-MUM	0.33	0	2022-03-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/226/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624751	45	PREETHI ZODIAC 2.0-2	2022	120	6	DIS/1/225/2022-MUM	0.43	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/225/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624752	49	PREETHI ICONIC.	2022	120	6	DIS/1/224/2022-MUM	0.23	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/224/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624753	58	PREETHI ICONIC 	2022	120	6	DIS/1/223/2022-MUM	0.23	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/223/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624754	58	APOLLO PHARMACY POLICE 30 SEC TAMIL	2022	120	6	DIS/1/222/2022-MUM	0.3	0	2022-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/222/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624755	58	APOLLO PHARMACY BOUNCER 30 SEC TAMIL	2022	120	6	DIS/1/221/2022-MUM	0.3	0	2022-03-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/221/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624756	58	PREETHI ZODIAC 2.0	2022	120	6	DIS/1/220/2022-MUM	0.18	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/220/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624757	49	SHAADI.COM	2022	120	6	DIS/1/219/2022-MUM	0.18	0	2022-03-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/219/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624758	44	TRAILER - JALSA	2022	121	6	DIS/2/102/2022-MUM	1.52	0	2022-03-02 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Trailer	0	0	DIS/2/102/2022-MUM		110	0	N	Vikram Malhotra	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624759	58	PREETHI POWER DUO 	2022	120	6	DIS/1/218/2022-MUM	0.23	0	2022-03-02 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/218/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624760	58	ILLAM THEDI KALVI (VIDEO SHORT FILM 2)	2022	120	3	VIS/1/109/2022-Che	4.07	0	2022-03-02 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Other	0	0	VIS/1/109/2022-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624761	58	MAKKALAI THEDI MARUTHUVAM (VIDEO SHORT FILM 1)	2022	120	3	VIS/1/108/2022-Che	3.44	0	2022-03-02 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Other	0	0	VIS/1/108/2022-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624762	58	ARUN PLUS  TMT	2022	120	3	DIS/1/80/2022-Che	0.18	0	2022-03-02 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/80/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624763	58	VASANTHAM HEALTH CENTRE	2022	120	3	DIS/1/79/2022-Che	0.43	0	2022-03-02 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/79/2022-Che		110	0	N	Helan Rajendran	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624764	58	DOUBLE TROUBLE	2022	121	3	VFL/2/2/2022-Che	85.05	0	2022-03-02 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD - KOWLOON	Comedy/Satire	0	0	VFL/2/2/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	85.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624765	44	PROMO NO. 29 - GANGUBAI KATHIAWADI | SONG - SHIKAYAT	2022	120	6	VIS/1/361/2022-MUM	2.43	0	2022-03-01 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/361/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624766	64	DILDAAR SE DIL LAAGAL	2022	121	6	DIL/2/69/2022-MUM	147.15	0	2022-03-01 00:00:00	SANSKRITI FILMS CREATION - RAIPUR	Social	0	0	DIL/2/69/2022-MUM		109	0	Y	Gaurav Kumar	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624767	64	KUMBH NIVAS	2022	121	6	DIL/2/68/2022-MUM	136.12	0	2022-03-01 00:00:00	PRAGYA FILMS CREATION - MUMBAI	Other	0	0	DIL/2/68/2022-MUM		109	0	Y	Vandana Srivastava	0	136.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624768	43	TALLIKA	2022	121	6	DIL/2/67/2022-MUM	101.08	0	2022-03-01 00:00:00	NATSHILP PRODUCTION - AHMADABAD	Horror	0	0	DIL/2/67/2022-MUM		109	0	N	Mitali Gunvantbhai Jani	0	101.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624769	59	TEASER OF ANTE…SUNDARANIKI !""	2022	120	8	DIS/1/54/2022-HYD	1.13	0	2022-03-01 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/1/54/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624770	59	ANDROID KATTAPPA 	2022	120	8	VIL/1/5/2022-HYD	140.41	0	2022-03-01 00:00:00	Sri AJIT THAKUR - HYDERABAD(ARHA MEDIA AND BROADCASTING PRIVATE LIMITED)	Social	0	0	VIL/1/5/2022-HYD	106	109	0	N	Ajit Thakur	0	140.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624771	286	AKHANDA	2022	121	8	DIL/2/58/2022-HYD	167.22	0	2022-03-01 00:00:00	Sri MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Other	0	0	DIL/2/58/2022-HYD		109	0	Y	Ramakrishna Veerapaneni	0	167.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624772	283	BLOODY MARY	2022	121	8	DIL/2/57/2022-HYD	93.24	0	2022-03-01 00:00:00	Sri TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP)	Other	0	0	DIL/2/57/2022-HYD		109	0	Y	Kuchibhotla Subrahmanya Vivekananda	0	93.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624773	283	BHALA TANDANANA	2022	121	8	DIL/2/56/2022-HYD	134	0	2022-03-01 00:00:00	Sri KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Other	0	0	DIL/2/56/2022-HYD		109	0	Y	KORRAPATI RANGANATHA SAI	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624774	294	MEGA SHARK VS MECHA SHARK (DUBBED)	2022	121	6	VFL/2/69/2022-MUM	83.5	0	2022-03-01 00:00:00	ACME HOLDING COMPANY LLC.	Action/Thriller	0	0	VFL/2/69/2022-MUM	106	109	0	N	Subhash Suresh	0	83.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624775	44	OUT OF DEATH (DUBBED).	2022	121	6	VFL/2/68/2022-MUM	92.11	0	2022-03-01 00:00:00	 LUILLO RUIZ / SHAUN SANGHANI/ CHAD A. VERDI / ATRIUM PRODUCTION KFT	Action/Thriller	0	0	VFL/2/68/2022-MUM	106	109	0	N	Kamal Jain	0	92.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624776	51	EKA BREAK UP CHI GOSHT	2022	120	6	VIL/1/12/2022-MUM	95.16	0	2022-03-01 00:00:00	PILGRIM PICTURES - AMRAVATI	Other	0	0	VIL/1/12/2022-MUM	106	109	0	N	Anurag Baburao Dalvi	0	95.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624777	44	SONG PROMO OF FILM - 10 NAHI 40 SONG - ANKAHI	2022	121	6	VIS/2/169/2022-MUM	0.2	0	2022-03-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/2/169/2022-MUM	106	110	0	N	Sonal Randhawa	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624778	44	SONG - ANKAHI OF FILM - 10 NAHI 40	2022	121	6	VIS/2/168/2022-MUM	1.53	0	2022-03-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/2/168/2022-MUM	106	110	0	N	Sonal Randhawa	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624779	44	SONG - YAARON SAB DUA KARO.	2022	121	6	VIS/2/167/2022-MUM	4.4	0	2022-03-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/167/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624780	54	SONG - GALI TERI SE	2022	121	6	VIS/2/166/2022-MUM	3.43	0	2022-03-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/166/2022-MUM	106	110	0	N	Vinod Atraye	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624781	44	SONG - RULA DETI HAI 	2022	121	6	VIS/2/165/2022-MUM	2.58	0	2022-03-01 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/165/2022-MUM	106	110	0	N	Vipin Kakkar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624782	61	SONG - PRETEND	2022	120	6	VIS/1/360/2022-MUM	3.05	0	2022-03-01 00:00:00	SHASHAA TIRUPATI - MUMBAI	Song	0	0	VIS/1/360/2022-MUM	106	110	0	N	Shashaa Tirupati	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624783	286	PANAI	2022	120	3	DIL/1/14/2022-Che	126.17	0	2022-03-01 00:00:00	RAJENDRAN MUTHUKANI - (A.M.R.CREATIONS), THOOTHUKUDI	Other	0	0	DIL/1/14/2022-Che		109	0	Y	Rajendran Muthukani	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624784	44	SONG - DHUNDHALA	2022	121	6	VIS/2/164/2022-MUM	3.06	0	2022-03-01 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/164/2022-MUM	106	110	0	N	Vinod Atraye	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624785	44	SONG PROMO OF FILM - 10 NAHI 40 SONG - PYAR MOHABAT	2022	120	6	VIS/1/359/2022-MUM	0.2	0	2022-03-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/1/359/2022-MUM	106	110	0	N	Sonal Randhawa	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624786	44	SONG - PYAR MOHABAT OF FILM - 10 NAHI 40	2022	120	6	VIS/1/358/2022-MUM	2	0	2022-03-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/1/358/2022-MUM	106	110	0	N	Sonal Randhawa	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624787	44	SONG PROMO OF FILM - 10 NAHI 40 SONG - JOGI	2022	121	6	VIS/2/163/2022-MUM	0.3	0	2022-03-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Promos	0	0	VIS/2/163/2022-MUM	106	110	0	N	Sonal Randhawa	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624788	44	SONG - JOGI OF FILM - 10 NAHI 40	2022	121	6	VIS/2/162/2022-MUM	1.59	0	2022-03-01 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Song	0	0	VIS/2/162/2022-MUM	106	110	0	N	Sonal Randhawa	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624789	54	SONG:-“32 DAND” (DARAKEA VALA)	2022	120	6	VIS/1/357/2022-MUM	2.39	0	2022-03-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/357/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624790	44	DIALOGUE PROMO 1,2,3, OF THE FILM COME DECEMBER	2022	121	6	VIS/2/161/2022-MUM	0.54	0	2022-03-01 00:00:00	AUM SPORTAINMENT PVT LTD - NEW DELHI	Promos	0	0	VIS/2/161/2022-MUM	106	110	0	N	Aushim P Khetarpal	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624791	44	BANJO	2022	121	6	VIS/2/160/2022-MUM	2.19	0	2022-03-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/160/2022-MUM	106	110	0	N	Milind Ghag	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624792	297	(SONG) EKVIRA EK NUMBER	2022	120	6	VIS/1/356/2022-MUM	4.3	0	2022-03-01 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/356/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624793	54	SONG - RANG SONEYA	2022	121	6	VIS/2/159/2022-MUM	3.17	0	2022-03-01 00:00:00	DMF PLAY PVT LTD - MUMBAI	Song	0	0	VIS/2/159/2022-MUM	106	110	0	N	Vipin Kakkar	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624794	58	VALIMAI (VIDEO SONG- NAANGA VERA MAARI...)	2022	120	3	VIS/1/107/2022-Che	4.3	0	2022-03-01 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/107/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624795	61	THE RAYMOND SHOP	2022	120	3	DIS/1/78/2022-Che	0.33	0	2022-03-01 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/78/2022-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624796	58	KREA VIBOOTHI SOAP (THEATRICAL ADVERTISEMENT)	2022	120	3	DIS/1/77/2022-Che	0.53	0	2022-03-01 00:00:00	SHYAM KUMAR DHINESHKUMAR - (ALPINE E MEDIA GROUP), CHENNAI	Advertisement	0	0	DIS/1/77/2022-Che		110	0	N	Shyam Kumar Dhineshkumar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624797	58	ILLAM THEDI KALVI (THEATRICAL SHORT FILM 2)	2022	120	3	DIS/1/76/2022-Che	4.07	0	2022-03-01 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Other	0	0	DIS/1/76/2022-Che		110	0	N	Sivalingam Siva Thirunavukarasu	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624798	58	MAKKALAI THEDI MARUTHUVAM (THEATRICAL SHORT FILM 1)	2022	120	3	DIS/1/75/2022-Che	3.44	0	2022-03-01 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Other	0	0	DIS/1/75/2022-Che		110	0	N	Sivalingam Siva Thirunavukarasu	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624799	44	THE GANG OF ROWDIES	2022	121	7	VIL/2/7/2022-DEL	136.36	0	2022-02-28 00:00:00	M/S MEGA MOVIES	Social	0	0	VIL/2/7/2022-DEL	106	109	0	Y	Darshan Singh	0	136.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624800	44	LADAAM - 16 DAYS	2022	121	7	VIL/2/6/2022-DEL	136.38	0	2022-02-28 00:00:00	SHRI J. PHANINDRA KUMAR	Social	0	0	VIL/2/6/2022-DEL	106	109	0	Y	Darshan Singh	0	136.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624801	44	SENORITA.	2022	120	6	VIS/1/355/2022-MUM	3.33	0	2022-02-28 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/355/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624802	43	DILNA DARD NI VAT  (BECHAR THAKOR)	2022	121	6	VIS/2/158/2022-MUM	9.02	0	2022-02-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/158/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	9.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624803	43	HU TAJ BANAVU KONA MATE	2022	121	6	VIS/2/157/2022-MUM	7.15	0	2022-02-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/157/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624804	53	SUPER K	2022	120	7	VIL/1/25/2022-DEL	86.5	0	2022-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD. 	Other	0	0	VIL/1/25/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624805	43	TAME KHUSH TO JANU AME KHUSH	2022	120	6	VIS/1/354/2022-MUM	5.17	0	2022-02-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/354/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624806	43	JAANU 80 NE 7 NI	2022	120	6	VIS/1/353/2022-MUM	5.43	0	2022-02-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/353/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624807	53	THE DANCING GOD- SHIVA OM NAMAH SHIVAYA	2022	120	7	VIL/1/24/2022-DEL	89	0	2022-02-28 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD.	Other	0	0	VIL/1/24/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624808	53	ALIBABA 	2022	120	7	VIL/1/23/2022-DEL	79.29	0	2022-02-28 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	Other	0	0	VIL/1/23/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624809	43	MARI JANU MANE BHULI JAY (ASHOK THAKOR)	2022	120	6	VIS/1/352/2022-MUM	6.1	0	2022-02-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/352/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624810	53	GHATOTHKACH...MASTER OF MAGIC 	2022	120	7	VIL/1/22/2022-DEL	95.18	0	2022-02-28 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD. 	Other	0	0	VIL/1/22/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	95.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624811	53	CHETAK THE WONDER HORSE 	2022	120	7	VIL/1/21/2022-DEL	95.24	0	2022-02-28 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/21/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	95.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624812	53	ALEXANDER AND PORUS 	2022	120	7	VIL/1/20/2022-DEL	99.37	0	2022-02-28 00:00:00	SHEMAROO ENTERTAINMENT LTD. - SOUTH	Other	0	0	VIL/1/20/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	99.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624813	298	SONG- GAL SUN KE	2022	120	7	VIS/1/52/2022-DEL	3.11	0	2022-02-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/52/2022-DEL	106	110	0	N	Bhushan Dua	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624814	44	PROMO NO. 7 TO 9 - BACHCHHAN PAANDEY | SONG - MERI JAAN MERI JAAN	2022	120	6	VIS/1/351/2022-MUM	4.13	0	2022-02-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/351/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624815	44	 PROMO NO. 4 TO 6 - BACHCHHAN PAANDEY | SONG - MERI JAAN MERI JAAN	2022	120	6	VIS/1/350/2022-MUM	4.12	0	2022-02-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/350/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624816	44	PROMO NO. 1 TO 3 OF  JHUND " - SONG: LAAT MAAR "	2022	120	6	VIS/1/349/2022-MUM	2.2	0	2022-02-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/349/2022-MUM	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624817	44	PROMO NO. 10 TO 14 - BACHCHHAN PAANDEY	2022	121	6	VIS/2/156/2022-MUM	2.1	0	2022-02-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/156/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624818	54	SONG:-“FUTURE” (R NAIT FT. GURLEJ AKHTAR)	2022	121	6	VIS/2/155/2022-MUM	4.06	0	2022-02-28 00:00:00	SPEED RECORDS ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/155/2022-MUM	106	110	0	N	Balvinder Singh Kohli	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624819	44	WAH INDIA COMPLETE MASALE 	2022	120	6	DIS/1/217/2022-MUM	0.3	0	2022-02-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/217/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624820	58	VAALKAI VAALVATHARKE	2022	121	8	VIL/2/20/2022-HYD	126.09	0	2022-02-28 00:00:00	Sri VENKATRAO PULLARAO - CHENNAI(LAKSHMI VASANTHI PRODUCTIONS)	Other	0	0	VIL/2/20/2022-HYD	106	109	0	N	Venkatrao Pullarao	0	126.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624821	49	AMARAM AKHILAM PRAMAM""	2022	120	8	VIL/1/4/2022-HYD	134.4	0	2022-02-28 00:00:00	Ms NEELIMA SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD), SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD)	Social	0	0	VIL/1/4/2022-HYD	106	109	0	N	Sharrath Marar	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624822	59	MAKING OF RADHESHYAM""	2022	120	8	DIS/1/53/2022-HYD	3.03	0	2022-02-28 00:00:00	UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Other	0	0	DIS/1/53/2022-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624823	59	ADVT OF  TENALI DOUBLE HORSE RISHIKA SUNNUNDALU""	2022	120	8	DIS/1/52/2022-HYD	0.33	0	2022-02-28 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/52/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624824	59	ADVT OF TENALI DOUBLE HORSE URAB DALL""	2022	120	8	DIS/1/51/2022-HYD	0.33	0	2022-02-28 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/51/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624825	49	TRAILER 2 OFRADHESHYAM""	2022	120	8	DIS/1/50/2022-HYD	1.06	0	2022-02-28 00:00:00	Sri UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/50/2022-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624826	45	TRAILER 2 OF RADHESHYAM""	2022	120	8	DIS/1/49/2022-HYD	1.06	0	2022-02-28 00:00:00	Sri VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/49/2022-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624827	61	UNO	2022	120	6	DIS/1/216/2022-MUM	3.09	0	2022-02-28 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/216/2022-MUM		110	0	N	Haroon Patel	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624828	59	TRAILER 2 OF RADHESHYAM""	2022	120	8	DIS/1/48/2022-HYD	1.06	0	2022-02-28 00:00:00	Sri VEMAREDDY VAMSIKRISHNAREDDY - HYDERABAD(U V CREATIONS), UPPALAPATI VENKATA SATYANARAYANARAJU - HYDERABAD(U V CREATIONS), VEMAREDDY VIKRAM SRINIVASREDDY - HYDERABAD(U V CREATIONS)	Trailer	0	0	DIS/1/48/2022-HYD		110	0	N	Vemareddy Vamsikrishnareddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624829	73	TRAILER OF SEVA DAAS""	2022	121	8	DIS/2/28/2022-HYD	1.03	0	2022-02-28 00:00:00	Sri VINOD ESHLAVATH - KHAMMAM(SRI SRI SRI HATHIRAM BALAJI CREATION)	Trailer	0	0	DIS/2/28/2022-HYD		110	0	N	Vinod Eshlavath	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624830	44	SHARDULA	2022	121	6	VIL/2/93/2022-MUM	127.27	0	2022-02-28 00:00:00	BHAIRAVA CINEMAS - BANGALORE URBAN	Other	0	0	VIL/2/93/2022-MUM	106	109	0	N	HIRACHAND DAMJI DAND	0	127.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624831	59	ADD -1 GHAR KA DOCTOR MY DR 	2022	120	8	DIS/1/47/2022-HYD	0.33	0	2022-02-28 00:00:00	Ms ASHA YASHODHARA - BANGALORE URBAN(M/S PENCILCUTS)	Advertisement	0	0	DIS/1/47/2022-HYD		110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624832	43	LOVE KARVA MA LAFDU THAYU 	2022	121	6	VIL/2/92/2022-MUM	124.16	0	2022-02-28 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/92/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	124.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624833	59	ADVT OF SRI VENKATESWARA MAHAL""	2022	120	8	DIS/1/46/2022-HYD	3.08	0	2022-02-28 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/46/2022-HYD		110	0	N	Nimmala Ashok	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624834	43	TU MARI RADHA NE HU TARO SHYAM	2022	121	6	DIL/2/66/2022-MUM	111.11	0	2022-02-28 00:00:00	DREAM CINEMA PRODUCTION - JUNAGADH	Social	0	0	DIL/2/66/2022-MUM		109	0	N	Dhruv J Hirpara	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624835	161	BACHCHHAN PAANDEY	2022	121	6	DIL/2/65/2022-MUM	149.09	0	2022-02-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Comedy/Satire	0	0	DIL/2/65/2022-MUM		109	0	Y	Sajid Suleman Nadiadwala	0	149.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624836	51	ADVT OF  ASOKA -T SANDALWOOD TALCUM POWDER ""	2022	120	8	DIS/1/45/2022-HYD	0.33	0	2022-02-28 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/45/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624837	59	ADVT OF ASOKA-T SANDALWOOD TALCUM POWDER""	2022	120	8	DIS/1/44/2022-HYD	0.33	0	2022-02-28 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/44/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624838	44	MEHU	2022	121	6	DIL/2/64/2022-MUM	111.02	0	2022-02-28 00:00:00	KIND FILMS - MUMBAI	Other	0	0	DIL/2/64/2022-MUM		109	0	Y	Pawan Lahoti	0	111.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624839	44	ADVT OFASOKA-T SANDALWOOD TALCUM POWDER""	2022	120	8	DIS/1/43/2022-HYD	0.33	0	2022-02-28 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/43/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624840	59	ADVERTISEMENT OF 3 AM""	2022	120	8	DIS/1/42/2022-HYD	0.48	0	2022-02-28 00:00:00	BALA KRISHNA AADARSH - HYDERABAD(THE MANCUB COMPANY)	Other	0	0	DIS/1/42/2022-HYD		110	0	N	Bala Krishna Aadarsh	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624841	59	MUTHOOTTU MINI AD-02	2022	120	5	DIS/1/32/2022-THI	0.28	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/32/2022-THI		110	0	N	Mathew Muthoottu	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624842	59	MUTHOOTTU MINI AD-01	2022	120	5	DIS/1/31/2022-THI	1.03	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/31/2022-THI		110	0	N	Mathew Muthoottu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624843	44	MUTHOOTTU MINI AD-02	2022	120	5	DIS/1/30/2022-THI	0.28	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/30/2022-THI		110	0	N	Mathew Muthoottu	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624844	44	MUTHOOTTU MINI AD-01	2022	120	5	DIS/1/29/2022-THI	1.03	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/29/2022-THI		110	0	N	Mathew Muthoottu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624845	58	MUTHOOTTU MINI AD-02	2022	120	5	DIS/1/28/2022-THI	0.28	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS  LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/28/2022-THI		110	0	N	Mathew Muthoottu	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624846	58	MUTHOOTTU MINI AD-01	2022	120	5	DIS/1/27/2022-THI	1.03	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/27/2022-THI		110	0	N	Mathew Muthoottu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624847	45	MUTHOOTTU MINI AD-02	2022	120	5	DIS/1/26/2022-THI	0.28	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS  LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/26/2022-THI		110	0	N	Mathew Muthoottu	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624848	45	MUTHOOTTU MINI AD-01	2022	120	5	DIS/1/25/2022-THI	1.03	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS  LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/25/2022-THI		110	0	N	Mathew Muthoottu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624849	49	MUTHOOTTU MINI AD-02	2022	120	5	DIS/1/24/2022-THI	0.28	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/24/2022-THI		110	0	N	Mathew Muthoottu	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624850	49	CHORAN-TRAILER	2022	121	5	DIS/2/5/2022-THI	1.5	0	2022-02-28 00:00:00	PRAJITH K M AND PRAVEEN K P (RANAS FILM FACTORY,THRISSUR)	Trailer	0	0	DIS/2/5/2022-THI		110	0	N	Praveen K P	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624851	49	MUTHOOTTU MINI AD-01	2022	120	5	DIS/1/23/2022-THI	1.03	0	2022-02-28 00:00:00	MUTHOOTTU MINI FINANCIERS LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/23/2022-THI		110	0	N	Mathew Muthoottu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624852	105	KERAVAN KERALA	2022	120	5	DIS/1/22/2022-THI	1.07	0	2022-02-28 00:00:00	GREEN PARROT TALKIES, THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/22/2022-THI		110	0	N	Vishnu Udayan	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624853	276	PADA (TRAILER)	2022	120	5	DIS/1/21/2022-THI	2.02	0	2022-02-28 00:00:00	MUKESH R MEHTA (E4 ENTERTAINMENT, CHENNAI)	Trailer	0	0	DIS/1/21/2022-THI		110	0	N	MUKESH R MEHTA	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624854	43	SONG: “DIL GAYU TUTI” (JIGNESH BAROT)	2022	121	6	VIS/2/154/2022-MUM	8.22	0	2022-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/154/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	8.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624855	44	FAQEER	2022	121	6	VIS/2/153/2022-MUM	3.17	0	2022-02-28 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/153/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624856	43	SONG: “JINDAGI NACHAVE AAPADAJ DJ VAGARE” (RAKESH BAROT)	2022	120	6	VIS/1/348/2022-MUM	6.56	0	2022-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/348/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624857	43	SONG: “JIV THI VAALI JAANU” (RAKESH BAROT)	2022	120	6	VIS/1/347/2022-MUM	7.22	0	2022-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/347/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	7.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624858	43	MARVO HOY TO MARI NAKH  (BECHAR THAKOR)	2022	120	6	VIS/1/346/2022-MUM	5.31	0	2022-02-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/346/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624859	43	SONG: “GOMADU MELI BHANAVA HEDI BAJAR” (RAKESH BAROT)	2022	120	6	VIS/1/345/2022-MUM	9.44	0	2022-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/345/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	9.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624860	44	NAINA MERE	2022	120	6	VIS/1/344/2022-MUM	3.37	0	2022-02-28 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/344/2022-MUM	106	110	0	N	Naushad Bhramer	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624861	54	SONG PROMO NO.1 TO 3 SONG:-“WAKH HO JANA” OF FILM:-“ MAIN VIYAH NAHI KARONA TERE NAAL” 	2022	120	6	VIS/1/343/2022-MUM	3.57	0	2022-02-28 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/343/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624862	297	CHANDANE TEKUN GELE	2022	120	6	VIS/1/342/2022-MUM	4	0	2022-02-28 00:00:00	SOMESH NARVEKAR - MUMBAI	Song	0	0	VIS/1/342/2022-MUM	106	110	0	N	Somesh Narvekar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624863	54	SONG PROMO NO.1 TO 3 OF SONG:-“TAAREYAN TOH PAAR” OF FILM:-“ MAIN VIYAH NAHI KARONA TERE NAAL” 	2022	120	6	VIS/1/341/2022-MUM	3.45	0	2022-02-28 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/341/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624864	61	AM I AUDIBLE....?	2022	120	6	VIS/1/340/2022-MUM	9.52	0	2022-02-28 00:00:00	MAITREYA CREATIONS - NASHIK	Other	0	0	VIS/1/340/2022-MUM	106	110	0	N	Vijaykumar Balasaheb Pawar	0	9.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624865	43	SONG: “DARD” (RAKESH BAROT)	2022	120	6	VIS/1/339/2022-MUM	6.35	0	2022-02-28 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/339/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624866	59	PREETHI POWER DUO - 4	2022	120	6	DIS/1/215/2022-MUM	0.33	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/215/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624867	58	PREETHI POWER DUO - 3	2022	120	6	DIS/1/214/2022-MUM	0.33	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/214/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624868	45	PREETHI POWER DUO - 2	2022	120	6	DIS/1/213/2022-MUM	0.33	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/213/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624869	44	PREETHI POWER DUO - 1	2022	120	6	DIS/1/212/2022-MUM	0.33	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/212/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624870	61	PREETHI ZODIAC COSMO - 2	2022	120	6	DIS/1/211/2022-MUM	0.18	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/211/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624871	45	PREETHI ZODIAC 2.0	2022	120	6	DIS/1/210/2022-MUM	0.18	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/210/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624872	44	PREETHI ZODIAC 2.0	2022	120	6	DIS/1/209/2022-MUM	0.18	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/209/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624873	286	GOVINDA GOVINDA	2022	121	4	DIL/2/18/2022-BAN	138.55	0	2022-02-28 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN (SREE SHAILENDRA PRODUCTIONS)	Social	0	0	DIL/2/18/2022-BAN		109	0	Y	Siddaramanna Shailendra Babu	0	138.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624874	44	PREETHI POWER DUO 	2022	120	6	DIS/1/208/2022-MUM	0.23	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/208/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624875	276	GOVINDA GOVIDA 	2022	121	4	DIL/2/17/2022-BAN	138.55	0	2022-02-28 00:00:00	SIDDARAMANNA SHAILENDRA BABU - BANGALORE URBAN (SREE SHAILENDRA PRODUCTIONS)	Social	0	0	DIL/2/17/2022-BAN		109	0	Y	Siddaramanna Shailendra Babu	0	138.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624876	58	RADHE SHYAM - DIGITAL TRAILER 2	2022	120	3	DIS/1/74/2022-Che	1.06	0	2022-02-28 00:00:00	VEMAREDDY VIKRAM SRINIVASREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU , VEMAREDDY VAMSIKRISHNAREDDY - (U V CREATIONS), HYDERABAD	Trailer	0	0	DIS/1/74/2022-Che		110	0	N	Vemareddy Vamsikrishnareddy	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624877	325	TRAILER OF THE FILM MAGANE MAHISHA	2022	120	4	DIS/1/1/2022-BAN	1.29	0	2022-02-28 00:00:00	VEERENDRA SHETTY - DAKSHIN KANNAD (VEERU TALKIES)	Trailer	0	0	DIS/1/1/2022-BAN		110	0	N	Veerendra Shetty	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624878	58	KOORMAN - VIDEO SONG - 1 (VARAYAADHA OVIYAM)	2022	121	3	VIS/2/57/2022-Che	4.39	0	2022-02-28 00:00:00	MATHANAKUMAR MANOHARAN - (M K ENTERTAINMENT), THENI	Song	0	0	VIS/2/57/2022-Che	106	110	0	N	Mathanakumar Manoharan	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624879	58	KOORMAN - VIDEO SONG 3 (YAAR VARUVAAR)	2022	120	3	VIS/1/106/2022-Che	3	0	2022-02-28 00:00:00	MATHANAKUMAR MANOHARAN - (M K ENTERTAINMENT), THENI	Song	0	0	VIS/1/106/2022-Che	106	110	0	N	Mathanakumar Manoharan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624880	58	KOORMAN - VIDEO SONG 2 (AAMBAL POO ENA)	2022	120	3	VIS/1/105/2022-Che	4.17	0	2022-02-28 00:00:00	MATHANAKUMAR MANOHARAN - (M K ENTERTAINMENT), THENI	Song	0	0	VIS/1/105/2022-Che	106	110	0	N	Mathanakumar Manoharan	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624881	58	SUGAR BABY -  ALBUM SONG PROMO	2022	120	3	VIS/1/104/2022-Che	0.26	0	2022-02-28 00:00:00	ARUN EBINAZER - (SGC MEDIA AND ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/104/2022-Che	106	110	0	N	Arun Ebinazer	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624882	44	ALBUM - DIL SE DIL TAK	2022	121	6	DIS/2/101/2022-MUM	37.08	0	2022-02-28 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIS/2/101/2022-MUM		110	0	N	Pradeep Chandrakant Koyande	0	37.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624883	58	THALAIVAN (VIDEO SONG)	2022	120	3	VIS/1/103/2022-Che	3.42	0	2022-02-28 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Song	0	0	VIS/1/103/2022-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624884	58	SREE LEATHERS	2022	120	3	DIS/1/73/2022-Che	1.03	0	2022-02-28 00:00:00	T LINGARAJ - (ADVIKA ADS PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/73/2022-Che		110	0	N	T Lingaraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624885	58	KHADI PATHANEER, PANAKARKANDU  PANAIVELLAM""	2022	120	3	DIS/1/72/2022-Che	0.55	0	2022-02-28 00:00:00	TAMILNADU KHADI AND VILLAGE INDUSTRIES BOARD, GOVT.OF TAMIL NADU, CHENNAI	Advertisement	0	0	DIS/1/72/2022-Che		110	0	N	Tirupathy Krishnasamy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624886	58	KHADI SUKKU COFFEE""	2022	120	3	DIS/1/71/2022-Che	0.55	0	2022-02-28 00:00:00	TAMILNADU KHADI AND VILLAGE INDUSTRIES BOARD, GOVT.OF TAMIL NADU, CHENNAI	Advertisement	0	0	DIS/1/71/2022-Che		110	0	N	Tirupathy Krishnasamy	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624887	58	ROYAL EV BIKESS	2022	120	3	DIS/1/70/2022-Che	0.56	0	2022-02-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/70/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624888	59	PREETHI ICONIC - 4	2022	120	6	DIS/1/207/2022-MUM	0.43	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/207/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624889	275	MOTION CHANDRAPUR CENTRE	2022	120	6	DIS/1/206/2022-MUM	0.53	0	2022-02-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/206/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624890	58	THALAIVAN (THEATRICAL SONG)	2022	120	3	DIS/1/69/2022-Che	3.42	0	2022-02-28 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Song	0	0	DIS/1/69/2022-Che		110	0	N	Sivalingam Siva Thirunavukarasu	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624891	58	PREETHI ICONIC - 3	2022	120	6	DIS/1/205/2022-MUM	0.43	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/205/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624892	49	PREETHI ICONIC - 2	2022	120	6	DIS/1/204/2022-MUM	0.43	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/204/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624893	45	PREETHI ICONIC - 1	2022	120	6	DIS/1/203/2022-MUM	0.43	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/203/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624894	45	PREETHI ICONIC 	2022	120	6	DIS/1/202/2022-MUM	0.23	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/202/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624895	49	IZABEL FASHION STUDIO	2022	120	6	DIS/1/201/2022-MUM	0.33	0	2022-02-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/201/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624896	59	BBTM FURSAT - 2	2022	120	6	DIS/1/200/2022-MUM	0.18	0	2022-02-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/200/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624897	59	BBTM FURSAT - 1	2022	120	6	DIS/1/199/2022-MUM	0.33	0	2022-02-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/199/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624898	283	HEY SINAMIKA	2022	120	3	DIL/1/13/2022-Che	149.59	0	2022-02-25 00:00:00	JIO STUDIOS - MUMBAI	Social	0	0	DIL/1/13/2022-Che		109	0	N	Dipti Kotak	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624899	58	SONG   CANDY ""	2022	121	6	DIS/2/100/2022-MUM	3.05	0	2022-02-25 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/100/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624900	44	PROMO NO. 26 TO 28 - GANGUBAI KATHIAWADI	2022	121	6	VIS/2/152/2022-MUM	0.54	0	2022-02-25 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/152/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624901	44	PROMO NO. 25 - GANGUBAI KATHIAWADI | SONG - JHUME RE GORI	2022	120	6	VIS/1/338/2022-MUM	0.2	0	2022-02-25 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/338/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624902	44	SONG - NAARAZGI	2022	120	6	VIS/1/337/2022-MUM	3.47	0	2022-02-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/337/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624903	51	TEASER OF FILM - ME VASANTRAO	2022	120	6	VIS/1/336/2022-MUM	1	0	2022-02-25 00:00:00	JIO STUDIOS - MUMBAI 	Teaser	0	0	VIS/1/336/2022-MUM	106	110	0	N	Dipti Kotak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624904	58	WRITER PROMO 2	2022	121	6	DIS/2/99/2022-MUM	0.18	0	2022-02-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/99/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624905	58	WRITER PROMO 1	2022	121	6	DIS/2/98/2022-MUM	0.33	0	2022-02-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/2/98/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624906	58	JAGAN METAL MART	2022	120	6	DIS/1/198/2022-MUM	0.33	0	2022-02-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/198/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624907	49	DOC N CART SANITARY WARE	2022	120	6	DIS/1/197/2022-MUM	0.33	0	2022-02-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/197/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624908	51	SACHDEVS FASHION FAB	2022	120	6	DIS/1/196/2022-MUM	2.29	0	2022-02-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/196/2022-MUM		110	0	N	Omkar Sarnobat	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624909	44	WINGS COACHING	2022	120	6	DIS/1/195/2022-MUM	0.23	0	2022-02-25 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/195/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624910	84	OPPO RENO7 PRO	2022	120	6	DIS/1/194/2022-MUM	1.08	0	2022-02-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/194/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624911	58	MAGICBRICKS	2022	120	6	DIS/1/193/2022-MUM	0.53	0	2022-02-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/193/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624912	44	THEATRICAL TRAILER NO. 2 OF FILM – RADHE SHYAM	2022	121	6	DIS/2/97/2022-MUM	1.11	0	2022-02-25 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/97/2022-MUM		110	0	N	Vemareddy Vamsikrishnareddy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624913	58	TRAILER A- JURASSIC WORLD DOMINION	2022	121	6	DFS/2/39/2022-MUM	2.29	0	2022-02-25 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/39/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624914	58	MUTHOOT FINANCE LOAN HOME FEB 2022  	2022	120	6	DIS/1/192/2022-MUM	0.28	0	2022-02-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/192/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624915	58	NIPPON PAINT   	2022	120	6	DIS/1/191/2022-MUM	0.13	0	2022-02-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/191/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624916	58	 BELLA	2022	120	6	DIS/1/190/2022-MUM	0.13	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/190/2022-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624917	61	FRENCH EXIT	2022	121	6	VFL/2/67/2022-MUM	114.35	0	2022-02-25 00:00:00	TRISH DOLMAN, OLIVIER GLAAS, SONY PICTURES	Other	0	0	VFL/2/67/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	114.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624918	58	GREAT WHITE 	2022	120	6	DIS/1/189/2022-MUM	0.28	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/189/2022-MUM		110	0	N	PRASAD PATIL	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624919	58	KAMATCHI JEWELLERS 	2022	120	6	DIS/1/188/2022-MUM	0.33	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/188/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624920	58	JS GARDEN  	2022	120	6	DIS/1/187/2022-MUM	0.23	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/187/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624921	58	QUICK MART 	2022	120	6	DIS/1/186/2022-MUM	0.33	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/186/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624922	44	THEEMAIKUM NANMAI SEI	2022	121	6	VIL/2/91/2022-MUM	108.26	0	2022-02-25 00:00:00	M.S.BANANA FILMS - THENI	Social	0	0	VIL/2/91/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	108.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624923	59	SEBASTIAN P.C.524	2022	121	8	DIL/2/55/2022-HYD	129	0	2022-02-25 00:00:00	B SIDDA REDDY - HYDERABAD(JOVITHA CINEMAS)	Crime	0	0	DIL/2/55/2022-HYD		109	0	Y	B Sidda Reddy	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624924	284	MAIN VIYAH NAHI KARONA TERE NAAL	2022	120	6	DIL/1/13/2022-MUM	119.23	0	2022-02-25 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/1/13/2022-MUM		109	0	N	Gurnam Singh Bhullar	0	119.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624925	44	JALSA	2022	121	6	VIL/2/90/2022-MUM	129.58	0	2022-02-25 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Other	0	0	VIL/2/90/2022-MUM	106	109	0	Y	Vikram Malhotra	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624926	44	UNFINISHED STORY 	2022	120	6	DIL/1/12/2022-MUM	111.01	0	2022-02-25 00:00:00	M/S. SOMYA FILMS - MUMBAI	Other	0	0	DIL/1/12/2022-MUM		109	0	N	Geetika Garg	0	111.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624927	285	THE KASHMIR FILES ETTIQUTE 	2022	120	6	DIS/1/185/2022-MUM	0.18	0	2022-02-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/1/185/2022-MUM		110	0	Y	Adesh Kumar Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624928	44	PROMO NO. 1 TO 4 | LOVE HOSTEL	2022	121	6	VIS/2/151/2022-MUM	1.42	0	2022-02-25 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/151/2022-MUM	106	110	0	Y	Rakesh Totla	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624929	51	VENOM LET THERE BE CARNAGE	2022	121	6	VFL/2/66/2022-MUM	97.2	0	2022-02-25 00:00:00	TOM HARDY ,KELLY MARCEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/66/2022-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624930	61	CURIOUS GEORGE 5: GO WEST, GO WILD	2022	120	6	VFL/1/21/2022-MUM	82.23	0	2022-02-25 00:00:00	DEIRDRE BRENNER,  UNIVERSAL STUDIOS 	Fantasy/Adventure	0	0	VFL/1/21/2022-MUM	106	109	0	N	Sajith Pillai	0	82.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624931	44	CROWN VIC (DUBBED)	2022	121	6	VFL/2/65/2022-MUM	105.12	0	2022-02-25 00:00:00	CROWN VIC OWNER LLC - NEW YORK	Action/Thriller	0	0	VFL/2/65/2022-MUM	106	109	0	Y	Anil Wanvari	0	105.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624932	43	SUTARNE TATNE BANDHAYELA AAPNE	2022	120	6	VIL/1/11/2022-MUM	93.08	0	2022-02-25 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/11/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	93.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624933	44	3:33 THREE THIRTY-THREE 	2022	121	6	VIL/2/89/2022-MUM	120.05	0	2022-02-25 00:00:00	M/S BAMBOO TREES PRODUCTIONS - CHENNAI	Horror	0	0	VIL/2/89/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	120.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624934	49	ANCHIL ORAL THASKARAN	2022	121	5	DIL/2/9/2022-THI	142.49	0	2022-02-25 00:00:00	PRADHAP VENKATACHALAM(JAYASHREE CINEMA, PERAMBALUR)	Social	0	0	DIL/2/9/2022-THI		109	0	N	Pradhap Venkatachalam	0	142.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624935	276	AJAGAJANTHARAM MALAYALAM MOVIE  3	2022	121	6	DIS/2/96/2022-MUM	0.23	0	2022-02-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/96/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624936	276	AJAGAJANTHARAM MALAYALAM MOVIE 2	2022	121	6	DIS/2/95/2022-MUM	0.23	0	2022-02-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/95/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624937	276	AJAGAJANTHARAM MALAYALAM MOVIE 1	2022	121	6	DIS/2/94/2022-MUM	0.23	0	2022-02-25 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/94/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624938	276	DJINN (TRAILER)	2022	120	5	DIS/1/20/2022-THI	1.05	0	2022-02-25 00:00:00	SUDHEER V K (STRAIGHT LINE CINEMAS, ERNAKULAM)	Trailer	0	0	DIS/1/20/2022-THI		110	0	N	Sudheer V K	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624939	61	NEVER BACK DOWN: REVOLT	2022	121	6	VFL/2/64/2022-MUM	89.33	0	2022-02-25 00:00:00	CRAIG BAUMGARTEN, BEN JACQUES, DAVID ZELON, SONY PICTURES	Action/Thriller	0	0	VFL/2/64/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624940	44	PROMO 04, 05 OF LOCK UPP	2022	120	6	VIS/1/335/2022-MUM	0.46	0	2022-02-25 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/1/335/2022-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624941	44	PROMO NO. 1 TO 3 OF  HURDANG " - SONG : PADHAI LIKHAI"	2022	121	6	VIS/2/150/2022-MUM	2.34	0	2022-02-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/150/2022-MUM	106	110	0	N	Bhushan Dua	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624942	45	SARBATH	2022	120	3	VIL/1/19/2022-Che	115.45	0	2022-02-25 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/1/19/2022-Che	106	109	0	N	A Seshan	0	115.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624943	45	GENIUS	2022	121	3	VIL/2/18/2022-Che	99.29	0	2022-02-25 00:00:00	DINESHKUMAR JAYAKUMAR -(SUDESIWOOD FILMS PRIVATE LIMITED), CHENNAI	Other	0	0	VIL/2/18/2022-Che	106	109	0	N	A Seshan	0	99.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624944	44	PROMO 01, 02, 03, 04, 05  OF FILM THE KASHMIR FILES	2022	121	6	VIS/2/149/2022-MUM	1.55	0	2022-02-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/149/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624945	310	SRI AUROBINDO:THE BEGINNING OF SPIRITUAL JOURNEY	2022	120	7	VIS/1/51/2022-DEL	38.23	0	2022-02-25 00:00:00	SURAJ KUMAR - NEW DELHI	Other	0	0	VIS/1/51/2022-DEL	106	110	0	N	Suraj Kumar	0	38.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624946	44	PROMO NO. 07 | LOVE HOSTEL | SONG: CHALI AA	2022	121	6	VIS/2/148/2022-MUM	1.33	0	2022-02-25 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/148/2022-MUM	106	110	0	N	Rakesh Totla	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624947	54	SONG PROMO NO.1 TO 3 OF SONG:-“LAI GYA KAALIJA” OF FILM:-“MAIN VIYAH NAHI KARONA TERE NAAL”	2022	120	6	VIS/1/334/2022-MUM	3.32	0	2022-02-25 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/334/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624948	271	GANDHI@150	2022	120	7	VIS/1/50/2022-DEL	27.51	0	2022-02-25 00:00:00	CARROT FILMS - NEW DELHI	Documentary	0	0	VIS/1/50/2022-DEL	106	110	0	N	Ishani Kanjilal Dutta	0	27.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624949	54	SONG:-“AMRIKA WALEA DE” OF FILM:-“AAJA MEXICO CHALLIYE”	2022	120	6	VIS/1/333/2022-MUM	2	0	2022-02-25 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/333/2022-MUM	106	110	0	N	Amninderpal Singh	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624950	44	VALIMAI (PROMO 19 TO 21)	2022	120	3	VIS/1/102/2022-Che	0.39	0	2022-02-25 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/102/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624951	45	VALIMAI (PROMO 14 TO 16)	2022	120	3	VIS/1/101/2022-Che	0.39	0	2022-02-25 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/101/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624952	51	SONG ABHALAN PANKH OF FILM GULHAR	2022	120	6	VIS/1/332/2022-MUM	1.14	0	2022-02-25 00:00:00	IDEAL VENTURE - PUNE	Song	0	0	VIS/1/332/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624953	59	VALIMAI (PROMO 14 TO 16)	2022	120	3	VIS/1/100/2022-Che	0.39	0	2022-02-25 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/100/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624954	54	SONG:-“BHALI KARE KARTAR” OF FILM:-“AAJA MEXICO CHALLIYE”	2022	120	6	VIS/1/331/2022-MUM	2.18	0	2022-02-25 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/331/2022-MUM	106	110	0	N	Amninderpal Singh	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624955	58	VALIMAI (PROMO 14 TO 17)	2022	120	3	VIS/1/99/2022-Che	0.52	0	2022-02-25 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/99/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624956	58	VIP  HAIR COLOUR SHAMPOO (MEN)	2022	120	3	DIS/1/68/2022-Che	0.13	0	2022-02-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/68/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624957	58	VIP HAIR COLOUR SHAMPOO (WOMEN)	2022	120	3	DIS/1/67/2022-Che	0.13	0	2022-02-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/67/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624958	58	NAC JEWELLERS (BIRTH STONES)	2022	120	3	DIS/1/66/2022-Che	0.33	0	2022-02-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/66/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624959	61	DECATHLON SALEM	2022	120	3	DIS/1/65/2022-Che	0.43	0	2022-02-25 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/65/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624960	58	CREDAI FAIR PRO - DIGITAL AD	2022	120	3	DIS/1/64/2022-Che	0.33	0	2022-02-25 00:00:00	SONA PRAMOD - CHENNAI	Advertisement	0	0	DIS/1/64/2022-Che		110	0	N	Sona Pramod	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624961	43	KAR LO DUNIYA MUTTHI ME 	2022	120	6	VIL/1/10/2022-MUM	109.22	0	2022-02-25 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/10/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	109.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624962	44	SPACEWOOD FURNITURE	2022	120	6	DIS/1/184/2022-MUM	0.23	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/184/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624963	61	RKB BUILD PRO 	2022	120	6	DIS/1/183/2022-MUM	0.28	0	2022-02-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/183/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624964	44	TEASER NO. 2 - JALSA	2022	121	6	DIS/2/93/2022-MUM	0.52	0	2022-02-25 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/2/93/2022-MUM		110	0	N	Vikram Malhotra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624965	61	HITZS  MUSIC PROMO 	2022	120	6	DIS/1/182/2022-MUM	0.2	0	2022-02-25 00:00:00	VB PRODUCTION - MUMBAI	Advertisement	0	0	DIS/1/182/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624966	61	SKILL XNATION  	2022	120	6	DIS/1/181/2022-MUM	0.33	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/181/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624967	61	THE CONTRACTOR (TRAILER)	2022	121	6	DFS/2/38/2022-MUM	2.27	0	2022-02-25 00:00:00	30 WEST/STX PRODUCTIONS LLC	Trailer	0	0	DFS/2/38/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624968	61	SHOFNA ASSOCIATE 	2022	120	6	DIS/1/180/2022-MUM	0.23	0	2022-02-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/180/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624969	44	SAMAARA TEA	2022	120	6	DIS/1/179/2022-MUM	0.1	0	2022-02-25 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/179/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624970	44	BBTM FURSAT - 2	2022	120	6	DIS/1/178/2022-MUM	0.18	0	2022-02-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/178/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624971	271	TRAILER F1 - DC BRAND PIECE	2022	121	6	DFS/2/37/2022-MUM	1.03	0	2022-02-25 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/37/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624972	58	BADAVA RASCAL	2022	121	4	VIL/2/11/2022-BAN	132.17	0	2022-02-25 00:00:00	DHANANJAYA KA - HASSAN (DAALI PICTURES)	Social	0	0	VIL/2/11/2022-BAN	106	109	0	Y	Dhananjaya Ka	0	132.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624973	45	TITLE SONG OF MAARAYA	2022	121	4	VIS/2/1/2022-BAN	3.42	0	2022-02-25 00:00:00	N G SUJATHA - TUMKUR (SHRI HONNADEVI GANGADHARESHWARA PRODUCTIONS)	Other	0	0	VIS/2/1/2022-BAN	106	110	0	Y	N G Sujatha	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624974	282	TAJMAHAL-2	2022	121	4	DIL/2/16/2022-BAN	110.43	0	2022-02-25 00:00:00	NITYAA SRI - BANGALORE URBAN (SREE GANGAMBIKE ENTERPRISES)	Social	0	0	DIL/2/16/2022-BAN		109	0	Y	Nityaa Sri	0	111.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624975	61	PREETHI ZODIAC COSMO -1	2022	120	6	DIS/1/177/2022-MUM	0.33	0	2022-02-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/177/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624976	45	NIPPON PAINT  	2022	120	6	DIS/1/176/2022-MUM	0.13	0	2022-02-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/176/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624977	44	BBTM FURSAT - 1	2022	120	6	DIS/1/175/2022-MUM	0.33	0	2022-02-25 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/175/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624978	44	SONG -  CANDY ""	2022	121	6	DIS/2/92/2022-MUM	3.05	0	2022-02-25 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/92/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624979	58	TRL A: DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS_ NIGHTMARE	2022	121	6	DFS/2/36/2022-MUM	2.18	0	2022-02-25 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/36/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624980	276	SILENT WITNESS	2022	120	5	DIL/1/7/2022-THI	100.39	0	2022-02-24 00:00:00	FEEL FLYING ENTERTAINMENTS, ERNAKULAM	Other	0	0	DIL/1/7/2022-THI		109	0	N	Bini Mol Ke	0	100.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624981	49	ANCHIL ORAL THASKARAN	2022	120	5	DIS/1/19/2022-THI	2.09	0	2022-02-24 00:00:00	PRADHAP VENKATACHALAM (JAYASHREE CINEMA, PERAMBALUR)	Trailer	0	0	DIS/1/19/2022-THI		110	0	N	Pradhap Venkatachalam	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624982	49	LAL JOSE (TRAILER)	2022	120	5	DIS/1/18/2022-THI	1.54	0	2022-02-24 00:00:00	ABDUL HASEEB V.K. (666 PRODUCTIONS,THRISSUR)	Trailer	0	0	DIS/1/18/2022-THI		110	0	N	Abdul Haseeb Vk	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624983	276	NIGHT DRIVE (TRAILER-01)	2022	120	5	DIS/1/17/2022-THI	1.05	0	2022-02-24 00:00:00	NEETA PINTO (AAN MEGA MEDIA, ERNAKULAM)	Trailer	0	0	DIS/1/17/2022-THI		110	0	N	Neeta Pinto	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624984	44	DO JISM EK JAAN HAI HUM	2022	121	6	VIL/2/88/2022-MUM	125.4	0	2022-02-24 00:00:00	M/S SOHAL PRODUCTIONS	Social	0	0	VIL/2/88/2022-MUM	106	109	0	Y	Narendra Hirawat	0	127.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624985	44	VALIYOR SILAR	2022	121	6	VIL/2/87/2022-MUM	82.55	0	2022-02-24 00:00:00	C J PICTURES - COIMBATORE	Crime	0	0	VIL/2/87/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	82.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624986	44	SOUL(NEVER DIES)	2022	121	6	VIL/2/86/2022-MUM	106.45	0	2022-02-24 00:00:00	M/S WEST FACE MOVIES - HYDERABAD	Social	0	0	VIL/2/86/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	106.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624987	44	ALLUDU ADURS	2022	121	6	VIL/2/85/2022-MUM	146	0	2022-02-24 00:00:00	SUMANTH MOVIE PRODUCTIONS - EAST GODAVARI	Social	0	0	VIL/2/85/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624988	44	SAMARTHA	2022	121	6	VIL/2/84/2022-MUM	120.35	0	2022-02-24 00:00:00	SARVAMANGALA SIROR/ M/S SARVA CREATION	Other	0	0	VIL/2/84/2022-MUM	106	109	0	N	Jitender Gulati	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624989	44	INSPECTOR INDRA - VRITHRA	2022	121	6	VIL/2/83/2022-MUM	112.05	0	2022-02-24 00:00:00	M/S TULASI ENTERPRISES - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/83/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624990	44	MEI	2022	121	6	VIL/2/82/2022-MUM	106.47	0	2022-02-24 00:00:00	M/S SUNDARAM PRODUCTIONS - CHENNAI	Social	0	0	VIL/2/82/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	106.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624991	58	RESIDENT EVIL WELCOME TO RACCOON CITY.	2022	121	6	VFL/2/63/2022-MUM	99.28	0	2022-02-24 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/63/2022-MUM	106	109	0	N	Kavitha Prasanna	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624992	44	RESIDENT EVIL WELCOME TO RACCOON CITY.	2022	121	6	VFL/2/62/2022-MUM	99.28	0	2022-02-24 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/62/2022-MUM	106	109	0	N	Kavitha Prasanna	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624993	49	VENGHAI	2022	120	3	VIL/1/18/2022-Che	143.2	0	2022-02-24 00:00:00	M/S VIJAYA PRODUCTIONS, CHENNAI	Action/Thriller	0	0	VIL/1/18/2022-Che	106	109	0	Y	Devavigins Devadhason	0	143.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624994	58	ETHIROLI	2022	121	3	DIL/2/36/2022-Che	120.32	0	2022-02-24 00:00:00	KUMAR ARUMUGAM - (MK INTERNATIONAL REALTY PVT LTD), CHENNAI	Horror	0	0	DIL/2/36/2022-Che		109	0	Y	Kumar Arumugam	0	120.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624995	283	GANGUBAI KATHIAWADI 	2022	121	6	DIL/2/63/2022-MUM	156.11	0	2022-02-24 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	DIL/2/63/2022-MUM		109	0	Y	Sanjay Navin Bhansali	0	156.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624996	45	SUNDARI (THE ULTIMATE DECISION OF AN INNOCENT LADY)	2022	121	8	VIL/2/19/2022-HYD	112.32	0	2022-02-24 00:00:00	Sri NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/19/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624997	59	AM AHA(A DIFFERENT CRIME THRILLER)""	2022	121	8	DIL/2/54/2022-HYD	125.45	0	2022-02-24 00:00:00	Sri JORIGE SRINIVASA RAO - KRISHNA(M/S SRI PADMA FILMS), J SUDHAKAR REDDY - KURNOOL(M/S RANGASTHALAM  MOVIE MAKERS)	Social	0	0	DIL/2/54/2022-HYD		109	0	Y	Jorige Srinivasa Rao	0	126.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624998	283	MAA KATHALU	2022	120	8	DIL/1/7/2022-HYD	116.56	0	2022-02-24 00:00:00	Sri VIJAYA DAS PENDURTY - KRISHNA(GOOD FELLOWS MEDIA)	Other	0	0	DIL/1/7/2022-HYD		109	0	N	Vijaya Das Pendurty	0	116.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
624999	266	PONDICHERRY	2022	120	6	DIL/1/11/2022-MUM	113.18	0	2022-02-24 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIL/1/11/2022-MUM		109	0	N	Soumya Vilekar	0	113.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625000	298	SONG- FAVOURITE	2022	121	7	VIS/2/13/2022-DEL	3.14	0	2022-02-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/13/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625001	298	SONG - GLOCK	2022	122	7	VIS/3/2/2022-DEL	3.34	0	2022-02-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/2/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625002	298	SONG- PIND	2022	121	7	VIS/2/12/2022-DEL	3.19	0	2022-02-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/12/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625003	54	SAAH 	2022	120	7	VIS/1/49/2022-DEL	2.45	0	2022-02-24 00:00:00	NIKHIL OBEROI - YAMUNANAGAR	Song	0	0	VIS/1/49/2022-DEL	106	110	0	N	Nikhil Oberoi	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625004	42	HARIYE JAOWAR AAGE	2022	120	2	DIL/1/9/2022-KOL	138.19	0	2022-02-24 00:00:00	M/s. SC ENTERTAINMENT LLP	Other	0	0	DIL/1/9/2022-KOL		109	0	N	Malabika Dey	0	138.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625005	58	USURAAGUREN NAANUM - VIDEO ALBUM SONG	2022	120	3	VIS/1/98/2022-Che	5.02	0	2022-02-24 00:00:00	PATHMANABAN LOGANATHAN - (PK ENTERPRISES), CUDDALORE	Other	0	0	VIS/1/98/2022-Che	106	110	0	N	Pathmanaban Loganathan	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625006	285	ANGADI HERITAGE	2022	120	3	DIS/1/63/2022-Che	0.23	0	2022-02-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/63/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625007	58	TVS JUPITER 125	2022	120	3	DIS/1/62/2022-Che	0.33	0	2022-02-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/62/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625008	58	VKC SILKS AND READYMADES	2022	120	3	DIS/1/61/2022-Che	0.5	0	2022-02-24 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/61/2022-Che		110	0	N	Thamaraiselvam Ulaganathan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625009	58	MARKET OF INDIA BIG BRANDS	2022	120	3	DIS/1/60/2022-Che	0.39	0	2022-02-24 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/60/2022-Che		110	0	N	Umapathi Pushpanathan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625010	43	BONUS MA BAPUJI MALIYA	2022	121	6	VIL/2/81/2022-MUM	114.28	0	2022-02-24 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/2/81/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	114.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625011	64	PAGLA 	2022	120	6	VIS/1/330/2022-MUM	3.55	0	2022-02-24 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/330/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625012	61	HOT MESS HOLIDAY.	2022	121	6	VFS/2/23/2022-MUM	67.15	0	2022-02-24 00:00:00	VIACOMCBS NETWORKS INTERNATIONAL,	Comedy/Satire	0	0	VFS/2/23/2022-MUM	106	110	0	N	A Seshan	0	67.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625013	49	GOLD (TEASER)	2022	120	5	DIS/1/16/2022-THI	2.32	0	2022-02-24 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Teaser	0	0	DIS/1/16/2022-THI		110	0	N	Listin Stephen	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625014	70	A COCONUT TREE	2022	120	5	DIS/1/15/2022-THI	8.15	0	2022-02-24 00:00:00	JOSHY BENEDICT (JB PRODUCTIONS, KOZHIKODE)	Other	0	0	DIS/1/15/2022-THI		110	0	N	Joshy Benedict	0	8.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625015	59	PROMO NO. 1 OF  69 SAMSKAR COLONY""	2022	121	8	VIS/2/8/2022-HYD	0.43	0	2022-02-24 00:00:00	BALLIPADU BAPIRAJU - HYDERABAD (AP)(SRI LAKSHMI PICTURES)	Promos	0	0	VIS/2/8/2022-HYD	106	110	0	N	Ballipadu Bapiraju	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625016	59	ADVT OFBIG BOSS NON STOP (PROMO)""	2022	120	8	DIS/1/41/2022-HYD	0.18	0	2022-02-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/41/2022-HYD		110	0	N	Nimmala Ashok	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625017	59	ADVT OF ASOKA SANDALWOOD TALCUM POWDER""	2022	120	8	DIS/1/40/2022-HYD	0.33	0	2022-02-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/40/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625018	59	ADVT OF  GOWRI SIGNATURES""	2022	120	8	DIS/1/39/2022-HYD	0.23	0	2022-02-24 00:00:00	MUTIYALA GANGADHAR CHOWDARY - EAST GODAVARI(GRAVITY FILMS)	Advertisement	0	0	DIS/1/39/2022-HYD		110	0	N	Mutiyala Gangadhar Chowdary	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625019	59	ADVT OF GOWRI SIGNATURES""	2022	120	8	DIS/1/38/2022-HYD	0.33	0	2022-02-24 00:00:00	MUTIYALA GANGADHAR CHOWDARY - EAST GODAVARI(GRAVITY FILMS)	Advertisement	0	0	DIS/1/38/2022-HYD		110	0	N	Mutiyala Gangadhar Chowdary	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625020	59	ADVT OF ANKURA HOSPITAL""	2022	120	8	DIS/1/37/2022-HYD	0.28	0	2022-02-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/37/2022-HYD		110	0	N	Nimmala Ashok	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625021	59	ADVT OF TELUGU INDIAN IDOL IN AHA""	2022	120	8	DIS/1/36/2022-HYD	1.03	0	2022-02-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/36/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625022	59	ADVT OF SHATHABDHI ORGANICS""	2022	120	8	DIS/1/35/2022-HYD	0.43	0	2022-02-24 00:00:00	KEMBURU KAVITHA - HYDERABAD(SCINTILLA KREATIONS)	Advertisement	0	0	DIS/1/35/2022-HYD		110	0	N	Kemburu Kavitha	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625023	59	ADVT OFTELUGU INDIAN IDOL IN AHA""	2022	120	8	DIS/1/34/2022-HYD	0.33	0	2022-02-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/34/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625024	59	TRAILER NO.1 OF GANGSTER GANGARAJU""	2022	121	8	DIS/2/27/2022-HYD	1.48	0	2022-02-24 00:00:00	PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Trailer	0	0	DIS/2/27/2022-HYD		110	0	N	Padmavathi Chadalavada	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625025	276	BHEESHMA PARVAM	2022	121	5	DIL/2/8/2022-THI	144.25	0	2022-02-23 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/8/2022-THI		109	0	Y	Amal Neerad	0	144.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625026	64	DIL FASAL TOHAR DUPATTA MEIN	2022	121	6	DIL/2/62/2022-MUM	135.01	0	2022-02-23 00:00:00	M/S. FLYING SAUCER ENTERTAINMENT PVT. LTD. - THANE	Other	0	0	DIL/2/62/2022-MUM		109	0	Y	Vinod Bhist	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625057	44	TRAILER A- JURASSIC WORLD DOMINION	2022	121	6	DFS/2/34/2022-MUM	2.29	0	2022-02-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/34/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625027	271	LICORICE PIZZA 	2022	122	6	DFL/3/2/2022-MUM	135.42	0	2022-02-23 00:00:00	SARA MURPHY,  PAUL THOMAS ANDERSON,  ADAM SOMNER, UNIVERSAL STUDIOS.	Comedy/Satire	0	0	DFL/3/2/2022-MUM		109	0	Y	CLIVE DSOUZA	0	133.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625028	271	THE BATMAN	2022	121	6	DFL/2/11/2022-MUM	176.11	0	2022-02-23 00:00:00	DYLAN CLAR, MATT REEVES, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/11/2022-MUM		109	0	Y	CLIVE DSOUZA	0	176.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625029	44	LOVE HOSTEL	2022	122	6	VIL/3/2/2022-MUM	107.12	0	2022-02-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI, DRISHYAM FILMS - MUMBAI	Action/Thriller	0	0	VIL/3/2/2022-MUM	106	109	0	Y	Rakesh Totla	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625030	64	 BOSS	2022	121	6	VIL/2/80/2022-MUM	125.41	0	2022-02-23 00:00:00	SHREYASH FILMS PVT. LTD. - PUNE	Crime	0	0	VIL/2/80/2022-MUM	106	109	0	Y	Prem Shankar Rai	0	129.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625031	54	VENOM LET THERE BE CARNAGE	2022	121	6	VFL/2/61/2022-MUM	97.2	0	2022-02-23 00:00:00	TOM HARDY,KELLY MARCEL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/61/2022-MUM	106	109	0	N	Kavitha Prasanna	0	97.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625032	45	TRAILER OF THE FILM NARAGUNDA BANDAYA	2022	121	4	DIS/2/13/2022-BAN	1.36	0	2022-02-23 00:00:00	SHIDLINGAYYA G V - RAICHUR (M/S OMKAR FILMS)	Trailer	0	0	DIS/2/13/2022-BAN	384	110	0	N	Shidlingayya G V	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625033	58	PODIMASS	2022	121	4	DIL/2/15/2022-BAN	120.52	0	2022-02-23 00:00:00	N S RAJKUMAR - BANGALORE URBAN (M/S OMKAR MOVIES)	Social	0	0	DIL/2/15/2022-BAN		109	0	Y	N S Rajkumar	0	120.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625034	61	VALIMAI (PROMO)	2022	121	3	VIS/2/56/2022-Che	1.04	0	2022-02-23 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/56/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625035	81	SHARAAB	2022	122	6	VIS/3/7/2022-MUM	3.01	0	2022-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/3/7/2022-MUM	106	110	0	N	Milind Ghag	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625036	84	INDIA@75	2022	120	6	VIS/1/329/2022-MUM	36.42	0	2022-02-23 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/329/2022-MUM	106	110	0	N	PRAKASH BODAS	0	36.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625037	54	SONG:-“TERE PICHE” (HAR SAAB)	2022	120	6	VIS/1/328/2022-MUM	3.03	0	2022-02-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/328/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625038	59	PROMOS 1 TO 2 OF BHEEMLA NAIK""	2022	121	8	VIS/2/7/2022-HYD	1.2	0	2022-02-23 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Promos	0	0	VIS/2/7/2022-HYD	106	110	0	N	Suryadevara Naga Vamsi	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625039	283	IRAAVATHAM	2022	121	8	DIL/2/53/2022-HYD	122.01	0	2022-02-23 00:00:00	RAMAKRISHNA PRASAD PALAGANI - HYDERABAD(NUZIVEEDU TALKIES MEDIA PRIVATE LIMITED)	Other	0	0	DIL/2/53/2022-HYD		109	0	Y	Ramakrishna Prasad Palagani	0	122.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625040	59	TRAILER OF KATHA KANCHIKI MANAM INTIKI""	2022	121	8	DIS/2/26/2022-HYD	1.57	0	2022-02-23 00:00:00	MONISH PATTIPATI - PRAKASAM(MP ARTS)	Trailer	0	0	DIS/2/26/2022-HYD		110	0	Y	Monish Pattipati	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625041	49	SANGU CHAKKARAM	2022	120	3	VIL/1/17/2022-Che	123.24	0	2022-02-23 00:00:00	SATHISH KUMAR (CINEMAWALA PICTURES), CHENNAI	Social	0	0	VIL/1/17/2022-Che	106	109	0	Y	Pradeep Bhagchand	0	123.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625042	58	NETFLIX FAME GAME 	2022	120	6	VIS/1/327/2022-MUM	0.33	0	2022-02-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/327/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625043	286	NETFLIX FIREFIGHTER 	2022	120	6	VIS/1/326/2022-MUM	0.18	0	2022-02-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/326/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625044	44	SONG - RAAH PE	2022	121	6	VIS/2/147/2022-MUM	3.12	0	2022-02-23 00:00:00	MANUEL SIDNEY ANTAO - SOUTH GOA	Song	0	0	VIS/2/147/2022-MUM	106	110	0	N	Manuel Sidney Antao	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625045	51	SONG VAJU DE RE DNANAN OF FILM GULHAR	2022	121	6	VIS/2/146/2022-MUM	3.25	0	2022-02-23 00:00:00	IDEAL VENTURE - PUNE	Song	0	0	VIS/2/146/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625046	55	SONG : SHIV TANDAV STOTRAM	2022	120	6	VIS/1/325/2022-MUM	7.41	0	2022-02-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/325/2022-MUM	106	110	0	N	Vijay Nikam	0	7.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625047	51	SONG NIYATICHYA MHORA OF FILM GULHAR	2022	120	6	VIS/1/324/2022-MUM	3.16	0	2022-02-23 00:00:00	IDEAL VENTURE - PUNE	Song	0	0	VIS/1/324/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625048	51	SONG DEVA SANGANA OF FILM GULHAR	2022	120	6	VIS/1/323/2022-MUM	4.04	0	2022-02-23 00:00:00	IDEAL VENTURE - PUNE	Song	0	0	VIS/1/323/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625049	51	SONG LAHAR AALI OF FILM GULHAR	2022	120	6	VIS/1/322/2022-MUM	3.56	0	2022-02-23 00:00:00	IDEAL VENTURE - PUNE	Song	0	0	VIS/1/322/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625050	297	SONG - JAY SHRIRAM	2022	120	6	VIS/1/321/2022-MUM	9.13	0	2022-02-23 00:00:00	S.S.K.PUBLICATION  MULTIMEDIA - AURANGABAD	Song	0	0	VIS/1/321/2022-MUM	106	110	0	N	Sanduseth Ganpat Kayastha	0	9.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625051	51	SONG ATTA SURVAT GONDHALACHI FILM JHATKA - ATTA SURVAT GONDHALACHI	2022	120	6	VIS/1/320/2022-MUM	2.28	0	2022-02-23 00:00:00	UTTEJANAA STUDIOZ PVT. LTD. - PUNE	Song	0	0	VIS/1/320/2022-MUM	106	110	0	N	Gaurav Parthsarthi Upasaniupasani	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625052	161	PROMO NO. 18 TO 23 - GANGUBAI KATHIAWADI	2022	121	6	VIS/2/145/2022-MUM	2.08	0	2022-02-23 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/145/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625053	44	LOST	2022	121	6	VIS/2/144/2022-MUM	3.31	0	2022-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/144/2022-MUM	106	110	0	N	Milind Ghag	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625054	47	SONG - MOGAN AMI PODLIM	2022	120	6	VIS/1/319/2022-MUM	5.02	0	2022-02-23 00:00:00	MANUEL SIDNEY ANTAO - SOUTH GOA	Song	0	0	VIS/1/319/2022-MUM	106	110	0	N	Manuel Sidney Antao	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625055	58	7UP BUS 	2022	120	6	DIS/1/174/2022-MUM	0.28	0	2022-02-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/174/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625056	59	TRAILER A - JURASSIC WORLD DOMINION 	2022	121	6	DFS/2/35/2022-MUM	2.29	0	2022-02-23 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/35/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625058	49	3RD EYE - TECHNOLOGY SOLUTIONS PROVIDER	2022	120	6	DIS/1/173/2022-MUM	0.48	0	2022-02-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/173/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625059	286	SHRIRAM PROPERTIES 1 LAKESIDE RESIDENCES NEAR GUDUVANCHERY 	2022	120	6	DIS/1/172/2022-MUM	0.23	0	2022-02-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/172/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625060	44	TRAILER OF ALBUM DIL SE DIL TAK""	2022	121	6	DIS/2/91/2022-MUM	0.55	0	2022-02-23 00:00:00	BOSS INDIA ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/2/91/2022-MUM		110	0	N	Pradeep Chandrakant Koyande	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625061	61	NEXA BALENO	2022	120	6	DIS/1/171/2022-MUM	0.3	0	2022-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/171/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625062	44	PROMO NO. 3 - BACHCHHAN PAANDEY | SONG - MAARKHAYEGAA 	2022	121	6	VIS/2/143/2022-MUM	0.33	0	2022-02-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/143/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625063	44	TVC - SARVOTTAM	2022	120	6	DIS/1/170/2022-MUM	0.25	0	2022-02-23 00:00:00	GAUTAM CHANDERKUMAR AILAWADI - MUMBAI	Advertisement	0	0	DIS/1/170/2022-MUM		110	0	N	Gautam Chanderkumar Ailawadi	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625064	44	SAMAARA PREMIUM TEA (JIVRAJ TEA BHAGAL)	2022	120	6	DIS/1/169/2022-MUM	0.13	0	2022-02-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/169/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625065	49	D-SEAMENS	2022	120	6	DIS/1/168/2022-MUM	1.03	0	2022-02-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/168/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625066	276	SANDRA MOBILES	2022	120	6	DIS/1/167/2022-MUM	2.2	0	2022-02-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/167/2022-MUM		110	0	N	Omkar Sarnobat	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625067	44	PAYTM DATE 	2022	120	6	DIS/1/166/2022-MUM	0.33	0	2022-02-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/166/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625068	285	SHRI RAM JEWELLERS	2022	120	6	DIS/1/165/2022-MUM	0.4	0	2022-02-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/165/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625069	61	CARITAS HOMECARE	2022	120	6	DIS/1/164/2022-MUM	1.03	0	2022-02-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/164/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625070	58	PAYTM BUS 	2022	120	6	DIS/1/163/2022-MUM	0.33	0	2022-02-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/163/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625071	44	PAYTM COUPLE 	2022	120	6	DIS/1/162/2022-MUM	0.33	0	2022-02-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/162/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625072	58	KUTHIRAIVAAL (THEATRICAL TEASER)	2022	120	3	DIS/1/59/2022-Che	1	0	2022-02-22 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Teaser	0	0	DIS/1/59/2022-Che		110	0	N	Manoj Leonel Jahson	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625073	61	SHOCK WAVE 2	2022	121	6	VFL/2/60/2022-MUM	120.35	0	2022-02-22 00:00:00	UNIVERSE FILMS DISTRIBUTION COMPANY LIMITED	Other	0	0	VFL/2/60/2022-MUM	106	109	0	N	Dinesh S Birade	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625074	44	TEASER NO. 2 | ATTACK	2022	121	6	VIS/2/142/2022-MUM	1.26	0	2022-02-22 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Teaser	0	0	VIS/2/142/2022-MUM	106	110	0	N	John Abraham	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625075	148	RAHSYMOY	2022	120	2	DIL/1/8/2022-KOL	110	0	2022-02-22 00:00:00	M/S. AMAR CINEVISION PVT. LTD.	Other	0	0	DIL/1/8/2022-KOL		109	0	N	Chhaliya Shrivastava	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625076	58	 SRI RAGHAVENDRA JEWELLERS 	2022	120	3	DIS/1/58/2022-Che	0.25	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/58/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625077	59	GREEN PARADISE	2022	120	3	DIS/1/57/2022-Che	0.48	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/57/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625078	58	VALIMAI (VIDEO SONG - ENNA KURAI..)	2022	120	3	VIS/1/97/2022-Che	2.58	0	2022-02-22 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/97/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625079	58	TRIPLE D MODULAR KITCHEN AND INTERIORS	2022	120	3	DIS/1/56/2022-Che	0.48	0	2022-02-22 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/56/2022-Che		110	0	N	P P Suraj	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625080	61	TRIPLE D MODULAR KITCHEN AND INTERIORS	2022	120	3	DIS/1/55/2022-Che	0.48	0	2022-02-22 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/55/2022-Che		110	0	N	P P Suraj	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625081	58	SAARAL HONEY AMLA	2022	120	3	DIS/1/54/2022-Che	0.23	0	2022-02-22 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/54/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625082	51	SONG: MANN RAAT RAAT JAGAT" OF FILM: "1 4 3""	2022	120	6	VIS/1/318/2022-MUM	4.49	0	2022-02-22 00:00:00	VIRKUMAR GULABCHAND SHAH - PUNE	Song	0	0	VIS/1/318/2022-MUM	106	110	0	N	Virkumar Gulabchand Shah	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625083	61	TV PROMO: THE BATMAN - DARK FANTASY	2022	120	6	VFS/1/7/2022-MUM	0.29	0	2022-02-22 00:00:00	WARNER BROS	Promos	0	0	VFS/1/7/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625084	61	PROMO - THE BATMAN - DARK FANTASY	2022	120	6	DFS/1/10/2022-MUM	0.29	0	2022-02-22 00:00:00	WARNER BROS	Promos	0	0	DFS/1/10/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625085	49	KOCHADAIIYAAN	2022	120	3	VIL/1/16/2022-Che	110.02	0	2022-02-22 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LIMITED	Fantasy/Adventure	0	0	VIL/1/16/2022-Che	106	109	0	N	Devavigins Devadhason	0	110.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625086	45	JAI BHIM	2022	121	3	VIL/2/17/2022-Che	163.16	0	2022-02-22 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/2/17/2022-Che	106	109	0	N	Suriya Sivakumar	0	163.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625087	44	THEATRICAL TRAILER NO. 3 OF FILM – JERSEY	2022	120	6	DIS/1/161/2022-MUM	2.48	0	2022-02-22 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/161/2022-MUM		110	0	N	Allu Arvind Babu	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625088	44	MERE MAAHIYA	2022	120	6	VIS/1/317/2022-MUM	4.16	0	2022-02-22 00:00:00	ROHAN JAYANT GOKHALE - NAGPUR	Song	0	0	VIS/1/317/2022-MUM	106	110	0	N	Rohan Jayant Gokhale	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625089	54	SONG:-“GUSSA” (JASS ZAILDAR)	2022	120	6	VIS/1/316/2022-MUM	3.11	0	2022-02-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/316/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625090	64	SONG -  LAUNG LAACHI ""	2022	120	6	VIS/1/315/2022-MUM	3.34	0	2022-02-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/315/2022-MUM	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625091	54	SONG:-“AKHAN BILLIAN” (SANDEEP KHEHRA, SUKH SANDHU, MEHARVAANI) 	2022	121	6	VIS/2/141/2022-MUM	3.55	0	2022-02-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/141/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625092	294	TROY THE ODYSSEY (DUBBED)	2022	121	6	VFL/2/59/2022-MUM	85.42	0	2022-02-22 00:00:00	ACME HOLDING COMPANY LLC	Fantasy/Adventure	0	0	VFL/2/59/2022-MUM	106	109	0	N	Subhash Suresh	0	85.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625093	61	SHOW ME THE FATHER	2022	120	6	VFL/1/20/2022-MUM	87.59	0	2022-02-22 00:00:00	MARK MILLER, SONY PICTURES	Documentary	0	0	VFL/1/20/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625094	59	SHAITAN	2022	122	8	DIL/3/7/2022-HYD	130.1	0	2022-02-22 00:00:00	Sri ANGAD KUMAR OJHA - HYDERABAD(SHAKTI FILMS INDUSTRIES)	Feature	0	0	DIL/3/7/2022-HYD	384	109	0	Y	Angad Kumar Ojha	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625095	59	TRAILER OF INTI NUMBER-13(H .NO.13)""	2022	121	8	DIS/2/25/2022-HYD	1.38	0	2022-02-22 00:00:00	HESAN PASHA - HYDERABAD(M/S REGAL FILM PRODUCTIONS)	Trailer	0	0	DIS/2/25/2022-HYD		110	0	N	Hesan Pasha	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625096	59	TEASER OF RAMARAO ON DUTY""	2022	121	8	DIS/2/24/2022-HYD	1.35	0	2022-02-22 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Teaser	0	0	DIS/2/24/2022-HYD		110	0	N	Srikanth Chundi	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625097	59	ADVT OF THE VILLAGE HYPER MARKET""	2022	120	8	DIS/1/33/2022-HYD	0.37	0	2022-02-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/33/2022-HYD		110	0	N	Nimmala Ashok	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625098	59	ADVT OF CHAITANYA CARDIAC CENTRE""	2022	120	8	DIS/1/32/2022-HYD	0.58	0	2022-02-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/32/2022-HYD		110	0	N	Nimmala Ashok	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625099	59	ADVT OFAARNIKA SILKS""	2022	120	8	DIS/1/31/2022-HYD	0.33	0	2022-02-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/31/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625100	59	ADVT OF SRI BALAJI SHOPPING MALL""	2022	120	8	DIS/1/30/2022-HYD	0.53	0	2022-02-22 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/30/2022-HYD		110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625101	59	TRAILER OFAADAVAALLU MEEKU JOHARLU""	2022	120	8	DIS/1/29/2022-HYD	2.06	0	2022-02-22 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/1/29/2022-HYD		110	0	N	Srikanth Chundi	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625102	337	SEVA DAAS	2022	121	8	DIL/2/52/2022-HYD	157.4	0	2022-02-22 00:00:00	Sri VINOD ESHLAVATH - KHAMMAM(SRI SRI SRI HATHIRAM BALAJI CREATION)	Other	0	0	DIL/2/52/2022-HYD		109	0	Y	Vinod Eshlavath	0	157.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625103	44	PROMO NO. 5 TO 6 | LOVE HOSTEL	2022	121	6	VIS/2/140/2022-MUM	1.06	0	2022-02-22 00:00:00	DRISHYAM FILMS - MUMBAI	Promos	0	0	VIS/2/140/2022-MUM	106	110	0	N	Rakesh Totla	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625104	54	DIALOGUE PROMO NO.3 OF FILM:-“MAIN VIAYH NAHI KARONA TERE NAAL”	2022	120	6	VIS/1/314/2022-MUM	0.3	0	2022-02-22 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/314/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625105	54	DIALOGUE PROMO NO. 1 AND 2 OF FILM:-“ MAIN VIYAH NAHI KARONA TERE NAAL”	2022	120	6	VIS/1/313/2022-MUM	0.3	0	2022-02-22 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/313/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625106	51	SONG NO. : 01 ( SONG - MAJHE KI YA MANACHE ) OF ALBUM : MAJHE KI YA MANACHE	2022	121	6	VIS/2/139/2022-MUM	4.43	0	2022-02-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/139/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625107	44	SONG MERI JAAN FREEPLAY OF FILM GANGUBAI KATHIAWADI	2022	121	6	DIS/2/90/2022-MUM	2.37	0	2022-02-22 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	DIS/2/90/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625108	44	HOTSTAR SPECIALS RUDRA  	2022	121	6	DIS/2/89/2022-MUM	0.33	0	2022-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/89/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625109	61	THE SIGNATURE MOTORS - YEZDI MOTORCYCLES	2022	120	6	DIS/1/160/2022-MUM	0.28	0	2022-02-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/160/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625110	44	SUMEET JEWELLERS""	2022	120	6	DIS/1/159/2022-MUM	0.33	0	2022-02-22 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/159/2022-MUM		110	0	N	Anand Swarup Oberio	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625111	53	MITALI APA	2022	120	1	DIL/1/5/2022-CUT	136.02	0	2022-02-22 00:00:00	RABINDRA NATH PANDA - KHURDA(EXCEL MOVIES)	Social	0	0	DIL/1/5/2022-CUT		109	0	Y	Rabindra Nath Panda	0	136.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625112	286	PEAYA  KAANOM	2022	121	3	DIL/2/35/2022-Che	118.25	0	2022-02-22 00:00:00	SURULIVEL RAMAIYA - (GLOBAL   ENTERTAINMENT), CHENNAI	Horror	0	0	DIL/2/35/2022-Che		109	0	Y	Surulivel Ramaiya	0	118.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625113	266	SONG MAHARASHTRA MAZA	2022	120	6	VIS/1/312/2022-MUM	2.56	0	2022-02-22 00:00:00	CLAP CREATIONS - THANE	Song	0	0	VIS/1/312/2022-MUM	106	110	0	N	Vinod Bhausaheb Shinde	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625114	283	PROMO NO 9 TO 11 OF FILIM GANGUBAI KATHIAWADI	2022	121	6	VIS/2/138/2022-MUM	1.29	0	2022-02-22 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/138/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625115	44	PROMO NO. 15 - GANGUBAI KATHIAWADI | SONG MERI JAAN 	2022	121	6	VIS/2/137/2022-MUM	2.3	0	2022-02-22 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Song	0	0	VIS/2/137/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625116	44	PROMO NO. 16 AND 17 - GANGUBAI KATHIAWADI | SONG - MERI JAAN	2022	121	6	VIS/2/136/2022-MUM	0.51	0	2022-02-22 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/136/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625117	161	 PROMO NO. 1 AND 2 - BACHCHHAN PAANDEY | SONG - MAARKHAYEGA	2022	121	6	VIS/2/135/2022-MUM	3.11	0	2022-02-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/135/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625118	58	CHINA SALEMAN	2022	121	6	VFL/2/58/2022-MUM	105.52	0	2022-02-22 00:00:00	MERCY HAMILTON/STRATH HAMILTON/TRICOAST WORDWIDE INC. - LOS ANGELES	Action/Thriller	0	0	VFL/2/58/2022-MUM	106	109	0	Y	Shabuddin Choudhary	0	105.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625119	276	WFH	2022	121	5	DIL/2/7/2022-THI	109.56	0	2022-02-22 00:00:00	HONEY MOHANDAS (BOUNCERS MOVIE PRODUCTION, CHENNAI)	Social	0	0	DIL/2/7/2022-THI		109	0	Y	Honey Mohandas	0	110.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625120	44	SUMEET JEWELLERS	2022	120	6	DIS/1/158/2022-MUM	1.03	0	2022-02-22 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/158/2022-MUM		110	0	N	Anand Swarup Oberio	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625121	43	TRAILER OF FILM PREM PRAKARAN 	2022	120	6	DIS/1/157/2022-MUM	2	0	2022-02-22 00:00:00	CINEASTE STUDIO - RAJKOT	Trailer	0	0	DIS/1/157/2022-MUM		110	0	N	Chandresh K Bhatt	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625122	44	APV GEHRAIYAAN SISTERS WN 	2022	120	6	DIS/1/156/2022-MUM	0.18	0	2022-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/156/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625123	84	APV  BRAND REFRESH TFM 	2022	120	6	DIS/1/155/2022-MUM	1.03	0	2022-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/155/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625124	44	VALIMAI (PROMO 16 TO 18)	2022	121	3	VIS/2/55/2022-Che	0.49	0	2022-02-22 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/55/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625125	61	APV  BRAND REFRESH TFM 	2022	120	6	DIS/1/154/2022-MUM	0.48	0	2022-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/154/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625126	45	VALIMAI (PROMO 11 TO 13)	2022	121	3	VIS/2/54/2022-Che	0.49	0	2022-02-22 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/54/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625127	61	BAJAJ KTM	2022	120	6	DIS/1/153/2022-MUM	0.33	0	2022-02-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/153/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625128	61	CIVILIANZ	2022	120	6	DIS/1/152/2022-MUM	0.13	0	2022-02-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/152/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625129	58	VALIMAI (PROMO 11 TO 13)	2022	121	3	VIS/2/53/2022-Che	0.49	0	2022-02-22 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/53/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625130	61	THE LOST CITY : TRAILER A	2022	121	6	DFS/2/33/2022-MUM	2.28	0	2022-02-22 00:00:00	SANDRA BULLOCK / LIZA CHASIN / SETH GORDON / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/33/2022-MUM		110	0	N	A Seshan	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625131	59	VALIMAI (PROMO 11 TO 13)	2022	121	3	VIS/2/52/2022-Che	0.49	0	2022-02-22 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/52/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625132	58	ODATHEY OLIYATHEY - MUSIC VIDEO	2022	120	3	VIS/1/96/2022-Che	3.35	0	2022-02-22 00:00:00	M S KRSNA - CHENNAI	Song	0	0	VIS/1/96/2022-Che	106	110	0	N	M S Krsna	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625133	58	INSTA INSTAGRAM - VIDEO ALBUM SONG	2022	120	3	VIS/1/95/2022-Che	3.39	0	2022-02-22 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/95/2022-Che	106	110	0	N	Richard Mascarenhas	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625134	58	SRI TRENDY COVERING - AD	2022	120	3	VIS/1/94/2022-Che	1.03	0	2022-02-22 00:00:00	SATHISHKUMAR RAJU - THANJAVUR	Advertisement	0	0	VIS/1/94/2022-Che	106	110	0	N	Sathishkumar Raju	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625135	44	TRAILER 03 OF THE KASHMIR FILES	2022	121	6	DIS/2/88/2022-MUM	3.26	0	2022-02-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/88/2022-MUM		110	0	Y	Adesh Kumar Sharma	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625136	58	“ POWDER ” -  THEATRICAL TRAILER 	2022	121	3	DIS/2/25/2022-Che	3.11	0	2022-02-22 00:00:00	LOGIYASRINIVASAN GOPAL - (G MEDIA), CHENNAI	Trailer	0	0	DIS/2/25/2022-Che		110	0	N	Logiyasrinivasan Gopal	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625137	58	K S ACADEMY	2022	120	3	DIS/1/53/2022-Che	0.33	0	2022-02-22 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/53/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625138	58	APPASWAMY 2 BHK	2022	120	3	DIS/1/52/2022-Che	0.33	0	2022-02-22 00:00:00	UMAPATHI PUSHPANATHAN - SALEM	Advertisement	0	0	DIS/1/52/2022-Che		110	0	N	Umapathi Pushpanathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625139	58	RASI INTERNATIONAL SCHOOL	2022	120	3	DIS/1/51/2022-Che	0.33	0	2022-02-22 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/51/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625140	58	TVS XL100	2022	120	3	DIS/1/50/2022-Che	0.23	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/50/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625141	59	MEGA MART	2022	120	3	DIS/1/49/2022-Che	1.03	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/49/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625142	58	TVS RADEON (DUAL TONE)	2022	120	3	DIS/1/48/2022-Che	0.33	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/48/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625143	58	ARS HOTEL MANAGEMENT AND PARAMEDICAL COLLEGE	2022	120	3	DIS/1/47/2022-Che	0.43	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/47/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625144	58	G SQUARE	2022	120	3	DIS/1/46/2022-Che	0.48	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/46/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625145	58	PEPUL	2022	120	3	DIS/1/45/2022-Che	0.43	0	2022-02-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/45/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625146	276	BHEESHMA PARVAM (TRAILER)	2022	121	5	DIS/2/4/2022-THI	1.54	0	2022-02-22 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS,ERNAKULAM)	Trailer	0	0	DIS/2/4/2022-THI		110	0	N	Amal Neerad	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625147	49	PATHROSINTE PADAPPUKAL (TRAILER)	2022	120	5	DIS/1/14/2022-THI	2.44	0	2022-02-22 00:00:00	MARIKAR ENTERTAINMENTS, ERNAKULAM	Trailer	0	0	DIS/1/14/2022-THI		110	0	N	Anoop T U	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625148	61	 G SQUARE	2022	120	3	DIS/1/44/2022-Che	0.48	0	2022-02-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/44/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625149	286	GRANDMA	2022	121	3	DIL/2/34/2022-Che	120.09	0	2022-02-21 00:00:00	JAYARAJ R - (GMA FILMS), KOLLAM	Other	0	0	DIL/2/34/2022-Che		109	0	Y	Jayaraj R	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625150	54	TRAILER NO.1 OF FILM:-“MAIN VIYAH NAHI KARONA TERE NAAL”	2022	120	6	DIS/1/151/2022-MUM	3.03	0	2022-02-21 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/151/2022-MUM		110	0	N	Gurnam Singh Bhullar	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625151	43	TRAILER NO 2 OF FILM - TU ADHURI VARTA NO CHEDO	2022	121	6	DIS/2/87/2022-MUM	2.1	0	2022-02-21 00:00:00	VIDEO TIMES - AHMADABAD	Trailer	0	0	DIS/2/87/2022-MUM		110	0	N	Dixit Nareshchandra Ghoda	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625152	294	BORN RACER 	2022	120	6	VFL/1/19/2022-MUM	85.07	0	2022-02-21 00:00:00	 MATTHEW METCALFE / FRASER BROWN/ HELEN PARKER / LEELA MENON / UNIVERSAL PICTURES	Action/Thriller	0	0	VFL/1/19/2022-MUM	106	109	0	N	Subhash Suresh	0	85.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625153	44	DRESS CODE	2022	121	6	VIL/2/79/2022-MUM	90.34	0	2022-02-21 00:00:00	GOLDEN EYE MOVIE PICTURES	Other	0	0	VIL/2/79/2022-MUM	106	109	0	N	Jitender Gulati	0	90.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625154	61	THE LOST LEONARDO	2022	120	6	VFL/1/18/2022-MUM	97.52	0	2022-02-21 00:00:00	ANDREAS DALSGAARD, CHRISTOPH JORG, SONY PICTURES	Documentary	0	0	VFL/1/18/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	97.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625155	294	ANCESTRAL WORLD (DUBBED)	2022	121	6	VFL/2/57/2022-MUM	76.38	0	2022-02-21 00:00:00	MR. ENRICO DE PALO	Action/Thriller	0	0	VFL/2/57/2022-MUM	106	109	0	N	Subhash Suresh	0	76.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625156	294	TOMB INVADER (DUBBED)	2022	121	6	VFL/2/56/2022-MUM	81.51	0	2022-02-21 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/56/2022-MUM	106	109	0	N	Subhash Suresh	0	81.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625157	44	MT.DEW HRITHIK BURJ KHALIFA 	2022	120	6	DIS/1/150/2022-MUM	0.33	0	2022-02-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/150/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625158	49	GAJAKESSARI	2022	121	4	VIL/2/10/2022-BAN	162.16	0	2022-02-21 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Social	0	0	VIL/2/10/2022-BAN	106	109	0	N	Devavigins Devadhason	0	162.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625159	58	NADUKKAM	2022	121	4	VIL/2/9/2022-BAN	131.54	0	2022-02-21 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Horror	0	0	VIL/2/9/2022-BAN	106	109	0	N	Devavigins Devadhason	0	131.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625160	45	TRAILER OF THE FILM GILKY	2022	121	4	DIS/2/12/2022-BAN	1.04	0	2022-02-21 00:00:00	NARASIMHA ANIL KULKARNI - DHARWAD(A S KAMADHENU FILMS)	Trailer	0	0	DIS/2/12/2022-BAN		110	0	N	Narasimha Anil Kulkarni	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625161	282	DUM	2022	122	4	DIL/3/1/2022-BAN	116.13	0	2022-02-21 00:00:00	REHAAN AHAMED P - BANGALORE URBAN(RFI FILMS)	Comedy/Satire	0	0	DIL/3/1/2022-BAN		109	0	Y	Rehaan Ahamed P	0	116.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625162	282	THE CHECKMATE	2022	121	4	DIL/2/14/2022-BAN	144.38	0	2022-02-21 00:00:00	NIRANJAN P B - BANGALORE URBAN(JAGADH JYOTHI MOVIE MAKERS)	Action/Thriller	0	0	DIL/2/14/2022-BAN		109	0	Y	Niranjan P B	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625163	148	PANCHABHUJ	2022	121	2	DIL/2/5/2022-KOL	113.07	0	2022-02-21 00:00:00	Soumyen Chatterjee	Social	0	0	DIL/2/5/2022-KOL		109	0	N	Soumyen Chatterjee	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625164	42	JAI KALI KALKATTAWALI 	2022	120	2	DIL/1/7/2022-KOL	102.43	0	2022-02-21 00:00:00	M/s. SHADOW FILMS	Other	0	0	DIL/1/7/2022-KOL		109	0	N	Sarathi Guha	0	102.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625165	53	BAL GANESH - 3	2022	120	7	VIS/1/48/2022-DEL	71.11	0	2022-02-21 00:00:00	SHEMAROO ENTERTAINMENT LTD. - MUMBAI	Mythological/Devotional	0	0	VIS/1/48/2022-DEL	106	110	0	Y	Pramod Kumar Tiwari	0	71.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625166	53	BAL GANESH AND FRIENDS FROM ZEBA 	2022	120	7	VIL/1/19/2022-DEL	79.5	0	2022-02-21 00:00:00	SHEMAROO ENTERTAINMENT LTD. - MUMBAI	Other	0	0	VIL/1/19/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625167	53	BAL GANESH 2 	2022	120	7	VIL/1/18/2022-DEL	76.08	0	2022-02-21 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD. MUMBAI	Other	0	0	VIL/1/18/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	76.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625168	53	BAL GANESH 	2022	120	7	VIL/1/17/2022-DEL	106.32	0	2022-02-21 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIL/1/17/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625169	53	GHATOTHKACH - 2	2022	120	7	VIL/1/16/2022-DEL	75.2	0	2022-02-21 00:00:00	SMITA MAROO/SHEMAROO ENTERTAINMENT LTD.INDIA	Other	0	0	VIL/1/16/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	75.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625170	53	BAL GANESH AND THE POMOZOM PLANET	2022	120	7	VIL/1/15/2022-DEL	80	0	2022-02-21 00:00:00	SHEMAROO ENTERTAINMENT LTD. - MUMBAI	Other	0	0	VIL/1/15/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625171	53	GHATOTKACHA	2022	120	7	VIL/1/14/2022-DEL	80	0	2022-02-21 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD. MUMBAI	Other	0	0	VIL/1/14/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625172	54	SONG:-“NA JATTA NA” (LADDI CHAHAL)	2022	121	6	VIS/2/134/2022-MUM	4.31	0	2022-02-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/134/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625173	54	 AMARI	2022	121	6	VIS/2/133/2022-MUM	2.49	0	2022-02-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/133/2022-MUM	106	110	0	N	Milind Ghag	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625174	54	SONG:-“VAIR CHALLE” (THE LANDERS)	2022	121	6	VIS/2/132/2022-MUM	2.28	0	2022-02-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/132/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625175	44	SONG  MAHADEV KE DEEWANE ""	2022	120	6	VIS/1/311/2022-MUM	4.56	0	2022-02-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/311/2022-MUM	106	110	0	N	Bhushan Dua	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625176	54	SONG AND PROMO NO.4 SONG:-“SAFRAAN TE” OF FILM:-“AAJA MEXICO CHALLIYE”	2022	120	6	VIS/1/310/2022-MUM	2.28	0	2022-02-21 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	VIS/1/310/2022-MUM	106	110	0	N	Amninderpal Singh	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625177	53	PANDAVAS	2022	120	7	VIL/1/13/2022-DEL	98.1	0	2022-02-21 00:00:00	M/S PENTAMEDIA GRAPICS LTD.	Other	0	0	VIL/1/13/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	98.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625178	283	AADAVAALLU MEEKU JOHARLU""	2022	120	8	DIL/1/6/2022-HYD	141.04	0	2022-02-21 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Social	0	0	DIL/1/6/2022-HYD		109	0	Y	Srikanth Chundi	0	141.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625179	283	BHEEMLA NAYAK	2022	121	8	DIL/2/51/2022-HYD	145	0	2022-02-21 00:00:00	Sri SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	DIL/2/51/2022-HYD		109	0	Y	Suryadevara Naga Vamsi	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625180	64	JAY SHAMBHO	2022	121	6	DIL/2/61/2022-MUM	139.55	0	2022-02-21 00:00:00	PASHUPATINATH PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/61/2022-MUM		109	0	Y	Sonu Hari Khatri	0	140.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625181	53	THE GREEN CHIC - PAPA TUM KAHAN HO? FINDING DAD	2022	120	7	VIL/1/12/2022-DEL	90.22	0	2022-02-21 00:00:00	COFFEE BREAK PICTURES, MUMBAI	Other	0	0	VIL/1/12/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625182	44	PROMO NO. 1 TO 4 OF SONG  TERA SAATH HO ""	2022	121	6	VIS/2/131/2022-MUM	1.5	0	2022-02-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/131/2022-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625183	44	MERSAL	2022	121	6	DIL/2/60/2022-MUM	158.23	0	2022-02-21 00:00:00	SRI THENANDAL FILMS - CHENNAI	Action/Thriller	0	0	DIL/2/60/2022-MUM		109	0	Y	ULKA MANISH SHAH	0	158.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625184	54	AAJA MEXICO CHALLIYE	2022	121	6	DIL/2/59/2022-MUM	153	0	2022-02-21 00:00:00	M/S. AMMY VIRK PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIL/2/59/2022-MUM		109	0	N	Amninderpal Singh	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625185	44	 36 FARM HOUSE	2022	121	6	DIL/2/58/2022-MUM	109.39	0	2022-02-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI, MUKTA ARTS LIMITED - MUMBAI	Social	0	0	DIL/2/58/2022-MUM		109	0	N	Parvez Akhtar Farooqui	0	109.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625186	44	TARILER NO.1 OF FILM JUNI THE LAST PRAYER""	2022	120	7	DIS/1/4/2022-DEL	1.43	0	2022-02-21 00:00:00	ANURAG SHARMA - CHANDIGARH	Trailer	0	0	DIS/1/4/2022-DEL		110	0	Y	Anurag Sharma	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625187	44	SONG -  TERA SAATH HO ""	2022	121	6	VIS/2/130/2022-MUM	3.22	0	2022-02-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/130/2022-MUM	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625188	51	PROMO NO. 1 TO 3 OF FILM LUCKDOWN BE POSITIVE	2022	120	6	VIS/1/309/2022-MUM	0.54	0	2022-02-21 00:00:00	ISHNAV MEDIA HOUSE - PUNE	Promos	0	0	VIS/1/309/2022-MUM	106	110	0	N	Darshan Shivaji Fulpagar	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625189	51	SONG- MAJHA JAANTA RAJA 	2022	120	6	VIS/1/308/2022-MUM	4.34	0	2022-02-21 00:00:00	JAIPAL BHUJANGRAO GAIKWAD - MUMBAI	Song	0	0	VIS/1/308/2022-MUM	106	110	0	N	Jaipal Bhujangrao Gaikwad	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625190	51	SONG : RAJA SHIV CHHATRAPATI	2022	120	6	VIS/1/307/2022-MUM	4.3	0	2022-02-21 00:00:00	VR MEDIA - MUMBAI	Song	0	0	VIS/1/307/2022-MUM	106	110	0	N	Ravindra Manohar Mude	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625191	44	DIALOUE PROMO NO.1 TO 6 OF  JHUND ""	2022	121	6	VIS/2/129/2022-MUM	2.1	0	2022-02-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/129/2022-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625192	283	TRAILER  OFSTAND UP RAHUL(KURCHUNDHI CHAALU)""	2022	121	8	DIS/2/23/2022-HYD	2.13	0	2022-02-21 00:00:00	Sri ABBINENI NANDKUMAR - HYDERABAD(M/S DREAM TOWN PRODUCTIONS)	Trailer	0	0	DIS/2/23/2022-HYD		110	0	N	Abbineni Nandkumar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625193	44	SAPNE	2022	120	6	VIS/1/306/2022-MUM	3.46	0	2022-02-21 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/306/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625194	43	JIGAR JAAN (VIJAY SUVADA)	2022	121	6	VIS/2/128/2022-MUM	4.45	0	2022-02-21 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/128/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625195	283	TRAILER OF NAA VENTA PADUTHUNNA CHINNADEVADAMMA""	2022	121	8	DIS/2/22/2022-HYD	1.57	0	2022-02-21 00:00:00	MULLETI KAMALAKSHI - HYDERABAD, GUBBALA VENKATESWARA RAO - WEST GODAVARI	Trailer	0	0	DIS/2/22/2022-HYD		110	0	N	Mulleti Kamalakshi	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625196	61	THE LOST CITY : TRAILER C	2022	121	6	DFS/2/32/2022-MUM	1	0	2022-02-21 00:00:00	SANDRA BULLOCK / LIZA CHASIN / SETH GORDON / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/32/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625197	59	THEATRICAL TEASER OF KARNA""	2022	121	8	DIS/2/21/2022-HYD	1.07	0	2022-02-21 00:00:00	Sri KALADHAR KOKKONDA - HYDERABAD(SANAATANAA CREATIONS)	Teaser	0	0	DIS/2/21/2022-HYD		110	0	N	Kaladhar Kokkonda	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625198	61	SONIC THE HEDGEHOG 2 : TRAILER C	2022	120	6	DFS/1/9/2022-MUM	1	0	2022-02-21 00:00:00	TOBY ASCHER / NEAL H. MORITZ / TORU NAKAHARA/ HITOSHI OKUNO / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/9/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625199	341	TRAILER OF THE FILM BHULAN THE MAZE	2022	121	6	DIS/2/86/2022-MUM	3.04	0	2022-02-21 00:00:00	SWAPNIL FILM PRODUCTIONS - RAIPUR	Trailer	0	0	DIS/2/86/2022-MUM		110	0	N	Manoj Bankebiharilal Verma	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625200	59	TRAILER OFSHIKAARU(AN UNLIMITED FUN RIDE)""	2022	121	8	DIS/2/20/2022-HYD	2.1	0	2022-02-21 00:00:00	Sri P SEETA RAMKUMAR - VISAKHAPATNAM(M/S SRI  SAI LAKSHMI CREATIONS)	Trailer	0	0	DIS/2/20/2022-HYD		110	0	N	P Seeta Ramkumar	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625201	59	TRAILER OF GHANI""	2022	121	8	DIS/2/19/2022-HYD	2.05	0	2022-02-21 00:00:00	Sri MUDDA SANDEEP - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP), ALLU VENKATESH - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP)	Trailer	0	0	DIS/2/19/2022-HYD		110	0	N	Mudda Sandeep	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625202	42	CHETAK THE WONDER HORSE 	2022	120	2	VIL/1/6/2022-KOL	95.24	0	2022-02-21 00:00:00	M/s. Sheemaroo Entertainment Ltd.	Other	0	0	VIL/1/6/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	95.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625203	59	ADVT OFSAJEEVA NETHRALAYA""	2022	120	8	DIS/1/28/2022-HYD	1.17	0	2022-02-21 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/28/2022-HYD		110	0	N	Nimmala Ashok	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625204	283	SEVADAAS	2022	121	8	DIL/2/50/2022-HYD	155.05	0	2022-02-21 00:00:00	Sri VINOD ESHLAVATH - KHAMMAM(SRI SRI SRI HATHIRAM BALAJI CREATION)	Other	0	0	DIL/2/50/2022-HYD		109	0	Y	Vinod Eshlavath	0	155.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625205	42	THE LEGEND OF BUDDHA	2022	120	2	VIL/1/5/2022-KOL	87.25	0	2022-02-21 00:00:00	M/s. Penta Media Graphics Ltd.	Other	0	0	VIL/1/5/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	87.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625206	42	ALIBABA	2022	120	2	VIL/1/4/2022-KOL	79.29	0	2022-02-21 00:00:00	M/s. Penta Media Graphics Ltd.	Other	0	0	VIL/1/4/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	79.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625207	45	CHINNADANTHA MAGA 	2022	120	3	VIL/1/15/2022-Che	121.23	0	2022-02-21 00:00:00	G.N.ANBUCHEZHIAN, M/S GOPURAM FILMS, CHENNAI	Social	0	0	VIL/1/15/2022-Che	106	109	0	N	Pradeep Bhagchand	0	121.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625208	283	MGR MAGAN	2022	120	3	VIL/1/14/2022-Che	143	0	2022-02-21 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/14/2022-Che	106	109	0	N	Gokul Yadav Parthasarathy	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625209	271	B B LAL DOYEN" OF INDIAN ARCHAEOLOGY  "	2022	120	3	DIS/1/43/2022-Che	31.46	0	2022-02-21 00:00:00	SHRI SHANKARLAL SUNDARBAI SHASUN JAIN COLLEGE FOR WOMEN, CHENNAI	Documentary	0	0	DIS/1/43/2022-Che		110	0	N	Usha Abhayakumar	0	31.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625210	276	ET (VIDEO TEASER)	2022	121	3	VIS/2/51/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/51/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625211	282	ET (VIDEO TEASER)	2022	121	3	VIS/2/50/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/50/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625212	283	ET (VIDEO TEASER)	2022	121	3	VIS/2/49/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/49/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625213	161	ET (VIDEO TEASER)	2022	121	3	VIS/2/48/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	VIS/2/48/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625214	276	ET (THEATRICAL TEASER)	2022	121	3	DIS/2/24/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/24/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625215	283	ET (THEATRICAL TEASER)	2022	121	3	DIS/2/23/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/23/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625216	282	ET (THEATRICAL TEASER)	2022	121	3	DIS/2/22/2022-Che	1.1	0	2022-02-21 00:00:00	SUN TV NETWORK LTD., CHENNAI	Teaser	0	0	DIS/2/22/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625217	49	MAAHI (TRAILER)	2022	121	5	DIS/2/3/2022-THI	1.34	0	2022-02-21 00:00:00	VSDS ENTERTAINMENTS, KANNUR	Trailer	0	0	DIS/2/3/2022-THI		110	0	N	Vasanthan Peedikakkandy	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625218	45	TRAILER OF THE FILM KANTARA  	2022	121	4	DIS/2/27/2022-BAN	1.3	0	2022-04-07 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN(M/S HOMBALE FILMS LLP), CHALUVE GOWDA HS - MANDYA(M/S HOMBALE FILMS LLP)	Trailer	0	0	DIS/2/27/2022-BAN		110	0	Y	Vijay Kiragandur T	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625219	58	DISCO""	2022	121	8	VIL/2/33/2022-HYD	149.08	0	2022-04-07 00:00:00	MEDIKONDA GIRI - GUNTUR(M/S CRAZY CINEMAS)	Social	0	0	VIL/2/33/2022-HYD	106	109	0	Y	Medikonda Giri	0	149.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625220	59	BAIRAN PALLI""	2022	121	8	DIL/2/77/2022-HYD	130.5	0	2022-04-07 00:00:00	NARESH MUDHAM - HYDERABAD(SRI NAARASIMHA CHITRALAYA)	Other	0	0	DIL/2/77/2022-HYD		109	0	Y	Naresh Mudham	0	130.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625221	378	SEHAR	2022	121	6	DIL/2/125/2022-MUM	98.55	0	2022-04-07 00:00:00	INDIE MUVIZ - MUMBAI (SUBURBAN) *	Social	0	0	DIL/2/125/2022-MUM		109	0	Y	Piyush Singh	0	98.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625222	64	RAKTCHARITRA	2022	121	6	DIL/2/124/2022-MUM	114.34	0	2022-04-07 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI	Social	0	0	DIL/2/124/2022-MUM		109	0	N	Kunal Tiwari	0	114.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625223	44	THE DARK ROAD	2022	121	6	DIL/2/123/2022-MUM	105.55	0	2022-04-07 00:00:00	DOWN TO EARTH ENTERTAINMENT - MUMBAI (SUBURBAN) *	Social	0	0	DIL/2/123/2022-MUM		109	0	Y	Imad Ahmed Habib	0	106.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625224	286	KGF CHAPTER 2	2022	121	6	DIL/2/122/2022-MUM	168.06	0	2022-04-07 00:00:00	M/S HOMBALE FILMS LLP - BANGALORE URBAN, M/S HOMBALE FILMS LLP - MANDYA	Social	0	0	DIL/2/122/2022-MUM		109	0	Y	Vijay Kiragandur T	0	168.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625225	276	PREM EKLOVEYA	2022	121	4	DIL/2/36/2022-BAN	151.21	0	2022-04-07 00:00:00	RAKSHITHA PREM - BANGALORE URBAN (M/S RAKSHITHAS FILM FACTORY)	Social	0	0	DIL/2/36/2022-BAN		109	0	Y	Rakshitha Prem	0	151.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625226	282	ATTYUTTAMA.	2022	120	4	DIS/1/5/2022-BAN	1	0	2022-04-07 00:00:00	SHIVAKUMAR B JEVURAGI - BANGALORE URBAN (BMS CINE CREATIONS)	Trailer	0	0	DIS/1/5/2022-BAN		110	0	Y	Shivakumar B Jevuragi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625227	45	THEATRICAL TEASER OF GIRKI	2022	121	4	DIS/2/26/2022-BAN	1.27	0	2022-04-07 00:00:00	H VISHWANATH - BANGALORE URBAN (EDITH FILM FACTORY)	Teaser	0	0	DIS/2/26/2022-BAN		110	0	Y	H Vishwanath	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625228	282	TRAILER OF THE FILM SAKUTUMBA SAMETHA	2022	121	4	DIS/2/25/2022-BAN	1.51	0	2022-04-07 00:00:00	RAKSHIT SHETTY - UDUPI (M/S PARAMVAH STUDIOS PVT. LTD.)	Trailer	0	0	DIS/2/25/2022-BAN		110	0	N	Rakshit Shetty	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625229	45	VAASANTHI NALIDAAGA 	2022	121	4	DIL/2/35/2022-BAN	158.05	0	2022-04-07 00:00:00	K N SRIDHAR - BANGALORE URBAN (M/S JENUGUDU FILMS)	Social	0	0	DIL/2/35/2022-BAN		109	0	Y	K N Sridhar	0	158.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625230	44	VARTHAMANA	2022	121	6	VIL/2/159/2022-MUM	103.2	0	2022-04-07 00:00:00	PEN INDIA LTD. - MUMBAI	Social	0	0	VIL/2/159/2022-MUM	106	109	0	Y	Lalit Yadav	0	103.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625231	161	WATCHMAKER’S APPRENTICE (DUBBED)	2022	121	6	VFL/2/121/2022-MUM	99.36	0	2022-04-07 00:00:00	PAVEL BERCIK	Fantasy/Adventure	0	0	VFL/2/121/2022-MUM	106	109	0	N	Anil Khera	0	99.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625232	59	RADHAKRISHNA	2022	120	3	VIL/1/38/2022-Che	127.08	0	2022-04-07 00:00:00	SELVAM MADHAPPAN - (Q STUDIO), DHARMAPURI	Fantasy/Adventure	0	0	VIL/1/38/2022-Che	106	109	0	N	Devavigins Devadhason	0	127.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625233	58	MOUNA MOZHIGAL	2022	121	3	DIL/2/52/2022-Che	119.21	0	2022-04-07 00:00:00	SRIMAN BALACHANDRAN - (SRI VAARI ENTERTAINMENT), CHENNAI	Action/Thriller	0	0	DIL/2/52/2022-Che		109	0	Y	Sriman Balachandran	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625234	362	THE TUNNEL	2022	121	6	VFL/2/120/2022-MUM	106.58	0	2022-04-07 00:00:00	NORDISK FILM PRODUCTIONS	Other	0	0	VFL/2/120/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	106.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625235	44	LAW (LOVE AND WAR)	2022	121	6	VIL/2/158/2022-MUM	127.31	0	2022-04-07 00:00:00	SRI VIGHNESHWARA FILMS - GUNTUR	Other	0	0	VIL/2/158/2022-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	127.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625236	43	COMMON MAN SUPER MAN	2022	120	6	VIL/1/18/2022-MUM	103.19	0	2022-04-07 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Social	0	0	VIL/1/18/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	103.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625237	58	DANGEROUS	2022	121	6	VFL/2/119/2022-MUM	98.03	0	2022-04-07 00:00:00	BENJAMIN DEWALT / KEVIN DEWALT / DOUGLAS FALCONER/ GEM ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/119/2022-MUM	106	109	0	N	KAMAL JAIN	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625238	58	PRISTYN CARE	2022	120	6	DIS/1/684/2022-MUM	0.33	0	2022-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/684/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625239	51	SONG RADA RADA FILM KHAPAKHAP	2022	122	6	VIS/3/12/2022-MUM	2.57	0	2022-04-07 00:00:00	M/S. GAJMUKH FILM PRODUCTION - PUNE	Song	0	0	VIS/3/12/2022-MUM	106	110	0	N	Kaustubh Kishor Kulkarni	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625240	44	JAYESHBHAI JORDAAR - PROMO NO 18 TO 22	2022	120	6	VIS/1/627/2022-MUM	0.52	0	2022-04-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/627/2022-MUM	106	110	0	N	Aditya Chopra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625241	44	SONG NO 4 OF MAJOR	2022	121	6	VIS/2/300/2022-MUM	2.52	0	2022-04-07 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/300/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625242	44	SONG NO 1 OF MAJOR	2022	121	6	VIS/2/299/2022-MUM	1.58	0	2022-04-07 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/299/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625243	44	NETFLIX ACCIDENT OR MURDER 	2022	121	6	VIS/2/298/2022-MUM	0.33	0	2022-04-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/298/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625244	44	NETFLIX ANUP SONI SPOT 	2022	121	6	VIS/2/297/2022-MUM	0.33	0	2022-04-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/297/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625245	44	JAYESHBHAI JORDAAR - PROMO NO 17 TO 18	2022	120	6	VIS/1/626/2022-MUM	0.51	0	2022-04-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/626/2022-MUM	106	110	0	N	Aditya Chopra	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625246	311	CHAUFFEUR	2022	121	6	VIS/2/296/2022-MUM	3.26	0	2022-04-07 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/296/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625247	64	SINGH BHAIYA (REVISED)	2022	121	2	VIL/2/2/2022-KOL	138.38	0	2022-04-07 00:00:00	M/s. SUJIT SINGH PRODUCTION -Ranchi	Other	0	0	VIL/2/2/2022-KOL	106	109	0	Y	Ratnakar Kumar	0	139.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625248	51	SONG SANG NA CORONA	2022	120	6	VIS/1/625/2022-MUM	4.03	0	2022-04-07 00:00:00	VIVEKANAND SHANTILAL SANAP - AHEMADNAGAR	Song	0	0	VIS/1/625/2022-MUM	106	110	0	N	Vivekanand Shantilal Sanap	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625249	51	SONG : NAVSALA PAVNARI AAI EKVEERA	2022	120	6	VIS/1/624/2022-MUM	3.24	0	2022-04-07 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/624/2022-MUM	106	110	0	N	Vijay Nikam	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625250	44	MUMBAI INDIANS- KHELENGE DIL KHOL KE	2022	120	6	VIS/1/623/2022-MUM	2.26	0	2022-04-07 00:00:00	GOOD MORNING - MUMBAI	Other	0	0	VIS/1/623/2022-MUM	106	110	0	N	Bharat Damodar Arote	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625251	44	NETFLIX A MOTHERS FURY 	2022	121	6	VIS/2/295/2022-MUM	0.33	0	2022-04-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/295/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625252	58	TRAILER H- MINIONS THE RISE OF GRU	2022	121	6	DFS/2/60/2022-MUM	2.27	0	2022-04-07 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/60/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625253	58	PRITHVIRAJ - THEATRICAL TRAILER NO 1	2022	121	6	DIS/2/184/2022-MUM	2.57	0	2022-04-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/184/2022-MUM		110	0	N	Aditya Chopra	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625254	59	PRITHVIRAJ - THEATRICAL TRAILER NO 1	2022	121	6	DIS/2/183/2022-MUM	2.57	0	2022-04-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/183/2022-MUM		110	0	N	Aditya Chopra	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625255	281	MALA PANKH ASATE TAR	2022	120	6	DIS/1/683/2022-MUM	19.09	0	2022-04-07 00:00:00	SHIVAM BHANUDAS PANCHBHAI - DHULE	Other	0	0	DIS/1/683/2022-MUM		110	0	Y	Shivam Bhanudas Panchbhai	0	19.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625256	44	TEASER 01 | BHOOL BHULAIYAA 2	2022	121	6	DIS/2/182/2022-MUM	0.51	0	2022-04-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *, CINE1 STUDIOS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/182/2022-MUM		110	0	N	Murad M Khetani	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625257	44	TRAILER THE FALLEN ARE CONNECTED	2022	121	6	DIS/2/181/2022-MUM	3.11	0	2022-04-07 00:00:00	DHAKKA PRODUCTIONS - MUMBAI (SUBURBAN) *	Other	0	0	DIS/2/181/2022-MUM		110	0	N	Ramesh Babu	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625258	54	SAADE AALE TRAILER	2022	121	6	DIS/2/180/2022-MUM	2.55	0	2022-04-07 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/180/2022-MUM		110	0	N	Simranjeet Singh	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625259	44	XIAOMI	2022	120	6	DIS/1/682/2022-MUM	1.03	0	2022-04-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/682/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625260	61	CHADHA GROUP OF INSTITUTIONS	2022	120	6	DIS/1/681/2022-MUM	0.3	0	2022-04-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/681/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625261	45	WALKMATE 	2022	120	6	DIS/1/680/2022-MUM	0.23	0	2022-04-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/680/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625262	45	IHP IYENGARS MASALA  	2022	120	6	DIS/1/679/2022-MUM	0.23	0	2022-04-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/679/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625263	45	TECNICA	2022	120	6	DIS/1/678/2022-MUM	0.23	0	2022-04-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/678/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625264	61	THE COAL FACTORY	2022	120	6	DIS/1/677/2022-MUM	0.3	0	2022-04-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/677/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625265	271	TRAILER-THE BAD GUYS-INOX GREETING	2022	120	6	DFS/1/24/2022-MUM	0.34	0	2022-04-07 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/24/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625266	45	SUDARSHAN SILKS 	2022	120	6	DIS/1/676/2022-MUM	0.23	0	2022-04-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/676/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625267	45	SHALIMAR GOLD TEA	2022	120	6	DIS/1/675/2022-MUM	0.23	0	2022-04-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/675/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625268	45	INDUS 555-D TMT	2022	120	6	DIS/1/674/2022-MUM	0.23	0	2022-04-07 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/674/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625269	44	SHYAM STEEL-APNA GHAR APP-HIN	2022	120	6	DIS/1/673/2022-MUM	0.2	0	2022-04-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/673/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625270	64	SHYAM STEEL-APNA GHAR APP-BHOJPURI	2022	120	6	DIS/1/672/2022-MUM	0.2	0	2022-04-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/672/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625271	61	MAX HOLIDAY DIARIES 22 	2022	120	6	DIS/1/671/2022-MUM	0.33	0	2022-04-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/671/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625272	51	SONG : YELKOT DEVACHA 2 OF FILM SHER SHIVRAJ	2022	120	6	DIS/1/670/2022-MUM	2.32	0	2022-04-07 00:00:00	RAAJWARASA PRODUCTIONS - PUNE, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Song	0	0	DIS/1/670/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625273	58	IPPO PAY	2022	120	6	DIS/1/669/2022-MUM	0.23	0	2022-04-07 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/669/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625274	58	CARDEKHO - SELL CAR - BHAROSA KARKE DEKHO	2022	120	6	DIS/1/668/2022-MUM	0.13	0	2022-04-07 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/668/2022-MUM		110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625275	58	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/667/2022-MUM	0.23	0	2022-04-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/667/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625276	54	TRAILER NO.1 OF FILM:-“NISHANA”	2022	121	6	DIS/2/179/2022-MUM	2.4	0	2022-04-07 00:00:00	M/S. D.P. ARSHI MOVIES - MUMBAI	Trailer	0	0	DIS/2/179/2022-MUM		110	0	N	Daljit Pal Singh	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625277	53	THE LEGEND OF DEVI DURGA	2022	120	1	VIS/1/1/2022-CUT	52	0	2022-04-07 00:00:00	SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIS/1/1/2022-CUT	106	110	0	Y	Pramod Kumar Tiwari	0	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625278	43	DEAR LOVE	2022	121	6	DIL/2/121/2022-MUM	137.2	0	2022-04-07 00:00:00	VIRUS MOTION PICTURES - AHMADABAD	Comedy/Satire	0	0	DIL/2/121/2022-MUM		109	0	Y	Viral H Patel	0	137.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625279	373	RANGJAK HAA	2022	121	9	DIL/2/2/2022-GUW	102.52	0	2022-04-07 00:00:00	HARANATH REANG - WEST TRIPURA	Social	0	0	DIL/2/2/2022-GUW		109	0	N	Haranath Reang	0	102.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625280	53	SUPER RAKSHAK.	2022	121	1	VIL/2/3/2022-CUT	128.44	0	2022-04-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED	Action/Thriller	0	0	VIL/2/3/2022-CUT	106	109	0	Y	Kshirod Pattanaik	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625281	41	MMHRC 01	2022	120	9	DIS/1/2/2022-GUW	0.33	0	2022-04-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/2/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625282	49	 VELLARIKKAPATTANAM (TRAILER)	2022	120	5	DIS/1/40/2022-THI	1.2	0	2022-04-07 00:00:00	MANEESH MOHAN (MANGALASSERIL MOVIES,KOLLAM)	Trailer	0	0	DIS/1/40/2022-THI		110	0	N	Maneesh Mohan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625283	276	THEEMAZHA THENMAZHA	2022	120	5	DIL/1/18/2022-THI	121.04	0	2022-04-07 00:00:00	MOHAMED GALIEF (SEVEN BIRDS CREATIONS,KOLLAM)	Other	0	0	DIL/1/18/2022-THI		109	0	Y	Mohamed Galief	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625284	276	CHEKKAN	2022	120	5	DIL/1/17/2022-THI	76.37	0	2022-04-07 00:00:00	MANSOOR ALI AHAMMED (ONE TO ONE MEDIA,KOZHIKODE)	Social	0	0	DIL/1/17/2022-THI		109	0	N	Mansoor Ali Ahammed	0	76.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625285	43	HUN RAJU NE RUKHSANA	2022	120	6	VIL/1/17/2022-MUM	142.04	0	2022-04-06 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Social	0	0	VIL/1/17/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	142.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625286	282	GHANI""	2022	121	8	DIL/2/76/2022-HYD	151.37	0	2022-04-06 00:00:00	Sri ALLU ARAVIND BABU - HYDERABAD(GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Social	0	0	DIL/2/76/2022-HYD		109	0	Y	Chundru Ravi Kumar	0	151.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625287	352	SPIRIT OF THE MOUNTAINS	2022	120	7	VIS/1/90/2022-DEL	60.45	0	2022-04-06 00:00:00	BEDI FILMS - WEST	Documentary	0	0	VIS/1/90/2022-DEL	106	110	0	N	Naresh Bedi	0	60.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625288	352	CHASING SHADOWS PART II	2022	120	7	VIS/1/89/2022-DEL	50.21	0	2022-04-06 00:00:00	BEDI FILMS - WEST	Documentary	0	0	VIS/1/89/2022-DEL	106	110	0	N	Naresh Bedi	0	50.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625289	352	CHASING SHADOWS PART 1	2022	120	7	VIS/1/88/2022-DEL	51.27	0	2022-04-06 00:00:00	BEDI FILMS - WEST	Documentary	0	0	VIS/1/88/2022-DEL	106	110	0	N	Naresh Bedi	0	51.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625290	44	JAYESHBHAI JORDAAR - 16 SONG-FIRE CRACKER	2022	120	6	VIS/1/622/2022-MUM	2.4	0	2022-04-06 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/622/2022-MUM	106	110	0	N	Aditya Chopra	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625291	54	SONG NO. 01 (SONG – “ISHQ HI HAI”) OF ALBUM: “ISHQ HI HAI” 	2022	121	6	VIS/2/294/2022-MUM	3.42	0	2022-04-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/294/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625292	44	THEATRICAL PROMO NO. 13 - HEROPANTI 2 | SONG - HAILA	2022	120	6	DIS/1/666/2022-MUM	2.2	0	2022-04-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/666/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625293	53	ANAMIKA NAYIKA	2022	121	1	VIL/2/2/2022-CUT	138.03	0	2022-04-06 00:00:00	DEEPAK KUMAR MISHRA - DHENKANAL(D.K. MOVIES)	Other	0	0	VIL/2/2/2022-CUT	106	109	0	Y	Deepak Kumar Mishra	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625294	53	SAHANI GHARA KAHANI	2022	120	1	VIL/1/2/2022-CUT	140.03	0	2022-04-06 00:00:00	LIPSA MISHRA - KHURDA(LIPSA MISHRA PRODUCTIONS)	Social	0	0	VIL/1/2/2022-CUT	106	109	0	N	Lipsa Mishra	0	140.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625295	59	ADVT OF SUNRIDGE MULTI SPECIALITY HOSPITAL""	2022	120	8	DIS/1/99/2022-HYD	0.33	0	2022-04-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/99/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625296	61	“RAVI PANASA – BUSINESS CORPORATE” 	2022	120	8	DIS/1/98/2022-HYD	1.55	0	2022-04-06 00:00:00	Sri RAVI KUMAR PANASA - HYDERABAD(RAVI PANASA FILM CORPORATION)	Advertisement	0	0	DIS/1/98/2022-HYD		110	0	N	Ravi Kumar Panasa	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625297	44	ADVT OF EVER CLEAN ALL IN ONE GERM SPRAY""	2022	120	8	DIS/1/97/2022-HYD	0.33	0	2022-04-06 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/97/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625298	44	ADVT OF BRANCHO RUB - BEST PAIN RELIEF BALM""	2022	120	8	DIS/1/96/2022-HYD	0.33	0	2022-04-06 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/96/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625299	59	ADVERTISEMENT 1 OF ANU MY BABY""	2022	120	8	DIS/1/95/2022-HYD	0.22	0	2022-04-06 00:00:00	SRINIVASA RAO JANGA - KRISHNA(RED BRANDING (ADVERTISING AND BRANDING))	Advertisement	0	0	DIS/1/95/2022-HYD		110	0	N	Srinivasa Rao Janga	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625300	44	ADVT OF VAPORIN COLD RUB""	2022	120	8	DIS/1/94/2022-HYD	0.33	0	2022-04-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/94/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625301	59	ADVERTISEMENT 2 OF ANU MY BABY""	2022	120	8	DIS/1/93/2022-HYD	0.22	0	2022-04-06 00:00:00	Sri SRINIVASA RAO JANGA - KRISHNA(RED BRANDING (ADVERTISING AND BRANDING))	Advertisement	0	0	DIS/1/93/2022-HYD		110	0	N	Srinivasa Rao Janga	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625302	44	SONG NO 2 OF MAJOR	2022	121	6	VIS/2/293/2022-MUM	2.37	0	2022-04-06 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/293/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625303	44	SONG NO 3 OF MAJOR	2022	121	6	VIS/2/292/2022-MUM	2.02	0	2022-04-06 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/292/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625304	54	HAULI HAULI   	2022	121	7	VIS/2/22/2022-DEL	2.31	0	2022-04-06 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/22/2022-DEL	106	110	0	Y	Kiratpal Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625305	44	R:23- CRIMINALS DAIRY	2022	121	6	VIL/2/157/2022-MUM	118.01	0	2022-04-06 00:00:00	RASCAL PICTUREZ - CHENNAI	Crime	0	0	VIL/2/157/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	118.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625306	54	SONG NO.  01 (SONG – “ZULF”) OF ALBUM: “ZULF”	2022	121	6	VIS/2/291/2022-MUM	3.36	0	2022-04-06 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/291/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625307	44	SONG - CHEHRE PE TERE	2022	120	6	VIS/1/621/2022-MUM	4.18	0	2022-04-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/621/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625308	54	CUT	2022	121	7	VIS/2/21/2022-DEL	2.16	0	2022-04-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/21/2022-DEL	106	110	0	Y	Jasvirpal Singh	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625309	51	 PROMO NO. 3, 4, 5 AND 6 OF FILM – MI VASANTRAO	2022	120	6	VIS/1/620/2022-MUM	1.32	0	2022-04-06 00:00:00	JIO STUDIOS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/620/2022-MUM	106	110	0	N	Dipti Kotak	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625310	161	DHARTIPUTRA WAKANKAR	2022	120	7	VIS/1/87/2022-DEL	53.26	0	2022-04-06 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/87/2022-DEL	106	110	0	N	Anurag Punetha	0	53.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625311	44	SONG - ABHI ABHI OF FILM - OPERATION ROMEO	2022	120	6	VIS/1/619/2022-MUM	3.06	0	2022-04-06 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/619/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625312	44	SONG PROMO NO. 16 SONG – ABHI ABHI OF FILM – OPERATION ROMEO	2022	120	6	VIS/1/618/2022-MUM	0.2	0	2022-04-06 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/618/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625313	44	SONG PROMO NO. 13, 14 AND 15 SONG – YEH KYUN KIYA OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/290/2022-MUM	1.3	0	2022-04-06 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/290/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625314	44	SONG – YEH KYUN KIYA FREEPLAY OF FILM - OPERATION ROMEO	2022	121	6	VIS/2/289/2022-MUM	1.44	0	2022-04-06 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/289/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625315	44	PROMO NO. 14 - HEROPANTI 2 | SONG - HAILA	2022	120	6	VIS/1/617/2022-MUM	2.1	0	2022-04-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/617/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625316	84	KARO LIFE KI SEARCH SHURU | KOTAK E-TERM PLAN	2022	120	6	DIS/1/665/2022-MUM	0.18	0	2022-04-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/665/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625317	59	CARDEKHO - SELL CAR - BHAROSA KARKE DEKHO	2022	120	6	DIS/1/664/2022-MUM	0.13	0	2022-04-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/664/2022-MUM		110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625318	59	MR.WOOD - NILKAMAL FURNITURE IDEAS	2022	120	6	DIS/1/663/2022-MUM	0.33	0	2022-04-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/663/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625319	61	CREATIVE MINDS GLOBAL SCHOOL 	2022	120	6	DIS/1/662/2022-MUM	1.33	0	2022-04-06 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/662/2022-MUM		110	0	N	Sujit Kharwar	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625320	61	MEMORY (TRAILER)	2022	121	6	DFS/2/59/2022-MUM	2.17	0	2022-04-06 00:00:00	BLACK BEAR PICTURES LLC /STX FINANCING LLC - SANTA MONICA	Trailer	0	0	DFS/2/59/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625321	58	LYRA	2022	120	3	DIS/1/190/2022-Che	0.13	0	2022-04-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/190/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625322	58	SUMANGALA TMT - 48 SECONDS	2022	120	3	DIS/1/189/2022-Che	0.48	0	2022-04-06 00:00:00	RAJIV MENON - (M/S RAJIV MENON PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/189/2022-Che		110	0	N	Rajiv Menon	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625323	58	SUMANGALA TMT - 33 SECONDS	2022	120	3	DIS/1/188/2022-Che	0.33	0	2022-04-06 00:00:00	RAJIV MENON - (M/S RAJIV MENON PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/188/2022-Che		110	0	N	Rajiv Menon	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625324	276	JACK N JILL	2022	121	5	DIL/2/14/2022-THI	125.34	0	2022-04-06 00:00:00	SEWAS FILMS, CHENNAI AND SREE GOKULAM MOVIES, CHENNAI	Other	0	0	DIL/2/14/2022-THI		109	0	N	M Prashanth Das	0	125.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625325	64	ARDHNAARI	2022	120	6	DIL/1/30/2022-MUM	156.07	0	2022-04-05 00:00:00	RAMA PRASAD PRODUCTION - MUMBAI (SUBURBAN) *	Social	0	0	DIL/1/30/2022-MUM		109	0	N	Ramshankar Prasad	0	156.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625326	45	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/661/2022-MUM	0.23	0	2022-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/661/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625327	44	SUSWA WATER PARK	2022	120	6	DIS/1/660/2022-MUM	0.26	0	2022-04-05 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/660/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625328	298	SONG- HAAL NAAR DA	2022	120	7	VIS/1/86/2022-DEL	2.51	0	2022-04-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/86/2022-DEL	106	110	0	N	Bhushan Dua	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625329	283	BEAST	2022	121	3	DIL/2/51/2022-Che	158.22	0	2022-04-05 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/51/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	158.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625330	58	MAAYON " DIGITAL TRAILER"	2022	120	3	DIS/1/187/2022-Che	2.34	0	2022-04-05 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/1/187/2022-Che		110	0	N	Arunmozhi Manickam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625331	44	OPERATION ROMEO	2022	122	6	DIL/3/10/2022-MUM	135	0	2022-04-05 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Crime	0	0	DIL/3/10/2022-MUM		109	0	N	Shital Subhash Bhatia	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625332	58	LADY DETECTIVE SHADOW(DUB)	2022	120	6	VFL/1/27/2022-MUM	91.29	0	2022-04-05 00:00:00	BEIJING UNIVERSAL STUDIOS PERFORMING ARTS 	Crime	0	0	VFL/1/27/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	91.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625333	266	VISHU	2022	121	6	DIL/2/120/2022-MUM	137.31	0	2022-04-05 00:00:00	M/S SHREE KRUPA PRODUCTIONS - THANE	Social	0	0	DIL/2/120/2022-MUM		109	0	N	Baburao Krishna Bhoir	0	137.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625334	276	KGF CHAPTER 2	2022	121	6	DIL/2/119/2022-MUM	168.06	0	2022-04-05 00:00:00	M/S HOMBALE FILMS LLP - MANDYA, M/S HOMBALE FILMS LLP - BANGALORE URBAN	Social	0	0	DIL/2/119/2022-MUM		109	0	N	Vijay Kiragandur T	0	168.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625335	283	KGF CHAPTER 2	2022	121	6	DIL/2/118/2022-MUM	168.06	0	2022-04-05 00:00:00	M/S HOMBALE FILMS LLP - BANGALORE URBAN, M/S HOMBALE FILMS LLP - MANDYA	Social	0	0	DIL/2/118/2022-MUM		109	0	N	Vijay Kiragandur T	0	168.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625336	284	 SUPREME MOTHERHOOD THE JOURNEY OF MATA SAHIB KAUR JI 	2022	120	6	DIL/1/29/2022-MUM	96.29	0	2022-04-05 00:00:00	M/S. NIHAL NIHAL NIHAL PRODUCTIONS LLP - MUMBAI (SUBURBAN) *	Historical	0	0	DIL/1/29/2022-MUM		109	0	N	Karandeep Singh	0	96.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625337	58	FANTASTIC BEASTS: THE SECRETS OF DUMBLEDORE	2022	121	6	DFL/2/27/2022-MUM	144.39	0	2022-04-05 00:00:00	DAVID HEYMAN, J.K. ROWLING, STEVE KLOVES, LIONEL WIGRAM, TIM LEWIS, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/27/2022-MUM		109	0	N	CLIVE DSOUZA	0	144.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625338	266	ADRUSHYA	2022	121	6	DIL/2/117/2022-MUM	140.33	0	2022-04-05 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Social	0	0	DIL/2/117/2022-MUM		109	0	Y	Ajay Kumar Singh	0	140.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625339	64	THAG  RAJA	2022	121	6	VIL/2/156/2022-MUM	127.17	0	2022-04-05 00:00:00	M/S. RAGINI FILMS - RAIGAD	Crime	0	0	VIL/2/156/2022-MUM	106	109	0	Y	Savita Mishra	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625340	59	FANTASTIC BEASTS: THE SECRETS OF DUMBLEDORE	2022	121	6	DFL/2/26/2022-MUM	144.39	0	2022-04-05 00:00:00	DAVID HEYMAN, J.K. ROWLING, STEVE KLOVES, LIONEL WIGRAM, TIM LEWIS, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/26/2022-MUM		109	0	N	CLIVE DSOUZA	0	144.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625341	44	FANTASTIC BEASTS: THE SECRETS OF DUMBLEDORE	2022	121	6	DFL/2/25/2022-MUM	144.39	0	2022-04-05 00:00:00	DAVID HEYMAN, J.K. ROWLING, STEVE KLOVES, LIONEL WIGRAM, TIM LEWIS, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/25/2022-MUM		109	0	N	CLIVE DSOUZA	0	144.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625342	59	 SUPER DELUXE - (DUBBED) (REVISED)	2022	121	3	VIL/2/34/2022-Che	126.58	0	2022-04-05 00:00:00	THIAGARAJAN KUMARARAJA - (TYLER DURDEN AND KINO FIST), CHENNAI	Other	0	0	VIL/2/34/2022-Che	106	109	0	Y	Poolamadhubabu Siddaiah	0	127.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625343	49	SARAVARSHAM(REVISED)	2022	121	3	VIL/2/33/2022-Che	136.05	0	2022-04-05 00:00:00	M/S PADMASHREE PRODUCTIONS, CHENNAI	Social	0	0	VIL/2/33/2022-Che	106	109	0	N	C C Johnny	0	136.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625344	58	MAAYON " VIDEO  TRAILER"	2022	120	3	VIS/1/155/2022-Che	2.34	0	2022-04-05 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	VIS/1/155/2022-Che	106	110	0	N	Arunmozhi Manickam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625345	58	NO ENTRY - LYRICAL VIDEO SONG (OH REBA REBA)	2022	120	3	VIS/1/154/2022-Che	3.43	0	2022-04-05 00:00:00	SRIDHAR ARUNACHALAM - (JUMBO CINEMAS), CHENNAI	Other	0	0	VIS/1/154/2022-Che	106	110	0	N	Sridhar Arunachalam	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625346	58	S . A . V  NEET ACADEMY	2022	120	3	DIS/1/186/2022-Che	0.43	0	2022-04-05 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/186/2022-Che		110	0	N	Helan Rajendran	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625347	61	AURA HEALTH FITNESS	2022	120	3	DIS/1/185/2022-Che	0.33	0	2022-04-05 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/185/2022-Che		110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625348	58	VAADI EN CHELLAKUTTY (PROMO SONG)	2022	120	3	DIS/1/184/2022-Che	0.32	0	2022-04-05 00:00:00	SRIRAM AMIRTHALINGAM - (MICSET), PUDUCHERRY	Other	0	0	DIS/1/184/2022-Che		110	0	N	Sriram Amirthalingam	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625349	58	CHENNAI KULFI - AD 2	2022	120	3	DIS/1/183/2022-Che	0.23	0	2022-04-05 00:00:00	SATHIK BASHA - (M/S CHENNAI KULFI), CHENNAI	Advertisement	0	0	DIS/1/183/2022-Che		110	0	N	Sathik Basha	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625350	58	GRB GHEE	2022	120	3	DIS/1/182/2022-Che	0.33	0	2022-04-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/182/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625351	58	ARJUN" A TO UA"	2022	121	8	VIL/2/32/2022-HYD	131.45	0	2022-04-05 00:00:00	IMELDA ROCQUE ROCQUERAJ - KANCHIPURAM(ROCQUES CINEMAAS)	Other	0	0	VIL/2/32/2022-HYD	106	109	0	N	Imelda Rocque Rocqueraj	0	131.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625352	59	MUPPU	2022	120	8	VIL/1/14/2022-HYD	115.06	0	2022-04-05 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/14/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	115.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625353	59	PROMOS 1 TO 3 OF ASHOKA VANAM LO ARJUNA KALYANAM""	2022	120	8	VIS/1/14/2022-HYD	0.49	0	2022-04-05 00:00:00	BHOGAVALLI BAPINEEDU - HYDERABAD, EDARA VVDB SUDHEER - HYDERABAD(SVCC DIGITAL LLP)	Promos	0	0	VIS/1/14/2022-HYD	106	110	0	Y	Bhogavalli Bapineedu	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625354	283	ADDATEEGALA""	2022	121	8	DIL/2/75/2022-HYD	90	0	2022-04-05 00:00:00	RAMA RAJU GADIRAJU - HYDERABAD(SRI SRUNKHALADEVI FILMS)	Action/Thriller	0	0	DIL/2/75/2022-HYD		109	0	N	Rama Raju Gadiraju	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625355	42	MON KHARAP ER OSUD	2022	120	2	DIL/1/19/2022-KOL	137.44	0	2022-04-05 00:00:00	M/S. MAHABAHU MOTION PICTURES	Other	0	0	DIL/1/19/2022-KOL		109	0	N	Bijaya Panja	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625356	43	NIMIT COME BACK SOON	2022	121	6	VIL/2/155/2022-MUM	134.55	0	2022-04-05 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIL/2/155/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	134.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625357	161	RAW (THEATRICAL TRAILER)	2022	121	6	DIS/2/178/2022-MUM	2.57	0	2022-04-05 00:00:00	SUN TV NETWORK LTD - CHENNAI	Trailer	0	0	DIS/2/178/2022-MUM		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625358	59	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/659/2022-MUM	0.23	0	2022-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/659/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625359	84	 SHREE VASU AUTOMOBILES 	2022	120	6	DIS/1/658/2022-MUM	0.2	0	2022-04-05 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/658/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625360	285	TIMES PRIME BRAND FILM 	2022	120	6	DIS/1/657/2022-MUM	0.58	0	2022-04-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/657/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625361	85	BHIMA JEWELLERS	2022	120	6	DIS/1/656/2022-MUM	0.28	0	2022-04-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/656/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625362	85	BHIMA JEWELLERS 	2022	120	6	DIS/1/655/2022-MUM	0.43	0	2022-04-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/655/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625363	51	BEST CHALO - SACHINTENDULKAR	2022	120	6	DIS/1/654/2022-MUM	1.03	0	2022-04-05 00:00:00	RDP MOTION PICTURES LLP - MUMBAI	Advertisement	0	0	DIS/1/654/2022-MUM		110	0	N	Abhinay Ramesh Deo	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625364	51	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/653/2022-MUM	0.23	0	2022-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/653/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625365	44	BEST CHALO - ANIL KAPOOR 	2022	120	6	DIS/1/652/2022-MUM	1.03	0	2022-04-05 00:00:00	RDP MOTION PICTURES LLP - MUMBAI	Advertisement	0	0	DIS/1/652/2022-MUM		110	0	N	Abhinay Ramesh Deo	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625366	303	TRAILER OF THE FILM CHAL HAT KONO DEKH LIHI	2022	121	6	DIS/2/177/2022-MUM	3.19	0	2022-04-05 00:00:00	SATISH JAIN PRODUCTION - RAIPUR	Trailer	0	0	DIS/2/177/2022-MUM		110	0	N	Satish Jain	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625367	44	BEST CHALO -SACHIN TENDULKAR 	2022	120	6	DIS/1/651/2022-MUM	1.03	0	2022-04-05 00:00:00	RDP MOTION PICTURES LLP - MUMBAI	Advertisement	0	0	DIS/1/651/2022-MUM		110	0	N	Abhinay Ramesh Deo	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625368	44	DR. REALTY	2022	120	6	DIS/1/650/2022-MUM	0.3	0	2022-04-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/650/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625369	44	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/649/2022-MUM	0.23	0	2022-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/649/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625370	44	TATA CROMA OPTICIAN 	2022	120	6	DIS/1/648/2022-MUM	0.23	0	2022-04-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/648/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625371	367	TRAILER OF FILM - LUNANA A YAK IN THE CLASSROOM	2022	120	6	DFS/1/23/2022-MUM	2.22	0	2022-04-05 00:00:00	3 PIGS PRODUCTOION	Trailer	0	0	DFS/1/23/2022-MUM		110	0	N	Sundarrajan Perumal	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625372	44	TATA CROMA GYM 	2022	120	6	DIS/1/647/2022-MUM	0.23	0	2022-04-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/647/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625373	44	TATA CROMA HOTEL 	2022	120	6	DIS/1/646/2022-MUM	0.23	0	2022-04-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/646/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625374	43	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/645/2022-MUM	0.23	0	2022-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/645/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625375	61	TIM PARIS	2022	120	6	DIS/1/644/2022-MUM	0.33	0	2022-04-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/644/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625376	61	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS.	2022	120	6	DIS/1/643/2022-MUM	0.23	0	2022-04-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/643/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625377	44	TRAILER NO. 2 - RUNWAY 34 	2022	121	6	DIS/2/176/2022-MUM	2.05	0	2022-04-05 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Trailer	0	0	DIS/2/176/2022-MUM		110	0	N	Ajay Virender Devgan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625378	42	BHALOBASHAR TANE	2022	120	2	DIL/1/18/2022-KOL	98.33	0	2022-04-05 00:00:00	SHIBANI MONDAL - SOUTH 24 PARAGANAS	Social	0	0	DIL/1/18/2022-KOL		109	0	N	Shibani Mondal	0	98.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625379	161	RAW (VIDEO TRAILER)	2022	121	6	VIS/2/288/2022-MUM	2.57	0	2022-04-05 00:00:00	SUN TV NETWORK LTD - CHENNAI	Trailer	0	0	VIS/2/288/2022-MUM	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625380	51	SONG : SIUBA RAJA OF FILM SHER SHIVRAJ	2022	121	6	VIS/2/287/2022-MUM	2.17	0	2022-04-05 00:00:00	MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI, RAAJWARASA PRODUCTIONS - PUNE, MULAKSHAR PRODUCTIONS PVT LTD - PUNE	Song	0	0	VIS/2/287/2022-MUM	106	110	0	N	Digpal Sunil Lanjekar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625381	51	TEASER NO.3 OF FILM SHER SHIVRAJ	2022	121	6	VIS/2/286/2022-MUM	0.2	0	2022-04-05 00:00:00	MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, RAAJWARASA PRODUCTIONS - PUNE	Teaser	0	0	VIS/2/286/2022-MUM	106	110	0	N	Digpal Sunil Lanjekar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625382	44	SONG LOOT LUNGI FILM INDIA LOCKDOWN	2022	121	6	VIS/2/285/2022-MUM	3.06	0	2022-04-05 00:00:00	M/S. BHANDARKAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/285/2022-MUM	106	110	0	N	Madhur Ramchandra Bhandarkar	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625383	54	SONG:-“JAANE MERIYE” (JIND)	2022	120	6	VIS/1/616/2022-MUM	2.41	0	2022-04-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/616/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625384	51	SHODHUYA 	2022	120	6	VIS/1/615/2022-MUM	3.22	0	2022-04-05 00:00:00	OJAS JOSHI - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/615/2022-MUM	106	110	0	N	Ojas Joshi	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625385	44	(SONG) DIL DE DENNA	2022	120	6	VIS/1/614/2022-MUM	2.44	0	2022-04-05 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/614/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625386	44	RAAZ DARR KA TRAILER	2022	121	6	VIS/2/284/2022-MUM	2.45	0	2022-04-05 00:00:00	KIRAN FILM  TV PRODUCTION - INDORE	Trailer	0	0	VIS/2/284/2022-MUM	106	110	0	N	Lakhan Goud	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625387	44	SONG UNLOCK ME FILM INDIA LOCKDOWN	2022	121	6	VIS/2/283/2022-MUM	3.15	0	2022-04-05 00:00:00	M/S. BHANDARKAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/283/2022-MUM	106	110	0	N	Madhur Ramchandra Bhandarkar	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625388	44	SONG: ISHQ IBADAT	2022	120	6	VIS/1/613/2022-MUM	5.07	0	2022-04-05 00:00:00	LEVEL 1 CREATIONS - MUMBAI	Song	0	0	VIS/1/613/2022-MUM	106	110	0	N	Roopesh Shriram Dwivedi	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625389	44	FLEX	2022	121	6	VIS/2/282/2022-MUM	2.55	0	2022-04-05 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/282/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625390	44	PROMO NO. 19 TO 21 - SHARMAJI NAMKEEN | SONG - BOOM BOOM 	2022	120	6	VIS/1/612/2022-MUM	2.51	0	2022-04-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/612/2022-MUM	106	110	0	N	Farhan Akhtar	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625391	44	PROMO NO. 28 | ATTACK | SONG - PHIR SE ZARA FREEPLAY	2022	121	6	VIS/2/281/2022-MUM	2.03	0	2022-04-05 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/281/2022-MUM	106	110	0	N	John Abraham	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625392	44	PROMO NO. 29 TO 32 | ATTACK	2022	121	6	VIS/2/280/2022-MUM	2.17	0	2022-04-05 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/280/2022-MUM	106	110	0	N	John Abraham	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625393	44	PROMO NO. 12 - HEROPANTI 2 | SONG - HAILA	2022	120	6	VIS/1/611/2022-MUM	2.29	0	2022-04-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/611/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625394	44	PROMO NO. 9 AND 10 - HEROPANTI 2 | SONG - HAILA	2022	120	6	VIS/1/610/2022-MUM	2.51	0	2022-04-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/610/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625395	276	MAKAL	2022	120	5	DIL/1/16/2022-THI	142.19	0	2022-04-05 00:00:00	CENTRAL PRODUCTIONS, KOTTAYAM	Other	0	0	DIL/1/16/2022-THI		109	0	N	Mathew George	0	142.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625396	58	THOPPUKARANAM (REVISED)	2022	121	3	VIL/2/32/2022-Che	122	0	2022-04-04 00:00:00	ADIKESSAVAPEROUMAL BASKAR - (BUDOBAS INTERNATIONAL FILMS), PUDUCHERRY	Action/Thriller	0	0	VIL/2/32/2022-Che	106	109	0	Y	Adikessavaperoumal Baskar	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625397	282	  BEAST (VIDEO TRAILER)	2022	121	3	VIS/2/97/2022-Che	2.57	0	2022-04-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/97/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625398	276	  BEAST (VIDEO TRAILER)	2022	121	3	VIS/2/96/2022-Che	2.57	0	2022-04-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/96/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625399	282	  BEAST (THEATRICAL TRAILER)	2022	121	3	DIS/2/39/2022-Che	2.57	0	2022-04-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/39/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625400	276	  BEAST (THEATRICAL TRAILER)	2022	121	3	DIS/2/38/2022-Che	2.57	0	2022-04-04 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/38/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625401	59	OFFICER CHOICE PACKAGED DRINKING WATER	2022	120	6	DIS/1/642/2022-MUM	0.33	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/642/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625402	161	KGF CHAPTER 2 	2022	121	6	DIL/2/116/2022-MUM	168.06	0	2022-04-04 00:00:00	M/S HOMBALE FILMS LLP - MANDYA, M/S HOMBALE FILMS LLP - BANGALORE URBAN	Social	0	0	DIL/2/116/2022-MUM		109	0	Y	Vijay Kiragandur T	0	168.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625403	44	BLACK 	2022	121	6	VIL/2/154/2022-MUM	134.49	0	2022-04-04 00:00:00	MAHANKALI MOVIES - HYDERABAD	Action/Thriller	0	0	VIL/2/154/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	134.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625404	61	MARY	2022	121	6	VFL/2/118/2022-MUM	82.57	0	2022-04-04 00:00:00	SANFREE, LLC /TUCKER TOOLEY ENTERTAINMENT	Action/Thriller	0	0	VFL/2/118/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	82.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625405	271	RUN HIDE FIGHT 	2022	121	6	VFL/2/117/2022-MUM	103.24	0	2022-04-04 00:00:00	MEDIA FINANCE CAPITAL	Other	0	0	VFL/2/117/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	103.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625406	81	MOONSTAR 	2022	120	6	VIS/1/609/2022-MUM	2.38	0	2022-04-04 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/609/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625407	44	THEATRICAL PROMO NO. 11 - HEROPANTI 2 | SONG - HAILA	2022	120	6	DIS/1/641/2022-MUM	2.39	0	2022-04-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/641/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625408	44	THEATRICAL PROMO NO. 8 - HEROPANTI 2 | SONG - HAILA	2022	120	6	DIS/1/640/2022-MUM	2.27	0	2022-04-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/640/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625409	161	KUN FAYA KUN	2022	121	6	DIL/2/115/2022-MUM	93.29	0	2022-04-04 00:00:00	TOUCHWOOD MULTIMEDIA CREATIONS - MUMBAI	Action/Thriller	0	0	DIL/2/115/2022-MUM		109	0	Y	Naeem Ahmed Siddiqui	0	93.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625410	283	CHINNI	2022	122	8	DIL/3/9/2022-HYD	135.08	0	2022-04-04 00:00:00	Sri GOKUL YADAV PARTHASARATHY - CHENNAI(SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD)	Social	0	0	DIL/3/9/2022-HYD		109	0	Y	Gokul Yadav Parthasarathy	0	136.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625411	54	SONG:-“TERE PIND” (FATEH SHERGILL AND GURLEZ AKHATR)	2022	122	6	VIS/3/11/2022-MUM	3.41	0	2022-04-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/11/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625412	61	SIMBA SING – CUZ YOU’RE SO FAR AWAY	2022	120	6	VIS/1/608/2022-MUM	2.48	0	2022-04-04 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/608/2022-MUM	106	110	0	N	Ravindra Zar	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625413	44	SONG  DIL SE UTAR GAYE	2022	121	6	VIS/2/279/2022-MUM	4.29	0	2022-04-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/279/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625414	297	PORI TULA SANGU KASA 	2022	120	6	VIS/1/607/2022-MUM	5.09	0	2022-04-04 00:00:00	SIDD MUSIC - MUMBAI	Song	0	0	VIS/1/607/2022-MUM	106	110	0	N	Siddhanath Purushottam Javir	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625415	51	SONG PROMO NO 4, 5, 6 OF FILM SAMRENU	2022	120	6	VIS/1/606/2022-MUM	8.56	0	2022-04-04 00:00:00	M/S M R FILMS WORLD - PUNE	Promos	0	0	VIS/1/606/2022-MUM	106	110	0	N	Mahesh Yuvraj Dongre	0	8.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625416	44	JAYESHBHAI JORDAAR - PROMO NO 13 TO 15	2022	121	6	VIS/2/278/2022-MUM	1.09	0	2022-04-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/278/2022-MUM	106	110	0	N	Aditya Chopra	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625417	44	SONG ABHI ABHI FREEPLAY OF FILM OPERATION ROMEO	2022	120	6	VIS/1/605/2022-MUM	2.09	0	2022-04-04 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/605/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625418	51	SONG PROMO NO. 2 OF SONG CHANDRA OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/604/2022-MUM	0.2	0	2022-04-04 00:00:00	PLANET MARATHI - MUMBAI	Promos	0	0	VIS/1/604/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625419	44	SONG GHOR BHASAD FILM INDIA LOCKDOWN	2022	121	6	VIS/2/277/2022-MUM	2.41	0	2022-04-04 00:00:00	M/S. BHANDARKAR ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/277/2022-MUM	106	110	0	N	Madhur Ramchandra Bhandarkar	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625420	44	SAAMNA	2022	120	6	VIS/1/603/2022-MUM	3.54	0	2022-04-04 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/603/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625421	271	TRAILER D - THE BAD GUYS	2022	120	6	DFS/1/22/2022-MUM	2.3	0	2022-04-04 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/22/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625422	51	TRAILER OF FILM SAMRENU 	2022	121	6	DIS/2/175/2022-MUM	2.05	0	2022-04-04 00:00:00	M/S M R FILMS WORLD - PUNE	Trailer	0	0	DIS/2/175/2022-MUM		110	0	N	Mahesh Yuvraj Dongre	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625423	59	UNION BANK OF INDIA_5	2022	120	6	DIS/1/639/2022-MUM	0.33	0	2022-04-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/639/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625424	58	UNION BANK OF INDIA_4	2022	120	6	DIS/1/638/2022-MUM	0.33	0	2022-04-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/638/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625425	53	UNION BANK OF INDIA_3	2022	120	6	DIS/1/637/2022-MUM	0.33	0	2022-04-04 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/637/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625426	84	SPOTIFY TRAFFIC REVISED 	2022	120	6	DIS/1/636/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/636/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625427	58	SPOTIFY NEWS	2022	120	6	DIS/1/635/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/635/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625428	59	SPOTIFY NEWS	2022	120	6	DIS/1/634/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/634/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625429	59	SPOTIFY TRAFFIC	2022	120	6	DIS/1/633/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/633/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625430	58	SPOTIFY TRAFFIC	2022	120	6	DIS/1/632/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/632/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625431	59	SPOTIFY SAREE	2022	120	6	DIS/1/631/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/631/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625432	59	DEVUDI THO SAHAJEEVANAM	2022	121	8	DIL/2/74/2022-HYD	111.06	0	2022-04-04 00:00:00	Sri SURESH NEELI - HYDERABAD(SURESH NEELI PRODUCTIONS)	Other	0	0	DIL/2/74/2022-HYD		109	0	Y	Suresh Neeli	0	111.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625433	58	SPOTIFY SAREE	2022	120	6	DIS/1/630/2022-MUM	0.23	0	2022-04-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/630/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625434	271	TRAILER H - MINIONS: THE RISE OF GRU	2022	121	6	DFS/2/58/2022-MUM	2.27	0	2022-04-04 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/58/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625435	50	HAIDRASU KHANGLE	2022	120	9	DIL/1/9/2022-GUW	120	0	2022-04-04 00:00:00	RK. NUNGTHILCHAIBI CHANU - THOUBAL	Social	0	0	DIL/1/9/2022-GUW		109	0	N	Rk Nungthilchaibi Chanu	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625436	300	THAROI AHAMBEI MAHAO	2022	120	9	DIL/1/8/2022-GUW	118.56	0	2022-04-04 00:00:00	RANJIT NINGTHOUJA - IMPHAL EAST	Social	0	0	DIL/1/8/2022-GUW		109	0	N	Ranjit Ningthouja	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625437	58	SHOLAI THE SCRAP SHOP	2022	121	5	DIL/2/13/2022-THI	106.41	0	2022-04-04 00:00:00	SIJUMON K (MANNA MOVIES, ALAPPUZHA)	Action/Thriller	0	0	DIL/2/13/2022-THI		109	0	Y	Sijumon K	0	106.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625438	44	KASHI TO KASHMIR	2022	122	6	DIL/3/9/2022-MUM	137.56	0	2022-04-01 00:00:00	PIONEER FILMS - MUMBAI	Social	0	0	DIL/3/9/2022-MUM		109	0	Y	Sanjay Dhiman	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625439	148	GOHINDANGA	2022	120	6	DIL/1/28/2022-MUM	141.08	0	2022-04-01 00:00:00	TRIPVILL FILMEDIA - MUMBAI	Social	0	0	DIL/1/28/2022-MUM		109	0	N	Triptayan Chattopadhyay	0	141.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625440	58	SELFIE - PROMO 4	2022	120	3	VIS/1/153/2022-Che	0.13	0	2022-04-01 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/153/2022-Che	106	110	0	Y	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625441	58	AUGUST 16 1947 (THEATRICAL TEASER 1)	2022	121	3	DIS/2/37/2022-Che	1.21	0	2022-04-01 00:00:00	OM PRAKASH BHATT - (M/S. PURPLE BULL ENTERTAINMENT PRIVATE LIMITED.), DEHRADUN	Teaser	0	0	DIS/2/37/2022-Che		110	0	N	Om Prakash Bhatt	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625442	80	HITECH RAVI (CHINTHAKAAYALA RAVI)	2022	121	6	VIL/2/153/2022-MUM	137.39	0	2022-04-01 00:00:00	LAKSHMI NARASIMHA PRODUCTIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/153/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	137.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625443	80	KANDIREEGA 	2022	121	6	VIL/2/152/2022-MUM	140.47	0	2022-04-01 00:00:00	SHRI BELLAMKONDA CHOWDARY  MS BELLAMKONDA PADMAVATHY M/S SRI SAI GANESH PROD PVT LTD	Other	0	0	VIL/2/152/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625444	285	MAX PROTEIN 	2022	120	6	DIS/1/629/2022-MUM	0.33	0	2022-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/629/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625445	84	SPOTIFY NEWS	2022	120	6	DIS/1/628/2022-MUM	0.23	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/628/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625446	44	MANYAVAR KARTIK-NAYE RISHTE NAYE VAADE 	2022	120	6	DIS/1/627/2022-MUM	1.03	0	2022-04-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/627/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625447	286	MUMBAIKAR	2022	121	6	DIL/2/114/2022-MUM	124.28	0	2022-04-01 00:00:00	HR PICTURES - THIRUVANANTHAPURAM	Action/Thriller	0	0	DIL/2/114/2022-MUM		109	0	N	Mumthas M	0	124.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625448	43	ADHURI PRIT NI PURI KAHANI.	2022	121	6	DIL/2/113/2022-MUM	126.33	0	2022-04-01 00:00:00	JAY BHOLE FILM PRODUCTION - AHMADABAD	Social	0	0	DIL/2/113/2022-MUM		109	0	N	Vinodpuri Chandanpuri Goswami	0	126.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625449	43	AADKO DADKO 	2022	121	6	DIL/2/112/2022-MUM	122.03	0	2022-04-01 00:00:00	S SQUARE MOVIE MAKERS - AHMADABAD	Social	0	0	DIL/2/112/2022-MUM		109	0	N	Miteshkumar Pravinbhai Suthar	0	122.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625450	64	PYAR NIBHANA SAJANA	2022	121	6	DIL/2/111/2022-MUM	114.54	0	2022-04-01 00:00:00	HAMRAHI FILMS - MUMBAI	Social	0	0	DIL/2/111/2022-MUM		109	0	Y	Pradeep Kumar Singh	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625451	44	AKSHARA 	2022	121	6	VIL/2/151/2022-MUM	135.45	0	2022-04-01 00:00:00	M/S CINEMA HALL ENTERTAINMENTS - EAST GODAVARI	Other	0	0	VIL/2/151/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	135.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625452	58	PAAYUM OLI NEE YENAKKU	2022	121	3	VIS/2/95/2022-Che	1.03	0	2022-04-01 00:00:00	KARTHIKCHOWDARY DUDDUKURI - (KARTHIK MOVIE HOUSE), HYDERABAD	Teaser	0	0	VIS/2/95/2022-Che	106	110	0	N	Karthikchowdary Duddukuri	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625453	44	CLICK 	2022	121	6	VIL/2/150/2022-MUM	118.46	0	2022-04-01 00:00:00	SHUKLAMBARADHARAM CINE CREATIONS - BANGALORE URBAN	Other	0	0	VIL/2/150/2022-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	119.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625454	58	PRITHVIRAJ - TEASER NO-1	2022	121	6	DIS/2/174/2022-MUM	1.28	0	2022-04-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/174/2022-MUM		110	0	N	Aditya Chopra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625455	59	PRITHVIRAJ - TEASER NO-1	2022	121	6	DIS/2/173/2022-MUM	1.28	0	2022-04-01 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/173/2022-MUM		110	0	N	Aditya Chopra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625456	84	SPOTIFY SAREE REVISED	2022	120	6	DIS/1/626/2022-MUM	0.23	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/626/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625457	45	UNION BANK OF INDIA _2	2022	120	6	DIS/1/625/2022-MUM	0.33	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/625/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625458	45	SPOTIFY SAREE	2022	120	6	DIS/1/624/2022-MUM	0.23	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/624/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625459	45	SPOTIFY TRAFFIC	2022	120	6	DIS/1/623/2022-MUM	0.23	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/623/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625460	51	SONG PROMO NO. 1 OF SONG CHANDRA OF FILM CHANDRAMUKHI	2022	120	6	DIS/1/622/2022-MUM	1.03	0	2022-04-01 00:00:00	PLANET MARATHI - MUMBAI	Promos	0	0	DIS/1/622/2022-MUM		110	0	N	Akshay Vilas Bardapurkar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625461	44	TEASER NO.1 | BHOOL BHULAIYAA 2	2022	120	6	DIS/1/621/2022-MUM	0.53	0	2022-04-01 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/1/621/2022-MUM		110	0	N	Murad M Khetani	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625462	45	POLICEMAN - VIDEO PROMOS 8 AND 9	2022	121	3	VIS/2/94/2022-Che	0.4	0	2022-04-01 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/94/2022-Che	106	110	0	N	Prakash Babu	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625463	49	POLICEMAN - VIDEO PROMOS 8 AND 9	2022	121	3	VIS/2/93/2022-Che	0.4	0	2022-04-01 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/93/2022-Che	106	110	0	N	Prakash Babu	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625464	58	THENI ANANTHAM 	2022	120	3	DIS/1/181/2022-Che	0.38	0	2022-04-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/181/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625465	58	SHRI SHANKARA MATRIC HIGHER SECONDARY SCHOOL	2022	120	3	DIS/1/180/2022-Che	1.03	0	2022-04-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/180/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625466	61	RR  MENS  POINT	2022	120	3	DIS/1/179/2022-Che	1.03	0	2022-04-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/179/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625467	58	SOUTH SPRING INTERNATIONAL SCHOOL	2022	120	3	DIS/1/178/2022-Che	0.34	0	2022-04-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/178/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625468	49	RUMMY CULTURE	2022	121	6	DIS/2/172/2022-MUM	0.23	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/172/2022-MUM		110	0	Y	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625469	59	SUNNY	2022	120	8	VIL/1/13/2022-HYD	94.27	0	2022-04-01 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/13/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	94.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625470	45	NINNANTHE YARILLA 	2022	120	8	VIL/1/12/2022-HYD	124.25	0	2022-04-01 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), GHOSHAL M - BANGALORE URBAN(M/S ZEE ENTERTAINMENT ENTERPRISES LIMITED), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Social	0	0	VIL/1/12/2022-HYD	106	109	0	N	Ghoshal M	0	124.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625471	59	NETRA	2022	120	8	DIL/1/9/2022-HYD	157.35	0	2022-04-01 00:00:00	KAKARLAMUDI KASTURI - HYDERABAD(OM NAMO SREE LALITHAMBA CREATIONS)	Social	0	0	DIL/1/9/2022-HYD		109	0	Y	Kakarlamudi Kasturi	0	157.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625472	59	SAHAJA PRASAVAM SARVOTTAMAM	2022	120	8	DIS/1/92/2022-HYD	3.04	0	2022-04-01 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Advertisement	0	0	DIS/1/92/2022-HYD		110	0	N	Managing Director	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625473	59	MAAMA(EK PEG LA)""	2022	122	8	DIL/3/8/2022-HYD	126.07	0	2022-04-01 00:00:00	Sri ISANAKA SUNIL REDDY - NELLORE(M/S LIVITHA UNIVERSAL FILMS)	Social	0	0	DIL/3/8/2022-HYD		109	0	Y	Isanaka Sunil Reddy	0	126.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625474	49	POLICEMAN - THUNINJIDU THOZHA" VIDEO SONG 2"	2022	121	3	VIS/2/92/2022-Che	3.51	0	2022-04-01 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/2/92/2022-Che	106	110	0	Y	Prakash Babu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625475	45	POLICEMAN - BIDADIRU GEYALA" VIDEO SONG 2"	2022	121	3	VIS/2/91/2022-Che	3.51	0	2022-04-01 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/2/91/2022-Che	106	110	0	Y	Prakash Babu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625476	59	POLICODU - PADHA PADHA VEERA" VIDEO SONG 2"	2022	121	3	VIS/2/90/2022-Che	3.51	0	2022-04-01 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/2/90/2022-Che	106	110	0	Y	Prakash Babu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625477	58	TAANAKKARAN - VIZHITHIDU" VIDEO SONG 2"	2022	121	3	VIS/2/89/2022-Che	3.51	0	2022-04-01 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/2/89/2022-Che	106	110	0	Y	Prakash Babu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625478	58	I MOBILES	2022	120	3	DIS/1/177/2022-Che	0.38	0	2022-04-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/177/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625479	44	  FREEDOM OIL	2022	120	6	DIS/1/620/2022-MUM	0.33	0	2022-04-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/620/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625480	51	TEASER OF FILM SAMRENU 	2022	120	6	DIS/1/619/2022-MUM	0.58	0	2022-04-01 00:00:00	M/S M R FILMS WORLD - PUNE	Teaser	0	0	DIS/1/619/2022-MUM		110	0	N	Mahesh Yuvraj Dongre	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625481	58	APV SAANI KAAYIDHAM IPL	2022	121	6	DIS/2/171/2022-MUM	0.13	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/171/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625482	58	APV SAANI KAAYIDHAM B 	2022	121	6	DIS/2/170/2022-MUM	0.23	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/170/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625483	285	ALKARI DEVI HOSPITAL	2022	120	6	DIS/1/618/2022-MUM	0.13	0	2022-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/618/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625484	59	APV RADHESHYAM LAUNCH	2022	120	6	DIS/1/617/2022-MUM	0.13	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/617/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625485	58	APV RADHESHYAM LAUNCH 	2022	120	6	DIS/1/616/2022-MUM	0.13	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/616/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625486	58	APV RADHE SHYAM PRE	2022	120	6	DIS/1/615/2022-MUM	0.13	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/615/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625487	61	RED BULL_WHALE	2022	120	6	DIS/1/614/2022-MUM	0.18	0	2022-04-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/614/2022-MUM		110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625488	61	RED BULL_FOODCHAIN	2022	120	6	DIS/1/613/2022-MUM	0.18	0	2022-04-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/613/2022-MUM		110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625489	44	RED BULL_FOODCHAIN	2022	120	6	DIS/1/612/2022-MUM	0.18	0	2022-04-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/612/2022-MUM		110	0	N	SANGITA KOLI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625490	53	UNION BANK OF INDIA - 4	2022	120	6	DIS/1/611/2022-MUM	0.23	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/611/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625491	45	UNION BANK OF INDIA - 1	2022	120	6	DIS/1/610/2022-MUM	0.23	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/610/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625492	58	UNION BANK OF INDIA - 2	2022	120	6	DIS/1/609/2022-MUM	0.23	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/609/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625493	45	KBL XPRESS HOME LOAN TVC	2022	120	4	VIS/1/17/2022-BAN	0.34	0	2022-04-01 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/17/2022-BAN	106	110	0	N	Sanjay Patil	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625494	45	KBL XPRESS CAR LOAN TVC	2022	120	4	VIS/1/16/2022-BAN	0.33	0	2022-04-01 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/16/2022-BAN	106	110	0	N	Sanjay Patil	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625495	45	KBL MSME LOAN 	2022	120	4	VIS/1/15/2022-BAN	0.32	0	2022-04-01 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/15/2022-BAN	106	110	0	N	Sanjay Patil	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625496	282	MARDINI	2022	121	4	DIL/2/34/2022-BAN	112.57	0	2022-04-01 00:00:00	BHARATHI JAGADISH - BANGALORE URBAN (ANKITH FILMS)	Social	0	0	DIL/2/34/2022-BAN		109	0	Y	Bharathi Jagadish	0	112.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625497	148	MANDAAR	2022	122	2	DIL/3/1/2022-KOL	224.52	0	2022-04-01 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/3/1/2022-KOL		109	0	N	Debasish Sarkar	0	224.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625498	58	BEAST (LYRICAL VIDEO SONG - JOLLY O GYMKHANA...)	2022	120	3	VIS/1/152/2022-Che	3.37	0	2022-04-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/152/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625529	61	RISING SHAOLIN : THE PROTECTOR	2022	121	6	VFL/2/116/2022-MUM	92.52	0	2022-03-31 00:00:00	BEIJING HAPPY PICTURES 	Other	0	0	VFL/2/116/2022-MUM	106	109	0	Y	Dinesh S Birade	0	93.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625499	283	 BEAST (VIDEO TRAILER)	2022	121	3	VIS/2/88/2022-Che	2.57	0	2022-04-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/88/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625500	286	BEAST (VIDEO TRAILER)   	2022	121	3	VIS/2/87/2022-Che	2.57	0	2022-04-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/87/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625501	283	 BEAST  (THEATRICAL TRAILER)	2022	121	3	DIS/2/36/2022-Che	2.57	0	2022-04-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/36/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625502	286	BEAST (THEATRICAL TRAILER)	2022	121	3	DIS/2/35/2022-Che	2.57	0	2022-04-01 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/35/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625503	161	INDIA LOCKDOWN.	2022	121	6	VIL/2/149/2022-MUM	115.53	0	2022-04-01 00:00:00	M/S. BHANDARKAR ENTERTAINMENT - MUMBAI	Social	0	0	VIL/2/149/2022-MUM	106	109	0	Y	Madhur Ramchandra Bhandarkar	0	117.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625504	272	TEASER OF FILM NAYIKADEVI THE WARRIOR QUEEN	2022	121	6	DIS/2/169/2022-MUM	1	0	2022-04-01 00:00:00	M/S. ATREE ENTERTAINMENT PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/169/2022-MUM		110	0	Y	Umesh Harimohan Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625505	58	APV SAANI KAAYIDHAM B	2022	121	6	DIS/2/168/2022-MUM	0.33	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/168/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625506	58	APV SAANI KAAYIDHAM A	2022	121	6	DIS/2/167/2022-MUM	0.33	0	2022-04-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/167/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625507	59	UNION BANK OF INDIA - 3	2022	120	6	DIS/1/608/2022-MUM	0.23	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/608/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625508	44	INSURANCEDEKHO	2022	120	6	DIS/1/607/2022-MUM	0.48	0	2022-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/607/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625509	44	INSURANCEDEKHO 	2022	120	6	DIS/1/606/2022-MUM	0.23	0	2022-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/606/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625510	44	CARDEKHO 	2022	120	6	DIS/1/605/2022-MUM	0.23	0	2022-04-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/605/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625511	44	UNION BANK OF INDIA 	2022	120	6	DIS/1/604/2022-MUM	0.33	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/604/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625512	44	ALEKHYA"	2022	120	6	DIS/1/603/2022-MUM	0.18	0	2022-04-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/603/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625513	44	PRISTYN CARE.	2022	120	6	DIS/1/602/2022-MUM	0.33	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/602/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625514	44	MAAC	2022	120	6	DIS/1/601/2022-MUM	0.23	0	2022-04-01 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/601/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625515	276	HEADMASTER	2022	120	5	DIL/1/15/2022-THI	94.07	0	2022-04-01 00:00:00	SREELAL D V (CHANNEL FIVE MEDIA, ERNAKULAM)	Social	0	0	DIL/1/15/2022-THI		109	0	N	Sreelal D V	0	94.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625516	271	STYLE UNION  KIDS	2022	120	6	DIS/1/600/2022-MUM	0.33	0	2022-04-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/600/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625517	271	STYLE UNION  MAIN	2022	120	6	DIS/1/599/2022-MUM	0.33	0	2022-04-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/599/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625518	44	PROMO NO. 7 - RUNWAY 34 | SONG - MITRA RE	2022	120	6	VIS/1/602/2022-MUM	2.55	0	2022-04-01 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/602/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625519	51	(SONG) SHIVRAY MAZHE PANDURANG HARI	2022	120	6	VIS/1/601/2022-MUM	5.1	0	2022-04-01 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/601/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625520	44	SONG PROMO NO . 1, 2, 3 AND 4 OF FILM SUPER DHAMAAL. COM	2022	120	6	VIS/1/600/2022-MUM	1.4	0	2022-04-01 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/600/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625521	44	SONG PROMO NO. 10, 11 AND 12 SONG – ABHI ABHI OF FILM – OPERATION ROMEO	2022	120	6	VIS/1/599/2022-MUM	1.3	0	2022-04-01 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/599/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625522	51	SONG : MEELANACHI RAAT AALI	2022	120	6	VIS/1/598/2022-MUM	3.17	0	2022-04-01 00:00:00	AANANDI VIJAY JOSHI - MUMBAI 	Song	0	0	VIS/1/598/2022-MUM	106	110	0	N	Aanandi Vijay Joshi	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625523	44	SONG – TERE BIN JEENA KYA OF FILM – OPERATION ROMEO	2022	120	6	VIS/1/597/2022-MUM	2.35	0	2022-04-01 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/597/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625524	51	SONG : CHANDRA OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/596/2022-MUM	5.18	0	2022-04-01 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/596/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625525	44	PROMO NO. 18 - SHARMAJI NAMKEEN 	2022	120	6	VIS/1/595/2022-MUM	0.23	0	2022-04-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/595/2022-MUM	106	110	0	N	Farhan Akhtar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625526	51	SONG : MAJHICH CHARCHA	2022	120	6	VIS/1/594/2022-MUM	3.15	0	2022-04-01 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/594/2022-MUM	106	110	0	N	Sameer Pandurang Dixit	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625527	44	PROMO NO. 8 TO 12 - RUNWAY 34 | SONG - MITRA RE 	2022	120	6	VIS/1/593/2022-MUM	2.35	0	2022-04-01 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/593/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625528	44	PROMO NO. 1 + 2 - SONG - UDD CHALA - OF  TOOLSIDAS JUNIOR ""	2022	120	6	VIS/1/592/2022-MUM	2.52	0	2022-04-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/592/2022-MUM	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625530	44	SONG : JHOL JHALL HAI DUNIYA SARI OF FILM SUPER DHAMAAL. COM	2022	120	6	VIS/1/591/2022-MUM	2.26	0	2022-03-31 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/591/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625531	44	SONG : DHONO PALL KO MAIN OF FILM SUPER DHAMAAL. COM	2022	120	6	VIS/1/590/2022-MUM	3.05	0	2022-03-31 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/590/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625532	44	SONG: NACH LE NE NACH LE OF FILM SUPER DHAMAAL. COM	2022	121	6	VIS/2/276/2022-MUM	2.08	0	2022-03-31 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/276/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625533	44	SONG NO. 05 -(SAMBHALNA ZARA) OF FILM - 3 SHYAANE	2022	121	6	VIS/2/275/2022-MUM	3.54	0	2022-03-31 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Song	0	0	VIS/2/275/2022-MUM	106	110	0	N	Sanjay Yashwant Suntakar	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625534	44	SONG NO. 04 -(MAULA MERE MAULA) OF FILM - 3 SHYAANE 	2022	120	6	VIS/1/589/2022-MUM	4.38	0	2022-03-31 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Song	0	0	VIS/1/589/2022-MUM	106	110	0	N	Sanjay Yashwant Suntakar	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625592	294	DRAGONQUEST. (DUBBED)	2022	121	6	VFL/2/113/2022-MUM	86.3	0	2022-03-31 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/113/2022-MUM	106	109	0	N	Subhash Suresh	0	86.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625535	51	TEASER NO.2 OF FILM SHER SHIVRAJ	2022	120	6	VIS/1/588/2022-MUM	0.2	0	2022-03-31 00:00:00	MULAKSHAR PRODUCTIONS PVT LTD - PUNE, RAAJWARASA PRODUCTIONS - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Teaser	0	0	VIS/1/588/2022-MUM	106	110	0	N	Digpal Sunil Lanjekar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625536	44	PROMO NO. 19 - JALSA | SONG - THAHAR	2022	121	6	VIS/2/274/2022-MUM	1.44	0	2022-03-31 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/274/2022-MUM	106	110	0	N	Vikram Malhotra	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625537	51	SONG : YELKOT DEVACHA OF FILM SHER SHIVRAJ	2022	120	6	VIS/1/587/2022-MUM	2.32	0	2022-03-31 00:00:00	MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, RAAJWARASA PRODUCTIONS - PUNE	Song	0	0	VIS/1/587/2022-MUM	106	110	0	N	Digpal Sunil Lanjekar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625538	282	ARJUNA SANYASI 	2022	121	4	VIL/2/17/2022-BAN	112.3	0	2022-03-31 00:00:00	NEELAKANTESWAR P - BANGALORE URBAN (POLANKI PASSION PICTURES)	Social	0	0	VIL/2/17/2022-BAN	106	109	0	Y	Neelakanteswar P	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625539	44	SONG NO. 03 - (ZARA ZARA SI BAAT PE) OF FILM - 3 SHYAANE 	2022	120	6	VIS/1/586/2022-MUM	2.49	0	2022-03-31 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Song	0	0	VIS/1/586/2022-MUM	106	110	0	N	Sanjay Yashwant Suntakar	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625540	61	NEPTUNE REALTY GROUP	2022	120	6	DIS/1/598/2022-MUM	0.23	0	2022-03-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/598/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625541	282	JERSEY NUMBER 10	2022	121	4	DIL/2/33/2022-BAN	141.19	0	2022-03-31 00:00:00	POOVANNA M T - KODAGU (ADYAH KOTESHWARA FILMS)	Other	0	0	DIL/2/33/2022-BAN		109	0	Y	Poovanna M T	0	141.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625542	44	LOVE YOU CRAZY GIRL  	2022	121	6	VIL/2/148/2022-MUM	119.21	0	2022-03-31 00:00:00	R. A. MOVIES	Social	0	0	VIL/2/148/2022-MUM	106	109	0	Y	Ganesh Chhaganlal Jain	0	120.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625543	44	THE ADMIN A TRUE STORY	2022	120	7	DIL/1/8/2022-DEL	115.11	0	2022-03-31 00:00:00	SATISH KUMAR - NEW DELHI	Biographical	0	0	DIL/1/8/2022-DEL		109	0	N	Satish Kumar	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625544	44	HURDANG	2022	121	6	DIL/2/110/2022-MUM	122.04	0	2022-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, KARMA MEDIA  ENTERTAINMENT LLP - MUMBAI	Other	0	0	DIL/2/110/2022-MUM		109	0	Y	Aditya Arun Singh	0	120.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625545	49	TOMS PIPES	2022	120	5	DIS/1/39/2022-THI	1.33	0	2022-03-31 00:00:00	TOMY CHACKO (TOMS PIPES PRIVATE LIMITED,KOTTAYAM)	Advertisement	0	0	DIS/1/39/2022-THI		110	0	N	Tomy Chacko	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625546	64	DILWALA SAIYA (JIL)	2022	121	6	VIL/2/147/2022-MUM	120	0	2022-03-31 00:00:00	U V CREATIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/147/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625547	61	D QUE	2022	120	5	DIS/1/38/2022-THI	0.13	0	2022-03-31 00:00:00	JEBITHA AJIT (PEGASUS GLOBAL PRIVATE LIMITED,ERNAKULAM)	Advertisement	0	0	DIS/1/38/2022-THI		110	0	N	Jebitha Ajit	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625548	49	MERCELYS ICE CREAM	2022	120	5	DIS/1/37/2022-THI	0.43	0	2022-03-31 00:00:00	V A SHRIKUMAR (PUSH 360 LLP, PALAKKAD)	Advertisement	0	0	DIS/1/37/2022-THI		110	0	N	V A Shrikumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625549	43	CHALO PAPA APNE GHER 	2022	120	6	DIL/1/27/2022-MUM	127.09	0	2022-03-31 00:00:00	LAKHAN FILMS INTERNATIONAL - VADODARA	Social	0	0	DIL/1/27/2022-MUM		109	0	N	Maganbhai Chhaganbhai Chauhan	0	127.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625550	43	VIDYA	2022	120	6	DIL/1/26/2022-MUM	105.19	0	2022-03-31 00:00:00	SHILPA MOVIES INTERNATIONAL - MUMBAI	Social	0	0	DIL/1/26/2022-MUM		109	0	N	Subhash Duragkar	0	105.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625551	61	SONIC THE HEDGEHOG 2	2022	120	6	DFL/1/5/2022-MUM	123.21	0	2022-03-31 00:00:00	TOBY ASCHER / NEAL H. MORITZ / TORU NAKAHARA/ HITOSHI OKUNO / PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/1/5/2022-MUM		109	0	N	A Seshan	0	123.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625552	51	TUJHA VED	2022	121	6	DIL/2/109/2022-MUM	127.28	0	2022-03-31 00:00:00	MAME BHACHHE FILM PRODUCTION - SOLAPUR	Other	0	0	DIL/2/109/2022-MUM		109	0	Y	Raghunath Sudam Chandanshive	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625553	58	PROMO 5 -FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	VFS/1/13/2022-MUM	0.13	0	2022-03-31 00:00:00	WARNER BROS	Promos	0	0	VFS/1/13/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625554	51	SONG PROMO NO 1, 2, 3 OF FILM SAMRENU 	2022	120	6	VIS/1/585/2022-MUM	1.05	0	2022-03-31 00:00:00	M/S M R FILMS WORLD - PUNE	Promos	0	0	VIS/1/585/2022-MUM	106	110	0	N	Mahesh Yuvraj Dongre	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625555	59	PROMOS 1 TO 7 OF REDDYGAARINTLO ROUDYIJAM""	2022	121	8	VIS/2/10/2022-HYD	1.51	0	2022-03-31 00:00:00	Sri RAMANA REDDY KORIVI - RANGAREDDI(SIRI MOVIES)	Promos	0	0	VIS/2/10/2022-HYD	106	110	0	N	Ramana Reddy Korivi	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625556	51	TEASER - RAUDRA (MARATHI)	2022	120	6	VIS/1/584/2022-MUM	0.1	0	2022-03-31 00:00:00	M. G. PICTURES - THANE	Teaser	0	0	VIS/1/584/2022-MUM	106	110	0	N	Shital Mangesh Gatkal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625585	61	LINEN CLUB – AWARDS	2022	120	3	DIS/1/174/2022-Che	0.23	0	2022-03-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/174/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625557	59	PROMO OF GHANI-TELUGUSHAADI.COM ""	2022	120	8	VIS/1/13/2022-HYD	0.13	0	2022-03-31 00:00:00	Sri ALLU VENKATESH - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP), MUDDA SANDEEP - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP)	Advertisement	0	0	VIS/1/13/2022-HYD	106	110	0	N	Mudda Sandeep	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625558	161	NETFLIX MAI PRODUCT TRAILER OPT 02 	2022	121	6	VIS/2/273/2022-MUM	0.33	0	2022-03-31 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/273/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625559	299	LAGHU CHITRA MALIKA-98	2022	120	8	DIS/1/91/2022-HYD	3.02	0	2022-03-31 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/91/2022-HYD		110	0	N	Managing Director	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625560	299	LAGHU CHITRA MALIKA-97	2022	120	8	DIS/1/90/2022-HYD	3.13	0	2022-03-31 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/90/2022-HYD		110	0	N	Managing Director	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625561	299	LAGHU CHITRA MALIKA-96	2022	120	8	DIS/1/89/2022-HYD	3.07	0	2022-03-31 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/89/2022-HYD		110	0	N	Managing Director	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625562	44	SONG PROMO NO. 7, 8 AND 9 SONG – TERE BIN JEENA KYA OF FILM – OPERATION ROMEO	2022	120	6	VIS/1/583/2022-MUM	1.3	0	2022-03-31 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/583/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625563	59	TRAILER OF HOME MINISTER""	2022	121	8	DIS/2/36/2022-HYD	1.34	0	2022-03-31 00:00:00	Ms. SUPRAJA SIRIMAVILLA - CHITTOOR(M/S. SREEYAS CHITRA)	Other	0	0	DIS/2/36/2022-HYD		110	0	N	Supraja Sirimavilla	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625564	59	ADVT OF YADAMMA MULT SPECIALITY HOSPITAL""	2022	120	8	DIS/1/88/2022-HYD	0.33	0	2022-03-31 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/88/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625565	59	ADVT OF AAHWANAM CONVENTION""	2022	120	8	DIS/1/87/2022-HYD	0.33	0	2022-03-31 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/87/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625566	59	ADVT OF AARYA GOLD""	2022	120	8	DIS/1/86/2022-HYD	0.22	0	2022-03-31 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/86/2022-HYD		110	0	N	Nimmala Ashok	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625567	61	ADVT OF THRILARIA""	2022	120	8	DIS/1/85/2022-HYD	0.23	0	2022-03-31 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/85/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625568	59	ADVT OF ZEE SARIGAMAPA PROMO""	2022	120	8	DIS/1/84/2022-HYD	1.03	0	2022-03-31 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/84/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625569	44	TEASER NO. 1 | BHOOL BHULAIYAA 2	2022	120	6	VIS/1/582/2022-MUM	0.53	0	2022-03-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Teaser	0	0	VIS/1/582/2022-MUM	106	110	0	N	Murad M Khetani	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625570	161	NETFLIX MAI PRODUCT TRAILER OPT 01 	2022	121	6	VIS/2/272/2022-MUM	0.33	0	2022-03-31 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/272/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625571	43	DILNA DARD NI VAT	2022	121	6	VIS/2/271/2022-MUM	9	0	2022-03-31 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/271/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625572	44	PROMO NO. 8 - JALSA	2022	121	6	VIS/2/270/2022-MUM	0.18	0	2022-03-31 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/270/2022-MUM	106	110	0	N	Vikram Malhotra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625573	58	HOME TOWN FURNITURE 	2022	120	6	DIS/1/597/2022-MUM	0.23	0	2022-03-31 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/597/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625574	51	SONG - BOBHATA 	2022	120	6	VIS/1/581/2022-MUM	4.29	0	2022-03-31 00:00:00	SURESH VITTHAL GADEKAR - MUMBAI	Song	0	0	VIS/1/581/2022-MUM	106	110	0	N	Suresh Vitthal Gadekar	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625575	45	POLICEMAN - KATTIKOLLO" VIDEO SONG 1"	2022	120	3	VIS/1/151/2022-Che	2.57	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/1/151/2022-Che	106	110	0	N	Prakash Babu	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625576	49	POLICEMAN - THOTTU MELLE" VIDEO SONG 1"	2022	120	3	VIS/1/150/2022-Che	2.57	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/1/150/2022-Che	106	110	0	N	Prakash Babu	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625577	59	POLICODU - PATTUKORA" VIDEO SONG 1"	2022	120	3	VIS/1/149/2022-Che	2.57	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/1/149/2022-Che	106	110	0	N	Prakash Babu	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625578	59	POLICODU - VIDEO PROMOS 8 AND 9	2022	121	3	VIS/2/86/2022-Che	0.4	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/86/2022-Che	106	110	0	N	Prakash Babu	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625579	45	POLICEMAN - VIDEO PROMOS 5 , 6 AND 7	2022	121	3	VIS/2/85/2022-Che	1	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/85/2022-Che	106	110	0	Y	Prakash Babu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625580	49	POLICEMAN - VIDEO PROMOS 5 , 6 AND 7	2022	121	3	VIS/2/84/2022-Che	1	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/84/2022-Che	106	110	0	Y	Prakash Babu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625581	59	POLICODU - VIDEO PROMOS 5 , 6 AND 7	2022	121	3	VIS/2/83/2022-Che	1	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/83/2022-Che	106	110	0	Y	Prakash Babu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625582	58	TAANAKKARAN - VIDEO PROMOS 5 , 6 AND 7	2022	121	3	VIS/2/82/2022-Che	1	0	2022-03-31 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/82/2022-Che	106	110	0	Y	Prakash Babu	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625583	58	CHENNAI KULFI.	2022	120	3	DIS/1/176/2022-Che	1.1	0	2022-03-31 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/176/2022-Che		110	0	N	selvaraj periyasamy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625584	58	SUMANGALA TMT	2022	120	3	DIS/1/175/2022-Che	1.04	0	2022-03-31 00:00:00	RAJIV MENON - (M/S RAJIV MENON PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/175/2022-Che		110	0	N	Rajiv Menon	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625586	61	LINEN CLUB (MUSICIANS)	2022	120	3	DIS/1/173/2022-Che	0.23	0	2022-03-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/173/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625587	58	G SQUARE CITY COIMBATORE  	2022	120	3	DIS/1/172/2022-Che	0.53	0	2022-03-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/172/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625588	374	CITY OF GOD	2022	121	6	VFL/2/115/2022-MUM	108.19	0	2022-03-31 00:00:00	WILD BUNCH 	Other	0	0	VFL/2/115/2022-MUM	106	109	0	N	Dinesh S Birade	0	108.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625589	61	EXORCIST: THE BEGINNING	2022	121	6	VFL/2/114/2022-MUM	104.44	0	2022-03-31 00:00:00	JAMES G. ROBINSON	Feature	0	0	VFL/2/114/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	104.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625590	44	SONG NO. 02 - (JAB SE HUI MAI JAWAN) OF FILM - 3 SHYAANE 	2022	121	6	VIS/2/269/2022-MUM	3.37	0	2022-03-31 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Song	0	0	VIS/2/269/2022-MUM	106	110	0	N	Sanjay Yashwant Suntakar	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625591	44	URIYATTU	2022	121	6	VIL/2/146/2022-MUM	117.25	0	2022-03-31 00:00:00	PLAY N PICTURE CREATIONS - KASARGOD	Other	0	0	VIL/2/146/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	117.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625593	54	SONG PROMO NO.7 TO 8 SONG:-“BELIYA” OF FILM:-“LEKH” 	2022	120	6	VIS/1/580/2022-MUM	3.48	0	2022-03-31 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/580/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625594	54	DIALOGUE PROMO NO. 4 TO 7 OF FILM:-“LEKH”	2022	120	6	VIS/1/579/2022-MUM	1.05	0	2022-03-31 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/579/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625595	54	SONG:-“KURIYA LAHORE DIYA” (HARDY SANDHU)	2022	120	6	VIS/1/578/2022-MUM	3.3	0	2022-03-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/578/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625596	54	SONG - PARWAH	2022	121	6	VIS/2/268/2022-MUM	3.08	0	2022-03-31 00:00:00	5AM AUDIO - MUMBAI	Song	0	0	VIS/2/268/2022-MUM	106	110	0	N	Sameer Uddin	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625597	54	SONG - AAYI AAYI	2022	120	6	VIS/1/577/2022-MUM	2.28	0	2022-03-31 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/577/2022-MUM	106	110	0	N	Vinod Atraye	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625598	44	SONG - KAREEB	2022	120	6	VIS/1/576/2022-MUM	3.11	0	2022-03-31 00:00:00	VER SE INNOVATION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/576/2022-MUM	106	110	0	N	Pratik Dhongdi	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625599	276	VAATHIL	2022	120	5	DIL/1/14/2022-THI	129.33	0	2022-03-31 00:00:00	GOVINDARAJ BALAKRISHNAN (SPARK PICTURES,MALAPPURAM)	Other	0	0	DIL/1/14/2022-THI		109	0	N	Govindaraj Balakrishnan	0	129.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625600	276	ULLASAPOOTHIRIKAL	2022	120	5	DIL/1/13/2022-THI	121.41	0	2022-03-31 00:00:00	JOHN E M (REYONA ROSE PRODUCTIONS, ERNAKULAM)	Social	0	0	DIL/1/13/2022-THI		109	0	N	John E M	0	121.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625601	359	KA JUK	2022	120	9	DIL/1/7/2022-GUW	110.56	0	2022-03-31 00:00:00	KITBORLANG NONGRUM - RI BHOI	Social	0	0	DIL/1/7/2022-GUW		109	0	N	Kitborlang Nongrum	0	110.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625602	45	TRAILER OF THE FILM KGF CHAPTER 2	2022	121	4	DIS/2/24/2022-BAN	3.14	0	2022-03-30 00:00:00	CHALUVE GOWDA HS - MANDYA, VIJAY KIRAGANDUR T - BANGALORE URBAN	Trailer	0	0	DIS/2/24/2022-BAN		110	0	N	Vijay Kiragandur T	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625603	44	RUMMY CULTURE	2022	121	6	DIS/2/166/2022-MUM	0.23	0	2022-03-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/166/2022-MUM		110	0	Y	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625604	49	APV AARAATTU PADA IPL	2022	121	6	DIS/2/165/2022-MUM	0.13	0	2022-03-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/165/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625605	44	PROMO 5-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	VFS/1/12/2022-MUM	0.13	0	2022-03-30 00:00:00	WARNER BROS	Promos	0	0	VFS/1/12/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625606	59	PROMO 5 -FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	VFS/1/11/2022-MUM	0.13	0	2022-03-30 00:00:00	WARNER BROS	Promos	0	0	VFS/1/11/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625607	161	NEW VEDANTU ZKS 	2022	120	6	DIS/1/596/2022-MUM	0.33	0	2022-03-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/596/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625608	59	GK DEVELOPERS	2022	120	6	DIS/1/595/2022-MUM	0.33	0	2022-03-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/595/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625609	44	DIALOGUE PROMO NO. 6 OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/267/2022-MUM	1.3	0	2022-03-30 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/267/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625610	44	DHAMKI	2022	121	6	VIL/2/145/2022-MUM	123.35	0	2022-03-30 00:00:00	M/S SUNKARA BROTHERS - HYDERABAD	Other	0	0	VIL/2/145/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	123.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625611	45	APV LM2 LAUNCH	2022	120	6	DIS/1/594/2022-MUM	0.13	0	2022-03-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/594/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625612	59	APV RADHE SHYAM PRE	2022	120	6	DIS/1/593/2022-MUM	0.18	0	2022-03-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/593/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625613	59	APV RADHE SHYAM PRE 	2022	120	6	DIS/1/592/2022-MUM	0.13	0	2022-03-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/592/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625614	42	SMRITI BY NEW SAREE MUSEUM	2022	120	6	DIS/1/591/2022-MUM	0.18	0	2022-03-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/591/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625615	59	APV RADHE SHYAM TRAILER CUTDOWN 	2022	120	6	DIS/1/590/2022-MUM	0.33	0	2022-03-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/590/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625616	44	COLORS RISHTEY CINEPLEX 	2022	120	6	DIS/1/589/2022-MUM	0.33	0	2022-03-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/589/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625617	44	THE ADDRESS" "	2022	120	6	DIS/1/588/2022-MUM	2.5	0	2022-03-30 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/588/2022-MUM		110	0	N	Shrikant Purohit	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625618	285	EDIFY WORLD SCHOOL	2022	120	6	DIS/1/587/2022-MUM	0.58	0	2022-03-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/587/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625619	285	AHELI	2022	120	6	DIS/1/586/2022-MUM	0.33	0	2022-03-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/586/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625620	61	AASMA	2022	120	6	DIS/1/585/2022-MUM	0.3	0	2022-03-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/585/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625621	61	RAHUL  EDUCATION	2022	120	6	DIS/1/584/2022-MUM	0.3	0	2022-03-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/584/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625622	282	POLICE MAN	2022	121	3	VIL/2/31/2022-Che	143.05	0	2022-03-30 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Other	0	0	VIL/2/31/2022-Che	106	109	0	Y	Prakash Babu	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625623	282	KGF CHAPTER 2	2022	121	4	DIL/2/32/2022-BAN	168.06	0	2022-03-30 00:00:00	CHALUVE GOWDA HS - MANDYA(M/S HOMBALE FILMS LLP), VIJAY KIRAGANDUR T - BANGALORE URBAN(M/S HOMBALE FILMS LLP)	Social	0	0	DIL/2/32/2022-BAN		109	0	Y	Vijay Kiragandur T	0	168.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625624	54	SASS MERI NE MUNDA JAMMYA 	2022	120	7	VIL/1/27/2022-DEL	117.45	0	2022-03-30 00:00:00	DINESH AULUCK - JALANDHAR	Social	0	0	VIL/1/27/2022-DEL	106	109	0	N	Dinesh Auluck	0	117.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625625	276	POLICE MAN	2022	121	3	VIL/2/30/2022-Che	143.05	0	2022-03-30 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Other	0	0	VIL/2/30/2022-Che	106	109	0	Y	Prakash Babu	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625626	64	LAADO	2022	121	6	DIL/2/108/2022-MUM	138.36	0	2022-03-30 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/108/2022-MUM		109	0	Y	Sachin Mishra	0	139.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625627	42	SAVINGS ACCOUNT	2022	121	2	DIL/2/9/2022-KOL	127.38	0	2022-03-30 00:00:00	M/s. SHADOW FILMS	Other	0	0	DIL/2/9/2022-KOL		109	0	N	Sarathi Guha	0	127.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625628	49	MOHAN RAJ""	2022	121	8	VIL/2/31/2022-HYD	142.26	0	2022-03-30 00:00:00	SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD), NEELIMA SHARRATH MARAR - HYDERABAD(M/S NORTHSTAR ENTERTAINMENT PVT LTD)	Social	0	0	VIL/2/31/2022-HYD	106	109	0	Y	Sharrath Marar	0	142.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625629	54	COUNTRYSIDE GUNDAY	2022	121	6	DIL/2/107/2022-MUM	140.59	0	2022-03-30 00:00:00	YES MAN DIGITAL - MUMBAI 	Social	0	0	DIL/2/107/2022-MUM		109	0	Y	Sumit Kumar	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625630	54	UMRAN CH KI RAKHEYA 	2022	120	7	DIL/1/7/2022-DEL	102.07	0	2022-03-30 00:00:00	SANDEEP BANSAL - CHANDIGARH	Social	0	0	DIL/1/7/2022-DEL		109	0	N	Sandeep Bansal	0	102.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625631	271	DOWNTON ABBEY: A NEW ERA	2022	121	6	DFL/2/24/2022-MUM	125.11	0	2022-03-30 00:00:00	GARETH NEAME,  LIZ TRUBRIDGE, JULIAN FELLOWES  UNIVERSAL STUDIOS.	Comedy/Satire	0	0	DFL/2/24/2022-MUM		109	0	N	CLIVE DSOUZA	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625632	63	PISO SAINKO BAAP	2022	120	6	DIL/1/25/2022-MUM	118.39	0	2022-03-30 00:00:00	AJAISHIRI PRODUCTIONS - MUMBAI	Social	0	0	DIL/1/25/2022-MUM		109	0	N	Shirishkumar Ramdev Sharma	0	118.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625633	42	AMRAPALI	2022	120	2	DIL/1/17/2022-KOL	120	0	2022-03-30 00:00:00	M/s. SC ENTERTAINMENT LLP	Other	0	0	DIL/1/17/2022-KOL		109	0	N	Malabika Dey	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625634	59	MARRICHETTU (MOTHER OF MY VILLAGE) 	2022	120	8	VIS/1/12/2022-HYD	50	0	2022-03-30 00:00:00	Ms VIJAYLAXMI MURLI MACHHA - HYDERABAD(7 HILLS CREATIONS)	Educational	0	0	VIS/1/12/2022-HYD	106	110	0	Y	Vijaylaxmi Murli Machha	0	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625635	282	TWENTY ONE HOURS	2022	121	6	DIL/2/106/2022-MUM	115.11	0	2022-03-30 00:00:00	M/S AHAM CONCEPTAM PVT.LTD - MUMBAI	Social	0	0	DIL/2/106/2022-MUM		109	0	Y	Abhishek T R	0	115.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625636	266	PREM LAGI JIVA	2022	121	6	DIL/2/105/2022-MUM	128.2	0	2022-03-30 00:00:00	KASTURI FILM ENTERTAINMENT WORLD - NAGPUR	Social	0	0	DIL/2/105/2022-MUM		109	0	N	Prajakta Khandekar	0	128.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625637	59	AMMAI JAGRATHA""	2022	121	8	DIL/2/73/2022-HYD	127.47	0	2022-03-30 00:00:00	Sri VANAJA AKKANAPALLY - HYDERABAD(INDUJA CREATIONS)	Other	0	0	DIL/2/73/2022-HYD		109	0	Y	Vanaja Akkanapally	0	127.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625638	59	PROMO OF PENNY  - SARKARU VAARI PAATA""	2022	120	8	DIS/1/83/2022-HYD	0.49	0	2022-03-30 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/83/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625639	59	MORBIUS	2022	121	6	DFL/2/23/2022-MUM	106.13	0	2022-03-30 00:00:00	LUCAS FOSTER,MATT TOLMACH,SONY PICTURES USA	Comedy/Satire	0	0	DFL/2/23/2022-MUM		109	0	N	Tirthraj Tiwari	0	106.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625640	58	MORBIUS	2022	121	6	DFL/2/22/2022-MUM	106.13	0	2022-03-30 00:00:00	LUCAS FOSTER,MATT TOLMACH,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/22/2022-MUM		109	0	N	Tirthraj Tiwari	0	106.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625641	49	MICHEAL MADHANA KAMARAJAN	2022	120	3	VIL/1/37/2022-Che	158.22	0	2022-03-30 00:00:00	MEENA PANCHU ARUNACHALAM, M/S P.A. ART PRODUCTIONS	Comedy/Satire	0	0	VIL/1/37/2022-Che	106	109	0	N	Priya C	0	158.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625642	42	PAKA DEKHA	2022	120	2	DIL/1/16/2022-KOL	138.55	0	2022-03-30 00:00:00	M/s. SOHAM’S ENTERTAINMENT	Other	0	0	DIL/1/16/2022-KOL		109	0	N	Soham Chakraborty	0	138.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625643	53	RAKTOMUKHI NEELA	2022	120	2	DIL/1/15/2022-KOL	149.47	0	2022-03-30 00:00:00	M/S. AMALADITYA FILMS	Other	0	0	DIL/1/15/2022-KOL		109	0	N	Soma Mukherjee	0	149.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625644	58	KRATHAKA 2	2022	121	4	DIL/2/31/2022-BAN	138.21	0	2022-03-30 00:00:00	MAHABALESHWAR BABU BAINDOORU - UTTAR KANNADA(M/S BAINDOOR CONSTRUCTIONS)	Social	0	0	DIL/2/31/2022-BAN		109	0	Y	Mahabaleshwar Babu Baindooru	0	138.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625645	59	KIRIK RAJA-2	2022	121	4	DIL/2/30/2022-BAN	138.21	0	2022-03-30 00:00:00	MAHABALESHWAR BABU BAINDOORU - UTTAR KANNADA(M/S BAINDOOR CONSTRUCTIONS)	Social	0	0	DIL/2/30/2022-BAN		109	0	Y	Mahabaleshwar Babu Baindooru	0	138.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625646	271	TERK AUTOMOBILE	2022	120	6	VIS/1/575/2022-MUM	0.3	0	2022-03-30 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/575/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625647	58	TAANAKKARAN - VIZHITHIDU " - LYRICAL VIDEO SONG 2"	2022	121	3	VIS/2/81/2022-Che	3.54	0	2022-03-30 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Other	0	0	VIS/2/81/2022-Che	106	110	0	N	Prakash Babu	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625648	58	TAANAKKARAN - VIDEO PROMOS 8 AND 9	2022	121	3	VIS/2/80/2022-Che	0.4	0	2022-03-30 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/80/2022-Che	106	110	0	N	Prakash Babu	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625649	58	TAANAKKARAN - KATTIKODA" VIDEO SONG 1"	2022	120	3	VIS/1/148/2022-Che	3.13	0	2022-03-30 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Song	0	0	VIS/1/148/2022-Che	106	110	0	N	Prakash Babu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625650	58	SELFIE - PROMO 8	2022	121	3	VIS/2/79/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/2/79/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625651	58	SELFIE - PROMO 10	2022	120	3	VIS/1/147/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/147/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625652	58	SELFIE - PROMO 9	2022	120	3	VIS/1/146/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/146/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625653	58	SELFIE - PROMO 7	2022	120	3	VIS/1/145/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/145/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625654	58	SELFIE - PROMO 6	2022	120	3	VIS/1/144/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/144/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625655	58	SELFIE - PROMO 5	2022	120	3	VIS/1/143/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/143/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625656	58	SELFIE - PROMO 3	2022	120	3	VIS/1/142/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/142/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625657	58	SELFIE - PROMO 2	2022	120	3	VIS/1/141/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/141/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625658	58	SELFIE - PROMO 1	2022	120	3	VIS/1/140/2022-Che	0.13	0	2022-03-30 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Promos	0	0	VIS/1/140/2022-Che	106	110	0	N	Sabareesh D	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625659	58	COMPANY (PROMO 1 TO 6)	2022	121	3	VIS/2/78/2022-Che	2.21	0	2022-03-30 00:00:00	MURUGESAN RAJAGOPAL - (SHRI MAHANANDA CINEMAS), VELLORE	Promos	0	0	VIS/2/78/2022-Che	106	110	0	N	Murugesan Rajagopal	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625660	58	COMPANY (VIDEO TRAILER 2)	2022	121	3	VIS/2/77/2022-Che	1.11	0	2022-03-30 00:00:00	MURUGESAN RAJAGOPAL - (SHRI MAHANANDA CINEMAS), VELLORE	Trailer	0	0	VIS/2/77/2022-Che	106	110	0	N	Murugesan Rajagopal	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625661	58	COMPANY (VIDEO TRAILER 1)	2022	121	3	VIS/2/76/2022-Che	1.49	0	2022-03-30 00:00:00	MURUGESAN RAJAGOPAL - (SHRI MAHANANDA CINEMAS), VELLORE	Trailer	0	0	VIS/2/76/2022-Che	106	110	0	N	Murugesan Rajagopal	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625662	58	COMPANY (THEATRICAL TRAILER 2)	2022	121	3	DIS/2/34/2022-Che	1.11	0	2022-03-30 00:00:00	MURUGESAN RAJAGOPAL - (SHRI MAHANANDA CINEMAS), VELLORE	Trailer	0	0	DIS/2/34/2022-Che		110	0	N	Murugesan Rajagopal	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625663	58	COMPANY (THEATRICAL TRAILER 1)	2022	121	3	DIS/2/33/2022-Che	1.49	0	2022-03-30 00:00:00	MURUGESAN RAJAGOPAL - (SHRI MAHANANDA CINEMAS), VELLORE	Trailer	0	0	DIS/2/33/2022-Che		110	0	N	Murugesan Rajagopal	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625664	44	UN SHAADI 	2022	121	7	DIL/2/3/2022-DEL	88.2	0	2022-03-30 00:00:00	ASHISH ASHISH - SONIPAT	Social	0	0	DIL/2/3/2022-DEL		109	0	Y	Ashish Ashish	0	88.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625665	44	DIALOGUE PROMO NO. 5 OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/266/2022-MUM	1	0	2022-03-30 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/266/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625666	61	MACROMAN M-SERIES SPORTS PRO	2022	121	6	DIS/2/164/2022-MUM	0.25	0	2022-03-30 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/2/164/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625667	54	HIGH END NAKHRA 	2022	120	7	VIS/1/85/2022-DEL	3.52	0	2022-03-30 00:00:00	SATKARNJEET SINGH - KAPURTHALA	Song	0	0	VIS/1/85/2022-DEL	106	110	0	N	Satkarnjeet Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625668	276	MINDSCAPES: SHILALIKHITHAM""	2022	120	6	DIS/1/583/2022-MUM	43.22	0	2022-03-30 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Social	0	0	DIS/1/583/2022-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	43.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625669	51	PLANET MARATHI ANTHEM	2022	120	6	VIS/1/574/2022-MUM	0.53	0	2022-03-30 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/574/2022-MUM	106	110	0	N	Soumya Vilekar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625670	51	SONG KADHU NAVARICHI DRUSHTA FILM VISHU	2022	120	6	VIS/1/573/2022-MUM	2.04	0	2022-03-30 00:00:00	M/S SHREE KRUPA PRODUCTIONS - THANE	Song	0	0	VIS/1/573/2022-MUM	106	110	0	N	Baburao Krishna Bhoir	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625671	297	SONG NAAD NAVAJADALA FILM VISHU	2022	120	6	VIS/1/572/2022-MUM	2	0	2022-03-30 00:00:00	M/S SHREE KRUPA PRODUCTIONS - THANE	Song	0	0	VIS/1/572/2022-MUM	106	110	0	N	Baburao Krishna Bhoir	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625672	51	PLANET MARATHI BRAND FILM	2022	120	6	VIS/1/571/2022-MUM	0.53	0	2022-03-30 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	VIS/1/571/2022-MUM	106	110	0	N	Soumya Vilekar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625673	51	SONG PROMO NO. 1, 2, 3, 4, 5  FILM VISHU	2022	120	6	VIS/1/570/2022-MUM	1.4	0	2022-03-30 00:00:00	M/S SHREE KRUPA PRODUCTIONS - THANE	Promos	0	0	VIS/1/570/2022-MUM	106	110	0	N	Baburao Krishna Bhoir	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625674	51	SONG RE MANAA FILM VISHU	2022	120	6	VIS/1/569/2022-MUM	2.38	0	2022-03-30 00:00:00	M/S SHREE KRUPA PRODUCTIONS - THANE	Song	0	0	VIS/1/569/2022-MUM	106	110	0	N	Baburao Krishna Bhoir	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625675	44	DIALOGUE PROMO NO. 4 OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/265/2022-MUM	0.59	0	2022-03-30 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/265/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625883	59	TRAILER F6 ALT- DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/20/2022-MUM	1.19	0	2022-03-25 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/20/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625676	44	DIALOGUE PROMO NO. 3 OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/264/2022-MUM	0.45	0	2022-03-30 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/264/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625677	54	 THAR	2022	120	6	VIS/1/568/2022-MUM	3.2	0	2022-03-30 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/568/2022-MUM	106	110	0	N	Krishan Kumar Palli	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625678	44	JAYESHBHAI JORDAAR - PROMO NO 2 TO 5	2022	121	6	VIS/2/263/2022-MUM	0.52	0	2022-03-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/263/2022-MUM	106	110	0	N	Aditya Chopra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625679	44	PROMO NO. 24 TO 27 - ATTACK	2022	121	6	VIS/2/262/2022-MUM	2.12	0	2022-03-30 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/262/2022-MUM	106	110	0	N	John Abraham	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625680	44	PROMO NO. 23 | ATTACK | SONG - LA LA LA FREEPLAY	2022	121	6	VIS/2/261/2022-MUM	1.58	0	2022-03-30 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/261/2022-MUM	106	110	0	N	John Abraham	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625681	44	JS POLYPLAST	2022	121	6	DIS/2/163/2022-MUM	0.33	0	2022-03-30 00:00:00	NATRAJ PRODUCTIONS  MEDIA (P) LTD. - MUMBAI 	Advertisement	0	0	DIS/2/163/2022-MUM		110	0	N	Vinod Kumar Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625682	64	TRAILER OF: RANN	2022	121	6	DIS/2/162/2022-MUM	1.1	0	2022-03-30 00:00:00	KATYAYAN FILMS CREATION PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/162/2022-MUM		110	0	N	Arun Kumar Mishra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625683	54	TEASER NO.1 OF FILM:-“MAA”	2022	120	6	DIS/1/582/2022-MUM	1.11	0	2022-03-30 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Teaser	0	0	DIS/1/582/2022-MUM		110	0	N	Rupinder Singh Grewal	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625684	44	SURUCHI SPICES - SURUCHI SAMBHAR MASALA	2022	120	6	DIS/1/581/2022-MUM	0.33	0	2022-03-30 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/581/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625685	61	 GK DEVELOPERS	2022	120	6	DIS/1/580/2022-MUM	0.33	0	2022-03-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/580/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625686	44	MAKEOVER THE BEAUTY STUDIO	2022	120	6	DIS/1/579/2022-MUM	1.13	0	2022-03-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/579/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625687	85	MANUSHI	2022	120	6	DIS/1/578/2022-MUM	0.18	0	2022-03-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/578/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625688	44	DOLLAR BIGBOSS-AIRPORT	2022	120	6	DIS/1/577/2022-MUM	0.28	0	2022-03-30 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/577/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625689	58	BHIMA JEWELLERS 30 SEC TAM	2022	120	6	DIS/1/576/2022-MUM	0.3	0	2022-03-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/576/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625690	58	GRT JEWELLERS	2022	120	6	DIS/1/575/2022-MUM	0.48	0	2022-03-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/575/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625691	58	RAMRAJ - 1	2022	120	6	DIS/1/574/2022-MUM	1.03	0	2022-03-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/574/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625692	58	LALITHAA JEWELLERY - 2	2022	120	6	DIS/1/573/2022-MUM	0.33	0	2022-03-30 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/573/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625693	148	TRAILER OF KOLKATAR HARRY 	2022	120	2	DIS/1/8/2022-KOL	2.11	0	2022-03-30 00:00:00	M/s.SOHAM’S ENTERTAINMENT	Trailer	0	0	DIS/1/8/2022-KOL		110	0	N	Soham Chakraborty	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625694	54	TERE PICHE 	2022	120	7	VIS/1/84/2022-DEL	2.56	0	2022-03-30 00:00:00	RAJESH RAJESH - SOUTH WEST	Song	0	0	VIS/1/84/2022-DEL	106	110	0	N	Rajesh Rajesh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625695	302	SONG- LAUNG LAACHI	2022	120	7	VIS/1/83/2022-DEL	2.55	0	2022-03-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/83/2022-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625696	298	SONG- LADEYA NA KAR	2022	120	7	VIS/1/82/2022-DEL	3.48	0	2022-03-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/82/2022-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625697	58	COLOUR PLUSS	2022	120	3	DIS/1/171/2022-Che	0.33	0	2022-03-29 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/171/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625698	58	SRI SHUNMUGAM JEWELLERS	2022	120	3	DIS/1/170/2022-Che	1.06	0	2022-03-29 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/170/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625699	271	YEZDI SRV MOTORS	2022	120	3	DIS/1/169/2022-Che	0.28	0	2022-03-29 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/169/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625700	58	ASHOKA SILKS	2022	120	3	DIS/1/168/2022-Che	0.43	0	2022-03-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/168/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625701	58	SRI KRISHNA SILKS.	2022	120	3	DIS/1/167/2022-Che	0.43	0	2022-03-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/167/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625702	49	CHANDRAHASAM(REVISED)	2022	121	3	VIL/2/29/2022-Che	125.16	0	2022-03-29 00:00:00	PADMASREE PRODUCTIONS, CHENNAI	Action/Thriller	0	0	VIL/2/29/2022-Che	106	109	0	N	C C Johnny	0	125.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625703	299	OH MANA PENNE	2022	120	3	VIL/1/36/2022-Che	142.1	0	2022-03-29 00:00:00	RAMESH VARMA PENMETSA - (A STUDIOS LLP), HYDERABAD	Social	0	0	VIL/1/36/2022-Che	106	109	0	Y	Ramesh Varma Penmetsa	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625704	59	POLICODU - VIDEO PROMOS 1 , 2, 3 AND 4	2022	121	3	VIS/2/75/2022-Che	1.2	0	2022-03-29 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/75/2022-Che	106	110	0	N	Prakash Babu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625705	45	POLICEMAN - VIDEO PROMOS 1 , 2 ,3 AND 4	2022	121	3	VIS/2/74/2022-Che	1.2	0	2022-03-29 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/74/2022-Che	106	110	0	N	Prakash Babu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625706	49	POLICEMAN - VIDEO PROMOS 1 , 2 , 3 AND 4	2022	121	3	VIS/2/73/2022-Che	1.2	0	2022-03-29 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/73/2022-Che	106	110	0	N	Prakash Babu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625707	58	PROMO 3-4-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	VFS/2/41/2022-MUM	0.51	0	2022-03-29 00:00:00	WARNER BROS	Promos	0	0	VFS/2/41/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625708	58	PROMO 1-2-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	VFS/2/40/2022-MUM	0.51	0	2022-03-29 00:00:00	WARNER BROS	Promos	0	0	VFS/2/40/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625709	44	MORBIUS	2022	121	6	DFL/2/21/2022-MUM	106.13	0	2022-03-29 00:00:00	LUCAS FOSTER,MATT TOLMACH,SONY PICTURES USA	Action/Thriller	0	0	DFL/2/21/2022-MUM		109	0	N	Tirthraj Tiwari	0	106.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625710	44	RANGANAYAKI	2022	121	6	VIL/2/144/2022-MUM	108.43	0	2022-03-29 00:00:00	M/S  YES VEE ENTERTAINMENT - BANGALORE URBAN	Crime	0	0	VIL/2/144/2022-MUM	106	109	0	N	Surender Suneja	0	108.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625711	61	MACROWOMAN M-SERIES LIVE OPEN	2022	121	6	DIS/2/161/2022-MUM	0.25	0	2022-03-29 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/2/161/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625712	54	RAB DA P.A.	2022	120	7	VIS/1/81/2022-DEL	3.28	0	2022-03-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/81/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625713	54	KHUDA	2022	120	7	VIS/1/80/2022-DEL	3.46	0	2022-03-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/80/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625714	54	KANGNA 	2022	120	7	VIS/1/79/2022-DEL	2.17	0	2022-03-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/79/2022-DEL	106	110	0	N	Jasvirpal Singh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625715	298	SONG- PYAAR	2022	120	7	VIS/1/78/2022-DEL	3.36	0	2022-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/78/2022-DEL	106	110	0	N	Bhushan Dua	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625716	298	SONG -SANGDI	2022	120	7	VIS/1/77/2022-DEL	4.19	0	2022-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/77/2022-DEL	106	110	0	N	Bhushan Dua	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625717	298	SONG- JUDAI	2022	120	7	VIS/1/76/2022-DEL	3.3	0	2022-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/76/2022-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625718	298	SONG- MANN WICH VASNA	2022	120	7	VIS/1/75/2022-DEL	2.21	0	2022-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/75/2022-DEL	106	110	0	N	Bhushan Dua	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625719	54	ASSI ETHE HI AA	2022	121	7	VIS/2/20/2022-DEL	4.04	0	2022-03-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/20/2022-DEL	106	110	0	N	Jasvirpal Singh	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625720	54	TU JATTIYE	2022	120	7	VIS/1/74/2022-DEL	2.55	0	2022-03-29 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/74/2022-DEL	106	110	0	N	Avneet Singh Mac	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625721	54	BOLIYAN 2	2022	120	7	VIS/1/73/2022-DEL	8.3	0	2022-03-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/73/2022-DEL	106	110	0	N	Jasvirpal Singh	0	8.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625722	298	SONG- BULAND HOUNSLE	2022	120	7	VIS/1/72/2022-DEL	2.07	0	2022-03-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/72/2022-DEL	106	110	0	N	Bhushan Dua	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625723	271	BE OK | SOSIN NAOMI	2022	120	7	VIS/1/71/2022-DEL	3.57	0	2022-03-29 00:00:00	GAURAV DHINGRA - NEW DELHI	Song	0	0	VIS/1/71/2022-DEL	106	110	0	N	Gaurav Dhingra	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625724	44	SONG “ZUBAAN PE” OF FILM “UMRAN CH KI RAKHEYA"	2022	120	7	DIS/1/17/2022-DEL	3.38	0	2022-03-29 00:00:00	SANDEEP BANSAL - CHANDIGARH	Song	0	0	DIS/1/17/2022-DEL		110	0	N	Sandeep Bansal	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625725	294	WAR OF THE WORLDS 2 THE NEXT WAVE (DUBBED)	2022	120	6	VFL/1/26/2022-MUM	85.58	0	2022-03-29 00:00:00	ACME HOLDING COMPANY LLC	Fantasy/Adventure	0	0	VFL/1/26/2022-MUM	106	109	0	N	Subhash Suresh	0	85.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625726	294	D-DAY (DUBBED)	2022	121	6	VFL/2/112/2022-MUM	84.08	0	2022-03-29 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/112/2022-MUM	106	109	0	N	Subhash Suresh	0	84.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625727	64	HUMSHAKAL (ADURS)	2022	121	6	VIL/2/143/2022-MUM	123.23	0	2022-03-29 00:00:00	SHRI VAMSIMOHAN VALLABHANENI	Action/Thriller	0	0	VIL/2/143/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	123.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625728	58	AIRTEL 	2022	120	6	DIS/1/572/2022-MUM	0.48	0	2022-03-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/572/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625729	58	VEDANTU PAPA KA VOLUME "	2022	120	6	DIS/1/571/2022-MUM	0.18	0	2022-03-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/571/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625730	282	GARUDA GAMANA VRISHABHA VAHANA	2022	121	4	VIL/2/16/2022-BAN	148.48	0	2022-03-29 00:00:00	PRAVEEN SHRIYAN - UDUPI(LIGHTER BUDDHA FILMS)	Action/Thriller	0	0	VIL/2/16/2022-BAN	106	109	0	Y	Praveen Shriyan	0	151.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625731	59	TEASER OF MACHERLA NIYOJAKA VARGAM""	2022	121	8	DIS/2/35/2022-HYD	0.51	0	2022-03-29 00:00:00	Sri N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Teaser	0	0	DIS/2/35/2022-HYD		110	0	N	N Sudhakar Reddy	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625732	59	“PUSHPARAJ” (THE SOLDIER)	2022	121	8	DIL/2/72/2022-HYD	157.32	0	2022-03-29 00:00:00	Sri RAVINDRAKALYAN KAKARLAMUDI - GUNTUR(VANI VENKATARAMANA CINEMAS)	Other	0	0	DIL/2/72/2022-HYD		109	0	Y	Ravindrakalyan Kakarlamudi	0	157.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625733	283	PREMA GEEMA THASSAADHIYYA	2022	121	8	DIL/2/71/2022-HYD	122.39	0	2022-03-29 00:00:00	Sri CHINNAM KIRANBABU - KRISHNA(NAIRUTHI ART PRODUCTIONS)	Other	0	0	DIL/2/71/2022-HYD		109	0	Y	Chinnam Kiranbabu	0	122.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625734	59	 ? ""	2022	121	8	DIL/2/70/2022-HYD	115.31	0	2022-03-29 00:00:00	Sri GOURU KRISHNA PRASAD - HYDERABAD(SHREE KRISHNA CREATIONS)	Feature	0	0	DIL/2/70/2022-HYD	384	109	0	Y	Gouru Krishna Prasad	0	115.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625735	59	ABHILASHA (LOVE LIGHTS THE LIFE)	2022	121	8	DIL/2/69/2022-HYD	133.25	0	2022-03-29 00:00:00	Sri CHALUVADI SIREESHA - NELLORE(SRI HARIHARA DHEERA MOVIE MAKERS)	Other	0	0	DIL/2/69/2022-HYD		109	0	Y	Chaluvadi Sireesha	0	133.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625736	283	BADMASH GALLAKI BUMPER OFFER""	2022	121	8	DIL/2/68/2022-HYD	129.14	0	2022-03-29 00:00:00	Sri A AVINASH GOUD - HYDERABAD(M/S PLOTLINE ENTERTAINMENT PVT LTD), BODDAM INDRASENA - HYDERABAD(M/S FRIENDS FILM ACADEMY)	Social	0	0	DIL/2/68/2022-HYD		109	0	Y	Boddam Indrasena	0	129.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625737	42	SON OF ALLADIN 	2022	120	2	VIL/1/13/2022-KOL	85	0	2022-03-29 00:00:00	M/s. Penta Media Graphics Ltd.	Other	0	0	VIL/1/13/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625738	49	KATHAL SADUGUDU 	2022	122	3	DIL/3/8/2022-Che	146.36	0	2022-03-29 00:00:00	S.S. CHAKRAVARTHY, M/S NIC ARTS, CHENNAI	Comedy/Satire	0	0	DIL/3/8/2022-Che		109	0	Y	Devavigins Devadhason	0	146.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625739	42	CHUTANKI	2022	120	2	VIL/1/12/2022-KOL	83.07	0	2022-03-29 00:00:00	M/s. Astute Media Vision	Other	0	0	VIL/1/12/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	83.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625740	58	VENKAT PUTHIYAVAN	2022	121	3	DIL/2/50/2022-Che	108.15	0	2022-03-29 00:00:00	C VENKATESH - (V.N.MOVIES), TIRUVANNAMALAI	Social	0	0	DIL/2/50/2022-Che		109	0	Y	C Venkatesh	0	108.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625741	286	 MAAYON 	2022	120	3	DIL/1/18/2022-Che	133.01	0	2022-03-29 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Social	0	0	DIL/1/18/2022-Che		109	0	N	Arunmozhi Manickam	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625742	45	RAITARA HORAATA	2022	120	3	VIL/1/35/2022-Che	127.2	0	2022-03-29 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Social	0	0	VIL/1/35/2022-Che	106	109	0	Y	Vinod Kumar	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625743	283	POLICODU 	2022	121	3	VIL/2/28/2022-Che	143.25	0	2022-03-29 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Other	0	0	VIL/2/28/2022-Che	106	109	0	N	Prakash Babu	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625744	282	 ANBARIVU	2022	120	3	VIL/1/34/2022-Che	165.13	0	2022-03-29 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/1/34/2022-Che	106	109	0	N	Thyagarajan Govindarajan Thyagarajan	0	165.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625745	58	SABARI  STORES	2022	120	3	DIS/1/166/2022-Che	0.33	0	2022-03-29 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/166/2022-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625746	51	VIP HAIR COLOUR SHAMPOO (MEN)	2022	120	3	DIS/1/165/2022-Che	0.13	0	2022-03-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/165/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625747	44	VIP HAIR COLOUR SHAMPOO(OLDMAN) 	2022	120	3	DIS/1/164/2022-Che	0.13	0	2022-03-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/164/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625748	44	VIP HAIR COLOUR SHAMPOO (VER 02 ) 	2022	120	3	DIS/1/163/2022-Che	0.13	0	2022-03-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/163/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625749	58	SRI MURUGAN STORES (SUMMER)	2022	120	3	DIS/1/162/2022-Che	0.57	0	2022-03-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/162/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625750	58	V.K.M.  VIDHYALAYA -  AD 	2022	120	3	DIS/1/161/2022-Che	0.3	0	2022-03-29 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Advertisement	0	0	DIS/1/161/2022-Che		110	0	N	Ishari K Ganesh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625751	161	TERA KYA HOGA LOVELY	2022	121	6	DIL/2/104/2022-MUM	143.5	0	2022-03-28 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Comedy/Satire	0	0	DIL/2/104/2022-MUM		109	0	N	Tirthraj Tiwari	0	143.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625752	64	SAJAN RE JHOOTH MAT BOLO	2022	121	6	DIL/2/103/2022-MUM	158.27	0	2022-03-28 00:00:00	KAPISHEK FILMS PVT. LTD. - MUMBAI 	Social	0	0	DIL/2/103/2022-MUM		109	0	N	Tinu Verma	0	158.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625753	44	DIALOGUE PROMO NO. 2 OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/260/2022-MUM	0.3	0	2022-03-28 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/260/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625754	44	DIALOGUE PROMO NO. 1 OF FILM – OPERATION ROMEO 	2022	121	6	VIS/2/259/2022-MUM	0.3	0	2022-03-28 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/259/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625755	282	KASTHURI MAHAL	2022	122	4	DIL/3/5/2022-BAN	120.36	0	2022-03-28 00:00:00	RAVISH R C - BANGALORE URBAN (SHREE BHAVANI ARTS)	Horror	0	0	DIL/3/5/2022-BAN		109	0	Y	Ravish R C	0	120.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625756	44	PROMO 3-4-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	VFS/2/39/2022-MUM	0.51	0	2022-03-28 00:00:00	WARNER BROS	Promos	0	0	VFS/2/39/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625757	44	PROMO-1-2-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	VFS/2/38/2022-MUM	0.51	0	2022-03-28 00:00:00	WARNER BROS	Promos	0	0	VFS/2/38/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625758	59	PROMO 3-4-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	VFS/2/37/2022-MUM	0.51	0	2022-03-28 00:00:00	WARNER BROS	Promos	0	0	VFS/2/37/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625759	59	PROMO 1-2-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	VFS/2/36/2022-MUM	0.51	0	2022-03-28 00:00:00	WARNER BROS	Promos	0	0	VFS/2/36/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625760	294	R.I.P.D.	2022	121	6	VFL/2/111/2022-MUM	88.37	0	2022-03-28 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V	Fantasy/Adventure	0	0	VFL/2/111/2022-MUM	106	109	0	N	Subhash Suresh	0	88.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625761	84	AIRTEL OPEN TELCO 	2022	120	6	DIS/1/570/2022-MUM	0.38	0	2022-03-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/570/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625762	44	VEDANTU GHARWALE 	2022	120	6	DIS/1/569/2022-MUM	0.18	0	2022-03-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/569/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625763	58	TRAILER F6 ALT- DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/21/2022-MUM	1.19	0	2022-03-28 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/21/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625764	271	TRAILER A- PUSS IN BOOTS-THE LAST WISH	2022	121	6	DFS/2/57/2022-MUM	2.29	0	2022-03-28 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/57/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625765	49	BHIMA JEWELLERS 30 SEC MAL	2022	120	6	DIS/1/568/2022-MUM	0.3	0	2022-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/568/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625766	49	WILLYWHYTE TOOTHPASTE	2022	120	6	DIS/1/567/2022-MUM	0.23	0	2022-03-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/567/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625767	44	APV SHARMAJI LAUNCH 1	2022	120	6	DIS/1/566/2022-MUM	0.18	0	2022-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/566/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625768	284	LEKH	2022	120	6	DIL/1/24/2022-MUM	122.22	0	2022-03-28 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/1/24/2022-MUM		109	0	N	Manmord Singh Sidhu	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625769	44	VEDANTU PAPA KA VOLUME "	2022	120	6	DIS/1/565/2022-MUM	0.18	0	2022-03-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/565/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625770	44	MAST MASALA	2022	120	6	DIS/1/564/2022-MUM	0.33	0	2022-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/564/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625771	61	GURUKRIPA CAREER INSTITUTE	2022	120	6	DIS/1/563/2022-MUM	0.3	0	2022-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/563/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625772	61	HRITHIK CAPATIN COOK 	2022	120	6	DIS/1/562/2022-MUM	0.33	0	2022-03-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/562/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625773	85	GROOVE CRUISE PROMO	2022	120	6	DIS/1/561/2022-MUM	0.33	0	2022-03-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/561/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625774	64	PIYA MILAN CHAURAHA	2022	121	6	DIL/2/102/2022-MUM	132.54	0	2022-03-28 00:00:00	GADHI MAI MOVIES - MUMBAI	Other	0	0	DIL/2/102/2022-MUM		109	0	Y	Ratnakar Kumar	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625775	64	BHAINI BEDARDI TERE PYAR ME	2022	121	6	DIL/2/101/2022-MUM	113.48	0	2022-03-28 00:00:00	DREAM WEAVERS - MUMBAI	Other	0	0	DIL/2/101/2022-MUM		109	0	Y	Jneelam Vasisht	0	125.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625776	161	GINNY WEDS SUNNY	2022	121	6	DIL/2/100/2022-MUM	127.46	0	2022-03-28 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Comedy/Satire	0	0	DIL/2/100/2022-MUM		109	0	Y	Vinod Hajarilaa Bachchan	0	127.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625777	44	JAYESHBHAI JORDAAR - PROMO NO 10 TO 11	2022	121	6	VIS/2/258/2022-MUM	1.06	0	2022-03-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/258/2022-MUM	106	110	0	N	Aditya Chopra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625778	44	PROMO NO. 25 | DASVI | SONG - GHANI TRIP FREEPLAY	2022	120	6	VIS/1/567/2022-MUM	2.07	0	2022-03-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/567/2022-MUM	106	110	0	N	Poonam Shivdasani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625779	44	JAYESHBHAI JORDAAR - PROMO NO 12	2022	121	6	VIS/2/257/2022-MUM	1.03	0	2022-03-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/257/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625780	44	PROMO NO. 21 | DASVI | SONG - THAAN LIYA FREEPLAY	2022	120	6	VIS/1/566/2022-MUM	1.52	0	2022-03-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/566/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625781	44	PROMO NO. 22 TO 24 - DASVI	2022	120	6	VIS/1/565/2022-MUM	1.14	0	2022-03-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/565/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625782	44	JAYESHBHAI JORDAAR - PROMO NO 6 TO 9	2022	121	6	VIS/2/256/2022-MUM	1.12	0	2022-03-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/256/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625783	44	PROMO NO. 26 TO 28 - DASVI	2022	120	6	VIS/1/564/2022-MUM	1.14	0	2022-03-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/564/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625784	320	OBENEV OBEN ELECTRIC RORR	2022	120	6	DIS/1/560/2022-MUM	0.33	0	2022-03-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/560/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625785	44	DOLLAR BIGBOSS-STOCK EXCHANGE	2022	120	6	DIS/1/559/2022-MUM	0.33	0	2022-03-28 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/559/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625786	61	MONTE CARLO    	2022	120	6	DIS/1/558/2022-MUM	0.33	0	2022-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/558/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625787	44	APV SHARMAJI LAUNCH 1 	2022	120	6	DIS/1/557/2022-MUM	0.23	0	2022-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/557/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625788	44	APV SHARMAJI LAUNCH 1  	2022	120	6	DIS/1/556/2022-MUM	0.13	0	2022-03-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/556/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625789	44	APOLLO PHARMACY IGT – 30 SEC – HINDI	2022	120	6	DIS/1/555/2022-MUM	0.3	0	2022-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/555/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625790	61	SUNBURN ARENA 2022 - ALAN WALKER	2022	120	6	DIS/1/554/2022-MUM	0.33	0	2022-03-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/554/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625791	286	EKLOVEYA	2022	121	4	DIL/2/29/2022-BAN	151.21	0	2022-03-28 00:00:00	RAKSHITHA PREM - BANGALORE URBAN (M/S RAKSHITHAS FILM FACTORY)	Social	0	0	DIL/2/29/2022-BAN		109	0	Y	Rakshitha Prem	0	151.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625792	283	EKLOVEYA	2022	121	4	DIL/2/28/2022-BAN	151.21	0	2022-03-28 00:00:00	RAKSHITHA PREM - BANGALORE URBAN (M/S RAKSHITHAS FILM FACTORY)	Social	0	0	DIL/2/28/2022-BAN		109	0	Y	Rakshitha Prem	0	151.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625793	44	JAYESHBHAI JORDAAR - PROMO NO 1	2022	121	6	VIS/2/255/2022-MUM	2.48	0	2022-03-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/255/2022-MUM	106	110	0	N	Aditya Chopra	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625794	43	NA YAAR THAYO MARO NA PYAAR THAYO MARO	2022	121	6	VIS/2/254/2022-MUM	6.38	0	2022-03-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/254/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625795	43	DIL TAMARU 100 FOOT DUR RAKHO	2022	121	6	VIS/2/253/2022-MUM	6.02	0	2022-03-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/253/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625796	44	PROMO NO. 18 TO 20 - DASVI	2022	120	6	VIS/1/563/2022-MUM	0.54	0	2022-03-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/563/2022-MUM	106	110	0	N	Poonam Shivdasani	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625797	44	PROMO NO. 15 TO 17 - DASVI	2022	120	6	VIS/1/562/2022-MUM	1.09	0	2022-03-28 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/562/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625798	54	VE TU	2022	120	6	VIS/1/561/2022-MUM	4.23	0	2022-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/561/2022-MUM	106	110	0	N	Milind Ghag	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625799	43	AAVO TO RAMIE RAAS (SANJAY OZA)	2022	120	6	VIS/1/560/2022-MUM	4.4	0	2022-03-28 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/560/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625800	61	PROMO 5 FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	VFS/1/10/2022-MUM	0.13	0	2022-03-28 00:00:00	WARNER BROS	Promos	0	0	VFS/1/10/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625801	44	SONG NO. 01 - (BELIYA TALI TE) OF FILM - 3 SHYAANE 	2022	120	6	VIS/1/559/2022-MUM	2.51	0	2022-03-28 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Song	0	0	VIS/1/559/2022-MUM	106	110	0	N	Sanjay Yashwant Suntakar	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625802	43	ZARMAR	2022	120	6	VIS/1/558/2022-MUM	3.31	0	2022-03-28 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/558/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625803	43	TARA VINA SHYAM	2022	120	6	VIS/1/557/2022-MUM	3.44	0	2022-03-28 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/557/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625804	44	SONG – KHAMAKHA OF FILM – KAUN PRAVIN TAMBE?	2022	120	6	VIS/1/556/2022-MUM	2.4	0	2022-03-28 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/556/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625805	43	EKVAAR MADVA NE AAV	2022	120	6	VIS/1/555/2022-MUM	5.52	0	2022-03-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/555/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625806	54	SONG:-“BEHJA BEHJA” (THE LANDERS FT. AMMY VIRK)	2022	121	6	VIS/2/252/2022-MUM	3.13	0	2022-03-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/252/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625807	45	KBL AGRI GOLD KANNADA TVC	2022	120	4	VIS/1/14/2022-BAN	0.33	0	2022-03-28 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/14/2022-BAN	106	110	0	N	Sanjay Patil	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625808	45	KBL KISAN CARD 	2022	120	4	VIS/1/13/2022-BAN	0.34	0	2022-03-28 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/13/2022-BAN	106	110	0	N	Sanjay Patil	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625809	45	KBL MOBILE PLUS TVC	2022	120	4	VIS/1/12/2022-BAN	0.32	0	2022-03-28 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/12/2022-BAN	106	110	0	N	Sanjay Patil	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625810	43	MARA BHOLA DIL NO	2022	120	6	VIS/1/554/2022-MUM	2.58	0	2022-03-28 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/554/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625811	45	SAVE WATER AWARENESS TVC	2022	120	4	VIS/1/11/2022-BAN	0.33	0	2022-03-28 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/11/2022-BAN	106	110	0	N	Sanjay Patil	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625812	45	SAVE ENVIRONMENT TVC	2022	120	4	VIS/1/10/2022-BAN	0.35	0	2022-03-28 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/10/2022-BAN	106	110	0	N	Sanjay Patil	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625813	45	COVID 19 VACCINATION AWARENESS TVC	2022	120	4	VIS/1/9/2022-BAN	0.33	0	2022-03-28 00:00:00	SANJAY PATIL - DAKSHIN KANNAD (LEE ENTERTAINMENTS)	Advertisement	0	0	VIS/1/9/2022-BAN	106	110	0	N	Sanjay Patil	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625814	282	ONDU KATHE ONDU VYATHE	2022	121	4	DIL/2/27/2022-BAN	108.56	0	2022-03-28 00:00:00	UDAYKIRAN GOVINDEGOWDA T - BANGALORE URBAN (M/S PRANAVDRUTHI CREATIONS)	Action/Thriller	0	0	DIL/2/27/2022-BAN		109	0	Y	Udaykiran Govindegowda T	0	108.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625815	45	MR. MAJNU	2022	121	8	VIL/2/30/2022-HYD	145.06	0	2022-03-28 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/30/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	145.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625816	59	SONG OF PENNY- SARKARU VAARI PAATA""	2022	120	8	DIS/1/82/2022-HYD	4.45	0	2022-03-28 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/82/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625817	43	ODHAJI	2022	120	6	VIS/1/553/2022-MUM	7.53	0	2022-03-28 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/553/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	7.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625818	43	DIVSO JUDAI NA	2022	120	6	VIS/1/552/2022-MUM	4.09	0	2022-03-28 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/552/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625819	54	SONG:-“DREAMS” (INDER CHAHAL AND KARAN AUJLA)	2022	120	6	VIS/1/551/2022-MUM	3.04	0	2022-03-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/551/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625820	44	SNOW CITY 	2022	120	6	DIS/1/553/2022-MUM	0.13	0	2022-03-28 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/553/2022-MUM		110	0	N	Sujit Kharwar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625821	44	APOLLO PHARMACY IGT – 20 SEC – HINDI	2022	120	6	DIS/1/552/2022-MUM	0.2	0	2022-03-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/552/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625822	266	TRAILER OF: HABADDI	2022	120	6	DIS/1/551/2022-MUM	3.05	0	2022-03-28 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Trailer	0	0	DIS/1/551/2022-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625823	59	ADVT OF VSK MUSIC""	2022	120	6	DIS/1/550/2022-MUM	1.03	0	2022-03-28 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/550/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625824	45	PEPSI MORE FIZZ, MORE REFRESHING 	2022	120	6	DIS/1/549/2022-MUM	0.33	0	2022-03-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/549/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625825	59	AMUL	2022	120	6	DIS/1/548/2022-MUM	0.33	0	2022-03-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/548/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625826	59	ADVT OF SRIVALLY DEVELOPERS""	2022	120	6	DIS/1/547/2022-MUM	0.33	0	2022-03-28 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/547/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625827	59	ADVT OF FRESH TO HOME-2""	2022	120	6	DIS/1/546/2022-MUM	0.43	0	2022-03-28 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/546/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625828	45	SHAREAT FOODS	2022	120	6	DIS/1/545/2022-MUM	0.13	0	2022-03-28 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/545/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625829	45	GRT JEWELLERS - UGADI 	2022	120	6	DIS/1/544/2022-MUM	0.48	0	2022-03-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/544/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625830	44	SYMPHONY AIR COOLER MOVICOOL 	2022	120	6	DIS/1/543/2022-MUM	0.23	0	2022-03-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/543/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625831	49	BHOOMIYILE SWARGGAM	2022	120	3	VIL/1/33/2022-Che	147.15	0	2022-03-28 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Social	0	0	VIL/1/33/2022-Che	106	109	0	Y	P Ranganathan	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625832	45	ANANDA NILAYA	2022	120	3	VIL/1/32/2022-Che	147.15	0	2022-03-28 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Social	0	0	VIL/1/32/2022-Che	106	109	0	Y	P Ranganathan	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625833	58	INNERAM INDHANERAM - VIDEO ALBUM SONG	2022	120	3	VIS/1/139/2022-Che	5.28	0	2022-03-28 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/139/2022-Che	106	110	0	N	Richard Mascarenhas	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625834	44	TRAILER OF THE FILM KGF CHAPTER 2      	2022	121	6	DIS/2/160/2022-MUM	2.59	0	2022-03-26 00:00:00	M/S HOMBALE FILMS LLP - BANGALORE URBAN, M/S HOMBALE FILMS LLP - MANDYA	Trailer	0	0	DIS/2/160/2022-MUM		110	0	N	Vijay Kiragandur T	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625835	58	MANMATHA LEELAI - VA KANAKKU" LYRICAL VIDEO SONG"	2022	121	3	VIS/2/72/2022-Che	3.54	0	2022-03-25 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	VIS/2/72/2022-Che	106	110	0	N	Muruganantham Thangappa	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625836	58	TAANAKKARAN - VIDEO PROMOS 1 , 2 , 3 AND 4	2022	121	3	VIS/2/71/2022-Che	1.2	0	2022-03-25 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Promos	0	0	VIS/2/71/2022-Che	106	110	0	N	Prakash Babu	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625837	58	BABY NEE SUGAR - ALBUM SONG	2022	120	3	VIS/1/138/2022-Che	5.12	0	2022-03-25 00:00:00	ARUN EBINAZER - (SGC MEDIA AND ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/138/2022-Che	106	110	0	N	Arun Ebinazer	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625838	58	AVR  SWARNA  MAHAL	2022	120	3	DIS/1/160/2022-Che	1.03	0	2022-03-25 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/160/2022-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625839	58	OTTO ESSENTIALS	2022	120	3	DIS/1/159/2022-Che	1.03	0	2022-03-25 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/159/2022-Che		110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625840	45	NANDINI GOOD LIFE (CHOCOLATE)	2022	120	3	DIS/1/158/2022-Che	1.43	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/158/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625841	44	VIP HAIR COLOUR SHAMPOO (OLD MAN)	2022	120	3	DIS/1/157/2022-Che	0.13	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/157/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625842	58	SANKAGIRI CHETTIAR JAVULI KADAL	2022	120	3	DIS/1/156/2022-Che	0.43	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/156/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625843	58	 THIRUVARUR MAHARAJA SILKS.	2022	120	3	DIS/1/155/2022-Che	0.43	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/155/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625844	45	NANDINI GOOD LIFE (FLAVORED MILK)	2022	120	3	DIS/1/154/2022-Che	1.18	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/154/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625845	51	VIP HAIR COLOUR SHAMPOO(WOMEN)	2022	120	3	DIS/1/153/2022-Che	0.13	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/153/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625846	61	ARASAN MODEL SCHOOL	2022	120	3	DIS/1/152/2022-Che	1.03	0	2022-03-25 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/152/2022-Che		110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625847	44	SYMPHONY AIR COOLER JUMBO  	2022	120	6	DIS/1/542/2022-MUM	0.23	0	2022-03-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/542/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625848	61	DAIRY DAY BLACKCURRANT CONE : PACKED WITH GOODNESS	2022	120	6	DIS/1/541/2022-MUM	0.18	0	2022-03-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/541/2022-MUM		110	0	N	Siddharth Suresh Lokare	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625849	61	DAIRY DAY ALPHONSO MANGO : PACKED WITH GOODNESS	2022	120	6	DIS/1/540/2022-MUM	0.18	0	2022-03-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/540/2022-MUM		110	0	N	Siddharth Suresh Lokare	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625850	45	LALITHAA JEWELLERY - 1	2022	120	6	DIS/1/539/2022-MUM	0.33	0	2022-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/539/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625851	45	RAMRAJ - 2	2022	120	6	DIS/1/538/2022-MUM	0.48	0	2022-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/538/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625852	42	SHILPA TRUST KESH KING (SP) – 2	2022	120	6	DIS/1/537/2022-MUM	0.33	0	2022-03-25 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/537/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625853	51	SHILPA TRUST KESH KING (SP) – 3	2022	120	6	DIS/1/536/2022-MUM	0.33	0	2022-03-25 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/536/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625854	61	DAIRY DAY TRIPLE BAR : PACKED WITH GOODNESS	2022	120	6	DIS/1/535/2022-MUM	0.18	0	2022-03-25 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/535/2022-MUM		110	0	N	Siddharth Suresh Lokare	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625855	49	CITY SILKS	2022	120	6	DIS/1/534/2022-MUM	0.33	0	2022-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/534/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625856	44	SHILPA TRUST KESH KING (SP) – 1	2022	120	6	DIS/1/533/2022-MUM	0.33	0	2022-03-25 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/533/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625857	59	GRT JEWELLERS - VISAKHAPATNAM LAUNCH	2022	120	6	DIS/1/532/2022-MUM	0.53	0	2022-03-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/532/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625858	44	MORTAL KOMBAT.	2022	121	6	VFL/2/110/2022-MUM	100.4	0	2022-03-25 00:00:00	JAMES WAN, TODD GARNER, E. BENNETT WALSH, WARNER BROS	Other	0	0	VFL/2/110/2022-MUM	106	109	0	N	Akash Bhatnagar	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625859	54	PROMO NO. 1 - BORN TO SHINE	2022	120	6	DIS/1/531/2022-MUM	0.23	0	2022-03-25 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Promos	0	0	DIS/1/531/2022-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625860	59	GRT JEWELLERS - UGADI	2022	120	6	DIS/1/530/2022-MUM	0.48	0	2022-03-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/530/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625861	59	ADVT OF ASHWINI HOSPITAL""	2022	120	6	DIS/1/529/2022-MUM	0.33	0	2022-03-25 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/529/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625862	59	7UP ZEBRA CROSSING 	2022	120	6	DIS/1/528/2022-MUM	0.18	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/528/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625863	59	SHILPA TRUST KESH KING (SP) – 4	2022	120	6	DIS/1/527/2022-MUM	0.33	0	2022-03-25 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/527/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625864	59	RASHTRIYA SANSKRITI MAHOTSAV (RSM) – 2021-22	2022	120	6	DIS/1/526/2022-MUM	1.05	0	2022-03-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/526/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625865	59	LALITHAA JEWELLERY - 3	2022	120	6	DIS/1/525/2022-MUM	0.33	0	2022-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/525/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625866	59	PPR SHOPPING MALL	2022	120	6	DIS/1/524/2022-MUM	0.2	0	2022-03-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/524/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625867	44	LOTUS HERBAL	2022	120	6	DIS/1/523/2022-MUM	0.33	0	2022-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/523/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625868	51	TEASER NO 2 OF FILM - ME VASANTRAO	2022	120	6	DIS/1/522/2022-MUM	0.23	0	2022-03-25 00:00:00	JIO STUDIOS - MUMBAI 	Teaser	0	0	DIS/1/522/2022-MUM		110	0	N	Dipti Kotak	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625869	49	MANMADHAN	2022	120	3	VIL/1/31/2022-Che	149.46	0	2022-03-25 00:00:00	M/S INDIAN THEATRE PRODUCTION, CHENNAI	Other	0	0	VIL/1/31/2022-Che	106	109	0	Y	Bobby A V	0	151.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625870	44	MOHEY ALIA SPEECH "	2022	120	6	DIS/1/521/2022-MUM	1.03	0	2022-03-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/521/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625871	282	RAAJI	2022	120	4	DIL/1/5/2022-BAN	96.24	0	2022-03-25 00:00:00	S BASAVARAJU - MYSORE (M/S SANTRUPTHI PRODUCTIONS)	Social	0	0	DIL/1/5/2022-BAN		109	0	N	S Basavaraju	0	96.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625872	44	MOHEY ALIA SPEECH -2	2022	120	6	DIS/1/520/2022-MUM	0.33	0	2022-03-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/520/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625873	44	MOHEY ALIA SPEECH-1 	2022	120	6	DIS/1/519/2022-MUM	0.48	0	2022-03-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/519/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625874	271	LAST CALL	2022	121	6	VFL/2/109/2022-MUM	93.49	0	2022-03-25 00:00:00	DJ DODD/ ANTE NOVAKOVIC/ PAOLO PILLADI /  MGM PICTURES	Comedy/Satire	0	0	VFL/2/109/2022-MUM	106	109	0	N	Trupti Surve	0	93.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625875	44	ZIPPY	2022	120	6	DIS/1/518/2022-MUM	0.25	0	2022-03-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/518/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625876	276	MGR MAGAN	2022	120	3	VIL/1/30/2022-Che	143	0	2022-03-25 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/30/2022-Che	106	109	0	Y	Gokul Yadav Parthasarathy	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625877	43	SHUBH MANGAL SAVDHAN	2022	121	6	VIL/2/142/2022-MUM	106	0	2022-03-25 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/142/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625878	49	KADHAPARAYUM PAADANGAL	2022	120	3	VIL/1/29/2022-Che	127.2	0	2022-03-25 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Social	0	0	VIL/1/29/2022-Che	106	109	0	Y	Vinod Kumar	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625879	59	KAI RAJA KAI	2022	120	3	VIL/1/28/2022-Che	119.19	0	2022-03-25 00:00:00	KALPATHI S AGHORAM, M/S AGS ENTERTAINMENT PVT LTD., CHENNAI	Other	0	0	VIL/1/28/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	119.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625880	51	TEASER NO.1 OF FILM SHER SHIVRAJ	2022	120	6	DIS/1/517/2022-MUM	0.48	0	2022-03-25 00:00:00	RAAJWARASA PRODUCTIONS - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI, MULAKSHAR PRODUCTIONS PVT LTD - PUNE	Teaser	0	0	DIS/1/517/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625881	44	THEATRICAL PROMO NO. 5 - HEROPANTI 2 | SONG - JALWANUMA	2022	120	6	DIS/1/516/2022-MUM	2.33	0	2022-03-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/1/516/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625882	44	BAJAJ ELECTRONICS	2022	120	6	DIS/1/515/2022-MUM	0.22	0	2022-03-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/515/2022-MUM		110	0	N	PRASAD PATIL	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625884	49	7UP BUS 	2022	120	6	DIS/1/514/2022-MUM	0.18	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/514/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625885	266	TEASER OF FILM – GODAVARI	2022	120	6	DIS/1/513/2022-MUM	1.04	0	2022-03-25 00:00:00	JIO STUDIOS - MUMBAI 	Teaser	0	0	DIS/1/513/2022-MUM		110	0	N	Dipti Kotak	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625886	44	SPECIAL CLASS	2022	121	6	VIL/2/141/2022-MUM	121.47	0	2022-03-25 00:00:00	M. SREERAMULU , M/S SWASTIK FILMS	Other	0	0	VIL/2/141/2022-MUM	106	109	0	Y	Jitender Gulati	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625887	42	MADAM GEETA RANI	2022	120	6	VIL/1/16/2022-MUM	123.16	0	2022-03-25 00:00:00	DREAM WARRIOR PICTURES - CHENNAI	Action/Thriller	0	0	VIL/1/16/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625888	276	THRAYAM (TEASER)	2022	121	5	DIS/2/10/2022-THI	1.2	0	2022-03-25 00:00:00	AJITHKUMAR SUDHAKARAN (AJITH VINAYAKA FILMS PRIVATE LIMITED, KOLLAM)	Teaser	0	0	DIS/2/10/2022-THI		110	0	N	Ajithkumar Sudhakaran	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625889	44	PROMO NO. 6 AND 7 - HEROPANTI 2 | SONG - JALWANUMA	2022	120	6	VIS/1/550/2022-MUM	2.55	0	2022-03-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/550/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625890	59	PAPSI STING AKSHAY KUMAR 	2022	120	6	DIS/1/512/2022-MUM	0.33	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/512/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625891	49	ADITHATTU	2022	120	5	DIS/1/36/2022-THI	1.19	0	2022-03-25 00:00:00	GODJO J (MIDDLEMARCH STUDIOS, ERNAKULAM)	Trailer	0	0	DIS/1/36/2022-THI		110	0	N	Godjo J	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625892	276	12TH MAN	2022	120	5	DIL/1/12/2022-THI	163.13	0	2022-03-25 00:00:00	MALEKUDY JOSEPH ANTONY (AASHIRVAD CINEMAS,ERNAKULAM)	Other	0	0	DIL/1/12/2022-THI		109	0	N	Malekudy Joseph Antony	0	163.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625893	54	HAWELI WALE 	2022	121	6	DIL/2/99/2022-MUM	113.54	0	2022-03-25 00:00:00	M/S. CATRACK ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/2/99/2022-MUM		109	0	N	Gaurav Trehan	0	113.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625894	54	SONG:-“STALK” (KUSHAGRA)	2022	121	6	VIS/2/251/2022-MUM	2.15	0	2022-03-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/251/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625895	54	SONG:-“KOKA” (JIGAR)	2022	120	6	VIS/1/549/2022-MUM	3.19	0	2022-03-25 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/549/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625896	286	BEAST 	2022	121	3	DIL/2/49/2022-Che	158.22	0	2022-03-25 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/49/2022-Che		109	0	Y	Sembiansivakumar Kovaichezhiyan	0	161.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625897	43	MOJ MA REVU	2022	121	6	VIS/2/250/2022-MUM	3.48	0	2022-03-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/250/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625898	43	TU NAI KA TO HU NAI	2022	121	6	VIS/2/249/2022-MUM	6.57	0	2022-03-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/249/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625899	44	SONG:-“NAYA SAFAR” OF FILM:-“UNFINISHED STORY”	2022	120	6	VIS/1/548/2022-MUM	3.54	0	2022-03-25 00:00:00	M/S. SOMYA FILMS - MUMBAI	Song	0	0	VIS/1/548/2022-MUM	106	110	0	N	Geetika Garg	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625900	44	SONG:-“KYON NARAZ HO” OF FILM:-“UNFINISHED STORY”	2022	120	6	VIS/1/547/2022-MUM	3.41	0	2022-03-25 00:00:00	M/S. SOMYA FILMS - MUMBAI	Song	0	0	VIS/1/547/2022-MUM	106	110	0	N	Geetika Garg	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625901	54	SONG - PAANI NA SAMAJH	2022	120	6	VIS/1/546/2022-MUM	3.08	0	2022-03-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/546/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625902	43	LAGNI NA BADLA MA	2022	121	6	VIS/2/248/2022-MUM	6.27	0	2022-03-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/248/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625903	43	GARBE GHUME TU	2022	120	6	VIS/1/545/2022-MUM	3.19	0	2022-03-25 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/545/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625904	44	SONG:  MAST NAZRON SE " - PROMO NO. 1 TO 3 "	2022	120	6	VIS/1/544/2022-MUM	1.35	0	2022-03-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/544/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625905	44	DIALOGUE PROMO NO 23 AND 24 OF FILM – JERSEY	2022	120	6	VIS/1/543/2022-MUM	0.31	0	2022-03-25 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/543/2022-MUM	106	110	0	N	Allu Arvind Babu	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625906	43	THAKOR NA SIKKA 	2022	120	6	VIS/1/542/2022-MUM	5.07	0	2022-03-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/542/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625907	43	ROJ TARA GOMADA NA OTA MARU CHHU	2022	120	6	VIS/1/541/2022-MUM	6.29	0	2022-03-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/541/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625908	43	MANDI MA TANGI	2022	120	6	VIS/1/540/2022-MUM	4.07	0	2022-03-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/540/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625909	54	PROMO NO. 1 TO 5 OF SONG :  TERA HOYA DEEWANA ""	2022	120	6	VIS/1/539/2022-MUM	2	0	2022-03-25 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/539/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625910	44	HINDUSTAN MERI JAAN SONG : SHABAASH MITHU	2022	120	6	VIS/1/538/2022-MUM	2.34	0	2022-03-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/538/2022-MUM	106	110	0	N	A Seshan	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625911	43	AARTI	2022	120	6	VIS/1/537/2022-MUM	9.39	0	2022-03-25 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/537/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	9.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625912	61	VAN HUESEN INTIMATES OFFICE FILM 	2022	121	6	DIS/2/159/2022-MUM	0.43	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/159/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625913	61	SANSKAR GURUKUL SCHOOL	2022	120	6	DIS/1/511/2022-MUM	0.43	0	2022-03-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/511/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625914	61	ADVT OF  VEDAA PUBLIC SCHOOL""	2022	120	6	DIS/1/510/2022-MUM	1.03	0	2022-03-25 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/510/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625915	271	TRAILER B - NOPE	2022	121	6	DFS/2/56/2022-MUM	2.08	0	2022-03-25 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/56/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625916	61	V LEGACY	2022	120	6	DIS/1/509/2022-MUM	0.33	0	2022-03-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/509/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625917	54	TERA HOYA DEEWANA : SONG 	2022	120	6	DIS/1/508/2022-MUM	3.13	0	2022-03-25 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/1/508/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625918	44	SURUCHI SPICES- TEJALAL CHILLI POWDER	2022	120	6	DIS/1/507/2022-MUM	0.33	0	2022-03-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/507/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625919	275	ARIEL MATIC LIQUID 	2022	120	6	DIS/1/506/2022-MUM	1.03	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/506/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625920	44	GOAL EDUCATION VILLAGE	2022	120	6	DIS/1/505/2022-MUM	0.3	0	2022-03-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/505/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625921	44	SHREE OM STEEL	2022	120	6	DIS/1/504/2022-MUM	0.3	0	2022-03-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/504/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625922	49	SIVADAM HARDWARES	2022	120	6	DIS/1/503/2022-MUM	0.43	0	2022-03-25 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/503/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625923	285	HONDA BIG WING – BY SHYAM HONDA	2022	120	6	DIS/1/502/2022-MUM	0.23	0	2022-03-25 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/502/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625924	44	SURUCHI SPICES- HING TADKA (EK CHUTKI)	2022	120	6	DIS/1/501/2022-MUM	0.23	0	2022-03-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/501/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625925	85	BODY CAFE	2022	120	6	DIS/1/500/2022-MUM	0.13	0	2022-03-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/500/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625926	84	ATULAYA HEALTHCARE 	2022	120	6	DIS/1/499/2022-MUM	0.18	0	2022-03-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/499/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625927	61	SEEMATTI 	2022	120	6	DIS/1/498/2022-MUM	0.38	0	2022-03-25 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/498/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625928	44	ZEPTO ORDER  	2022	120	6	DIS/1/497/2022-MUM	0.23	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/497/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625929	44	UBER MOTO RUNAWAY 	2022	120	6	DIS/1/496/2022-MUM	0.48	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/496/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625930	59	SHAREAT FOODS	2022	120	6	DIS/1/495/2022-MUM	0.13	0	2022-03-25 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/495/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625931	59	UBER MOTO BLOOD DONATION 	2022	120	6	DIS/1/494/2022-MUM	0.48	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/494/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625932	59	UBER AUTO FEEDING MOTHER KAVITA 	2022	120	6	DIS/1/493/2022-MUM	0.48	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/493/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625933	61	ADVT OF  SINGHANIAS HANDCRAFTED LUXURY""	2022	120	6	DIS/1/492/2022-MUM	0.13	0	2022-03-25 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/492/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625934	59	UBER AUTO CAFE 	2022	120	6	DIS/1/491/2022-MUM	0.48	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/491/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625935	59	ALPENLIEBE JUICYFILLS VITAMIN C 	2022	120	6	DIS/1/490/2022-MUM	0.33	0	2022-03-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/490/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625936	44	  ANEK 	2022	121	6	DIL/2/98/2022-MUM	147.5	0	2022-03-25 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Action/Thriller	0	0	DIL/2/98/2022-MUM		109	0	Y	Anubhav P Sinha	0	147.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625937	58	IDIOT (VIDEO SNEAK PEEK)	2022	120	3	VIS/1/137/2022-Che	1.39	0	2022-03-25 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/137/2022-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625938	51	VIP HAIR COLOUR SHAMPOO VER :02 	2022	120	3	DIS/1/151/2022-Che	0.13	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/151/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625939	59	SRI VENGAMAMBA FAMILY DHABA	2022	120	3	DIS/1/150/2022-Che	1.05	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/150/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625940	58	UATHAYAM BANIANS	2022	120	3	DIS/1/149/2022-Che	0.33	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/149/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625941	44	VIP HAIR COLOUR SHAMPOO(MEN)	2022	120	3	DIS/1/148/2022-Che	0.13	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/148/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625942	58	CASAGRAND FIRST CITY	2022	120	3	DIS/1/147/2022-Che	0.38	0	2022-03-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/147/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625943	61	SENTHIL EDUCATION TRUST	2022	120	3	DIS/1/146/2022-Che	0.56	0	2022-03-25 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/146/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625944	49	OXYGEN 	2022	120	3	DIS/1/145/2022-Che	1.03	0	2022-03-25 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/145/2022-Che		110	0	N	Kamal Chiman Lal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625945	61	SARAVANA STORES ELITE  GOLD	2022	120	3	DIS/1/144/2022-Che	0.33	0	2022-03-25 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/144/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625946	61	SARAVANA STORES ELITE  PLATINUM	2022	120	3	DIS/1/143/2022-Che	0.33	0	2022-03-25 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/143/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625947	61	SARAVANA STORES ELITE DIAMOND	2022	120	3	DIS/1/142/2022-Che	0.33	0	2022-03-25 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/142/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625948	61	SARAVANA STORES ELITE  SILVER	2022	120	3	DIS/1/141/2022-Che	0.33	0	2022-03-25 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/141/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625949	64	JIYA BEKARAR BA	2022	121	6	DIL/2/97/2022-MUM	163.12	0	2022-03-24 00:00:00	I CAN ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/97/2022-MUM		109	0	Y	Babubhai Thiba	0	163.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625950	44	APV DUNE	2022	121	6	DIS/2/158/2022-MUM	0.18	0	2022-03-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/158/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625951	44	VISA  	2022	120	6	DIS/1/489/2022-MUM	0.23	0	2022-03-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/489/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625952	59	VISA	2022	120	6	DIS/1/488/2022-MUM	0.23	0	2022-03-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/488/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625953	286	SELFIE	2022	121	3	DIL/2/48/2022-Che	130.3	0	2022-03-24 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Action/Thriller	0	0	DIL/2/48/2022-Che		109	0	Y	Sabareesh D	0	130.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625954	44	PROMO NO. 19 TO 22 | ATTACK | SONG - MAIN NAHI TUTNA	2022	121	6	VIS/2/247/2022-MUM	2.12	0	2022-03-24 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/247/2022-MUM	106	110	0	N	John Abraham	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625955	282	AADHAV	2022	121	4	DIL/2/26/2022-BAN	107.21	0	2022-03-24 00:00:00	KAVIL KN - KODAGU(KNK STUDIOS PRIVATE LIMITED)	Other	0	0	DIL/2/26/2022-BAN		109	0	Y	Kavil Kn	0	106.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625956	58	TAKE DIVERSION 	2022	121	3	DIL/2/47/2022-Che	118.24	0	2022-03-24 00:00:00	SENTHIL KUMAR - (SIVAANI STUDIOS), CHENNAI	Social	0	0	DIL/2/47/2022-Che		109	0	Y	Senthil Kumar	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625957	80	CHANDRAMUKHI	2022	121	6	VIL/2/140/2022-MUM	145.26	0	2022-03-24 00:00:00	SIVAJI PRODUCTIONS	Action/Thriller	0	0	VIL/2/140/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	145.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625958	283	CLAP (THE SOUND OF SUCCESS)	2022	120	8	VIL/1/11/2022-HYD	136.22	0	2022-03-24 00:00:00	I B KARTHIKEYAN - TIRUVALLUR, RAJASHEKAR REDDY MEDAGAM - RANGAREDDI, RAMANJANEYULU JAVVAJI - GUNTUR	Social	0	0	VIL/1/11/2022-HYD	106	109	0	N	I B Karthikeyan	0	136.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625959	59	TRAILER NO. 2 OF MATHRUDEVO BHAVA (O AMMA KATHA)""	2022	120	8	DIS/1/81/2022-HYD	2.3	0	2022-03-24 00:00:00	Sri VENKATESWARA RAO CHODAVARAPU - WEST GODAVARI(SRI VASAVI MOVIES)	Trailer	0	0	DIS/1/81/2022-HYD		110	0	N	Venkateswara Rao Chodavarapu	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625960	59	TRAILER NO. 1 OF MATHRUDEVO BHAVA (O AMMA KATHA)""	2022	120	8	DIS/1/80/2022-HYD	1.51	0	2022-03-24 00:00:00	VENKATESWARA RAO CHODAVARAPU - WEST GODAVARI	Trailer	0	0	DIS/1/80/2022-HYD		110	0	N	Venkateswara Rao Chodavarapu	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625961	44	SWEET DREAMS	2022	121	6	VIL/2/139/2022-MUM	109	0	2022-03-24 00:00:00	MANGO PEOPLE MEDIA NETWORK PVT LTD - MUMBAI	Other	0	0	VIL/2/139/2022-MUM	106	109	0	N	Neha Anand	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625962	303	MAAR DARE MAYA MA	2022	121	6	DIL/2/96/2022-MUM	156.28	0	2022-03-24 00:00:00	GAJENDRA SHRIVASTAVA PRODUCTIONS - KORBA	Social	0	0	DIL/2/96/2022-MUM		109	0	N	Gajendra Shrivastava	0	156.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625963	266	HABADDI 	2022	120	6	DIL/1/23/2022-MUM	103.08	0	2022-03-24 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Other	0	0	DIL/1/23/2022-MUM		109	0	N	Vikram_mehra Siddharth_anand_kumar	0	103.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625964	61	THE LOST CITY	2022	121	6	DFL/2/20/2022-MUM	114.25	0	2022-03-24 00:00:00	SANDRA BULLOCK / LIZA CHASIN / SETH GORDON / PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/2/20/2022-MUM		109	0	Y	A Seshan	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625965	43	GAJAB THAI GAYO!	2022	120	6	DIL/1/22/2022-MUM	130	0	2022-03-24 00:00:00	INFININE MOTIONS PVT. LTD. - AHMADABAD	Social	0	0	DIL/1/22/2022-MUM		109	0	N	Pranav H Shah	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625966	44	AAKHIRI SAUDA THE LAST DEAL	2022	121	6	VIL/2/138/2022-MUM	111.21	0	2022-03-24 00:00:00	SILVER 9 MOVIES - MUMBAI 	Social	0	0	VIL/2/138/2022-MUM	106	109	0	Y	Mukesh Madanlal Malhotra	0	112.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625967	282	NENAPAGUTTILLA	2022	120	4	DIL/1/4/2022-BAN	126.45	0	2022-03-24 00:00:00	GANGADHAR M BADIGER - GULBARGA (SADHU PRODUCTIONS)	Social	0	0	DIL/1/4/2022-BAN		109	0	Y	Gangadhar M Badiger	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625968	44	LOST IN FLORENCE (DUBBED)	2022	121	6	VFL/2/108/2022-MUM	92.36	0	2022-03-24 00:00:00	ANGEL GRACE WORLDWIDE - BURBANK	Comedy/Satire	0	0	VFL/2/108/2022-MUM	106	109	0	Y	Anil Wanvari	0	93.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625969	294	QUEEN OF SPADES (DUBBED)	2022	121	6	VFL/2/107/2022-MUM	81.39	0	2022-03-24 00:00:00	RB PRODUCTION, LLC AND FORCE MEDIA, LLC.	Horror	0	0	VFL/2/107/2022-MUM	106	109	0	N	Subhash Suresh	0	81.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625970	44	DANGEROUS	2022	121	6	VFL/2/106/2022-MUM	98.03	0	2022-03-24 00:00:00	BENJAMIN DEWALT / KEVIN DEWALT / DOUGLAS FALCONER/ GEM ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/106/2022-MUM	106	109	0	N	KAMAL JAIN	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625971	44	CHIRAYU	2022	121	6	VIL/2/137/2022-MUM	139.03	0	2022-03-24 00:00:00	V. V. CREATIONS	Social	0	0	VIL/2/137/2022-MUM	106	109	0	Y	Hemant Bhasin	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625972	368	DAIKIN INDIA- SAVINGS KA ZAMANA	2022	120	6	VIS/1/536/2022-MUM	0.24	0	2022-03-24 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/536/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625973	43	CHAHU CHHU TANE.	2022	120	6	VIS/1/535/2022-MUM	6.45	0	2022-03-24 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/535/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625974	44	PROMO NO. 18 | ATTACK | SONG - MAIN NAHI TUTNA FREEPLAY	2022	121	6	VIS/2/246/2022-MUM	2.03	0	2022-03-24 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/246/2022-MUM	106	110	0	N	John Abraham	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625975	54	SONG - CHAK CHAK CHAK	2022	121	6	VIS/2/245/2022-MUM	2.34	0	2022-03-24 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/245/2022-MUM	106	110	0	N	Sayra Munir Patel	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625976	61	SONG - BABY BOO	2022	121	6	VIS/2/244/2022-MUM	2.27	0	2022-03-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/244/2022-MUM	106	110	0	N	Vinod Atraye	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625977	43	FAGAN FORAM TO 	2022	120	6	VIS/1/534/2022-MUM	2.02	0	2022-03-24 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Song	0	0	VIS/1/534/2022-MUM	106	110	0	N	Oza Parth Sanjay	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625978	44	PROMO NO. 16 AND 17 - SHARMAJI NAMKEEN | SONG - LAAL TAMATAR	2022	120	6	VIS/1/533/2022-MUM	0.51	0	2022-03-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/533/2022-MUM	106	110	0	N	Farhan Akhtar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625979	44	SONG :  MAST NAZRON SE ""	2022	120	6	VIS/1/532/2022-MUM	4.59	0	2022-03-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/532/2022-MUM	106	110	0	N	Bhushan Dua	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625980	59	ADVT OF OAKTREE THE FUSION SCHOOL""	2022	120	6	DIS/1/487/2022-MUM	0.43	0	2022-03-24 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/487/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625981	61	 BRILLARE	2022	120	6	DIS/1/486/2022-MUM	0.23	0	2022-03-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/486/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625982	54	TRAILER NO.2 OF FILM:-“MAIN TE BAPU”	2022	120	6	DIS/1/485/2022-MUM	1.33	0	2022-03-24 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Trailer	0	0	DIS/1/485/2022-MUM		110	0	N	Munish Sahni	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625983	54	TRAILER NO.1 OF FILM:-“MAIN TE BAPU”	2022	120	6	DIS/1/484/2022-MUM	2.56	0	2022-03-24 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Trailer	0	0	DIS/1/484/2022-MUM		110	0	N	Munish Sahni	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625984	59	ANANDA KOVELA	2022	120	3	VIL/1/27/2022-Che	147.15	0	2022-03-24 00:00:00	P RANGANATHAN - (SRI VAARI FILM), CHENNAI	Social	0	0	VIL/1/27/2022-Che	106	109	0	N	P Ranganathan	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625985	276	A..AA...(ANASUYA RAMACHANDRAN V/S ANAND VIJAYACHANDRAN)""	2022	120	3	VIL/1/26/2022-Che	151.29	0	2022-03-24 00:00:00	S. RADHA KRISHNA, M/S HAARIKA HASSINE CREATIONS, HYDERABAD	Other	0	0	VIL/1/26/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625986	58	THE LAST EXORCIST ( DUBBED )	2022	121	3	DFL/2/2/2022-Che	81.38	0	2022-03-24 00:00:00	UNCORK D ENTERTAINMENT	Horror	0	0	DFL/2/2/2022-Che		109	0	Y	Ganesh Kumar C	0	81.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625987	58	COMPANY	2022	121	3	DIL/2/46/2022-Che	125.15	0	2022-03-24 00:00:00	MURUGESAN RAJAGOPAL - (SHRI MAHANANDA CINEMAS), VELLORE	Social	0	0	DIL/2/46/2022-Che		109	0	Y	Murugesan Rajagopal	0	125.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625988	54	SONG:-“GHUNGRU” (JASSIE GILL)	2022	120	6	VIS/1/531/2022-MUM	3.46	0	2022-03-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/531/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625989	44	SHABAASH MITHU : DIALOGUE PROMO NO 6	2022	120	6	VIS/1/530/2022-MUM	0.15	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/530/2022-MUM	106	110	0	N	A Seshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625990	44	SHABAASH MITHU : DIALOGUE PROMO NO 5.	2022	120	6	VIS/1/529/2022-MUM	0.15	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/529/2022-MUM	106	110	0	N	A Seshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625991	44	SHABAASH MITHU : DIALOGUE PROMO NO 4	2022	120	6	VIS/1/528/2022-MUM	0.15	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/528/2022-MUM	106	110	0	N	A Seshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625992	44	SHABAASH MITHU : DIALOGUE PROMO NO 3	2022	120	6	VIS/1/527/2022-MUM	0.2	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/527/2022-MUM	106	110	0	N	A Seshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625993	276	R R R (RUDHIRAM RANAM ROUDRAM)" (3D)"	2022	121	8	DIL/2/67/2022-HYD	181.53	0	2022-03-24 00:00:00	DASARI VEERAVENKATA DANAYYA - HYDERABAD	Other	0	0	DIL/2/67/2022-HYD		109	0	N	Dasari Veeravenkata Danayya	0	181.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625994	286	POIKKAL KUTHIRAI 	2022	121	3	DIL/2/45/2022-Che	122.1	0	2022-03-24 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Social	0	0	DIL/2/45/2022-Che		109	0	N	Vinod Kumar	0	122.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625995	276	MADE IN TRIVANDRUM	2022	121	5	DIL/2/12/2022-THI	124	0	2022-03-24 00:00:00	MAYA R.V. (ADITHYADEV FILMS,THIRUVANANTHAPURAM)	Fantasy/Adventure	0	0	DIL/2/12/2022-THI		109	0	N	Maya Rajappan	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625996	44	SHABAASH MITHU : BHARAT NATYAM SONG	2022	120	6	VIS/1/526/2022-MUM	2.05	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/526/2022-MUM	106	110	0	N	A Seshan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625997	58	VA EN THOZHI - VIDEO ALBUM SONG	2022	120	3	VIS/1/136/2022-Che	3.13	0	2022-03-24 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/136/2022-Che	106	110	0	N	Richard Mascarenhas	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625998	44	PROMO NO. 1 TO 5 OF SONG:  SAIYAAN ""	2022	121	6	VIS/2/243/2022-MUM	2	0	2022-03-24 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/243/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
625999	58	POGADHE - MUSIC VIDEO	2022	120	3	VIS/1/135/2022-Che	3.25	0	2022-03-24 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Song	0	0	VIS/1/135/2022-Che	106	110	0	N	selvaraj periyasamy	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626000	44	PROMO NO. 15 - SHARMAJI NAMKEEN | SONG - LAAL TAMATAR	2022	120	6	VIS/1/525/2022-MUM	2.02	0	2022-03-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/525/2022-MUM	106	110	0	N	Farhan Akhtar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626001	49	THAR - MAHINDRA 	2022	120	3	DIS/1/140/2022-Che	1.03	0	2022-03-24 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/140/2022-Che		110	0	N	Kamal Chiman Lal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626002	44	PROMO NO. 12 TO 14 - SHARMAJI NAMKEEN	2022	120	6	VIS/1/524/2022-MUM	1.14	0	2022-03-24 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/524/2022-MUM	106	110	0	N	Farhan Akhtar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626003	44	SHABAASH MITHU : DIALOGUE PROMO NO 2	2022	120	6	VIS/1/523/2022-MUM	0.2	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/523/2022-MUM	106	110	0	N	A Seshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626004	58	MANMATHA LEELAI - DIGITAL TRAILER	2022	121	3	DIS/2/32/2022-Che	2.11	0	2022-03-24 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Trailer	0	0	DIS/2/32/2022-Che		110	0	Y	Muruganantham Thangappa	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626005	44	SHABAASH MITHU : DIALOGUE PROMO NO 1	2022	120	6	VIS/1/522/2022-MUM	0.2	0	2022-03-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/522/2022-MUM	106	110	0	N	A Seshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626006	49	SWAPNA WEDDINGS	2022	120	3	DIS/1/139/2022-Che	0.13	0	2022-03-24 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/139/2022-Che		110	0	N	P P Suraj	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626007	54	SONG PROMO NO.05 TO 06 SONG:-MERA YAAR" OF FILM:-“LEKH”"	2022	120	6	VIS/1/521/2022-MUM	4.16	0	2022-03-24 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/521/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626008	58	SRI  MEENAKSHI FAN HOUSE	2022	120	3	DIS/1/138/2022-Che	0.23	0	2022-03-24 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/138/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626009	44	TRAILER F6 ALT: DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/19/2022-MUM	1.19	0	2022-03-24 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/19/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626070	59	DISNEY HOTSTAR BHEEMLA NAYAK	2022	121	6	DIS/2/151/2022-MUM	0.13	0	2022-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/151/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626010	58	RAM SILKS.	2022	120	3	DIS/1/137/2022-Che	0.43	0	2022-03-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/137/2022-Che		110	0	Y	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626011	54	SONG:  CHANNA AE GALLAN ""	2022	121	6	DIS/2/157/2022-MUM	3.16	0	2022-03-24 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/157/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626012	44	SONG :  AADI AADI ""	2022	121	6	DIS/2/156/2022-MUM	3.12	0	2022-03-24 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/156/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626013	58	OM MURUGA PATTU MAHAL	2022	120	3	DIS/1/136/2022-Che	0.43	0	2022-03-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/136/2022-Che		110	0	Y	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626014	48	TRAILER OF THE FILM MAITHILI 	2022	121	6	DIS/2/155/2022-MUM	3.36	0	2022-03-24 00:00:00	TRANS V. MEDIA ENTERTAINMENT - THANE	Trailer	0	0	DIS/2/155/2022-MUM		110	0	N	Santoshkumar Ramsharan Jha	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626015	44	VIP HAIR COLOUR SHAMPOO(WOMEN) 	2022	120	3	DIS/1/135/2022-Che	0.13	0	2022-03-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/135/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626016	58	ARUN EXCELLO (GREEN)	2022	120	3	DIS/1/134/2022-Che	0.23	0	2022-03-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/134/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626017	59	YEMAIUNDACHO - VIDEO ALBUM SONG	2022	120	8	VIS/1/11/2022-HYD	5.44	0	2022-03-24 00:00:00	RICHARD MASCARENHAS - MUMBAI	Other	0	0	VIS/1/11/2022-HYD	106	110	0	N	Richard Mascarenhas	0	5.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626018	59	GANDHARI - VIDEO ALBUM PROMO SONG 1	2022	120	8	VIS/1/10/2022-HYD	0.23	0	2022-03-24 00:00:00	RICHARD MASCARENHAS - MUMBAI	Other	0	0	VIS/1/10/2022-HYD	106	110	0	N	Richard Mascarenhas	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626019	54	TEASER NO.1 OF FILM:-“SAUKAN SAUNKNE”	2022	120	6	DIS/1/483/2022-MUM	1.14	0	2022-03-23 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Teaser	0	0	DIS/1/483/2022-MUM		110	0	N	Sargun Mehta	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626020	59	ADVT OF PARANDHAYYA CONVENTION CENTRE""	2022	120	6	DIS/1/482/2022-MUM	0.4	0	2022-03-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/482/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626021	59	ADVT OF SRI CARE HOSPITALS""	2022	120	6	DIS/1/481/2022-MUM	1.09	0	2022-03-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/481/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626022	59	ADVT OF VYSYARAJU JEWELLER""	2022	120	6	DIS/1/480/2022-MUM	0.48	0	2022-03-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/480/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626023	85	KANKATALA	2022	120	6	DIS/1/479/2022-MUM	0.18	0	2022-03-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/479/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626024	49	LAURUS GREEN COFFEE	2022	120	6	DIS/1/478/2022-MUM	0.38	0	2022-03-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/478/2022-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626025	84	BACHPAN PLAY SCHOOL 	2022	120	6	DIS/1/477/2022-MUM	0.35	0	2022-03-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/477/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626026	84	AMUL 	2022	120	6	DIS/1/476/2022-MUM	0.33	0	2022-03-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/476/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626027	44	THEATRICAL PROMO NO. 4 - HEROPANTI 2 | SONG - DAFA KAR	2022	121	6	DIS/2/154/2022-MUM	2.28	0	2022-03-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/2/154/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626028	43	TRAILER OF FILM - GAJAB THAI GAYO	2022	121	6	DIS/2/153/2022-MUM	2	0	2022-03-23 00:00:00	INFININE MOTIONS PVT. LTD. - AHMADABAD	Trailer	0	0	DIS/2/153/2022-MUM		110	0	N	Pranav H Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626029	59	MT.DEW MAHESH BABU BURJ KHALIFA 	2022	121	6	DIS/2/152/2022-MUM	0.48	0	2022-03-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/152/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626030	44	SONG -  SHAIDAYEE ""	2022	121	6	VIS/2/242/2022-MUM	5.19	0	2022-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/242/2022-MUM	106	110	0	N	Bhushan Dua	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626031	51	SONG - DANAK DANAK OF FILM - LAGAN	2022	121	6	VIS/2/241/2022-MUM	3.33	0	2022-03-23 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Song	0	0	VIS/2/241/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626032	44	LUX COZI : CHEHRE PE MUSKAAN	2022	120	6	DIS/1/475/2022-MUM	0.28	0	2022-03-23 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/475/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626033	61	ADVT OF VEDAA PUBLIC SCHOOL""	2022	120	6	DIS/1/474/2022-MUM	1.42	0	2022-03-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/474/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626034	44	UBER AUTO FEEDING MOTHER KAVITA 	2022	120	6	DIS/1/473/2022-MUM	0.48	0	2022-03-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/473/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626035	58	RAMAKRISHNAN S/O ANNAPOORNA	2022	121	8	VIL/2/29/2022-HYD	113.02	0	2022-03-23 00:00:00	KUMAR CHARLES - CHENNAI	Social	0	0	VIL/2/29/2022-HYD	106	109	0	Y	Kumar Charles	0	113.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626036	61	IPHONE 13	2022	120	6	DIS/1/472/2022-MUM	0.33	0	2022-03-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/472/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626037	61	ADVT OF 7TH HEAVEN""	2022	120	6	DIS/1/471/2022-MUM	0.33	0	2022-03-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/471/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626038	61	POCO 	2022	120	6	DIS/1/470/2022-MUM	0.33	0	2022-03-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/470/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626039	61	AIR ASIA - FARE BELL	2022	120	6	DIS/1/469/2022-MUM	0.18	0	2022-03-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/469/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626040	61	ADVT OF ENVISION LASIK CENTRE""	2022	120	6	DIS/1/468/2022-MUM	0.13	0	2022-03-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/468/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626041	282	MRITYORMA	2022	121	6	DIL/2/95/2022-MUM	117.5	0	2022-03-23 00:00:00	DRUTHI CREATIONS - MUMBAI	Other	0	0	DIL/2/95/2022-MUM		109	0	Y	Thrivikrama Poova Sapalya	0	116.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626042	286	DEJAVU	2022	121	3	DIL/2/44/2022-Che	119.32	0	2022-03-23 00:00:00	VIJAYPANDI KUMARAVEL - (WHITE CARPET FILMS), KANCHIPURAM	Other	0	0	DIL/2/44/2022-Che		109	0	Y	Vijaypandi Kumaravel	0	119.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626043	44	UBER AUTO CAFE	2022	120	6	DIS/1/467/2022-MUM	0.48	0	2022-03-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/467/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626044	44	HAVELLS FAN - BUS - 30 SEC - HIN	2022	120	6	DIS/1/466/2022-MUM	0.3	0	2022-03-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/466/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626045	59	PREETHI ZODAIC 2.0	2022	120	6	DIS/1/465/2022-MUM	0.43	0	2022-03-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/465/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626046	58	UBER AUTO FEEDING MOTHER KEERTHI 	2022	120	6	DIS/1/464/2022-MUM	0.48	0	2022-03-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/464/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626047	59	SYMPHONY MOVICOOL COURTYARD 	2022	120	6	DIS/1/463/2022-MUM	0.23	0	2022-03-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/463/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626048	59	SYMPHONY JUMBO 	2022	120	6	DIS/1/462/2022-MUM	0.23	0	2022-03-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/462/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626049	43	AJAB PREM NI GAZAB KAHANI	2022	120	6	VIS/1/520/2022-MUM	6.09	0	2022-03-23 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/520/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626050	43	AASHU NO VARSAD.	2022	120	6	VIS/1/519/2022-MUM	5.12	0	2022-03-23 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/519/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626051	43	BYE BYE BEWAFA	2022	120	6	VIS/1/518/2022-MUM	7.12	0	2022-03-23 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/518/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626052	43	ANKHO AMARI SAPNA TAMARA.	2022	120	6	VIS/1/517/2022-MUM	8.17	0	2022-03-23 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/517/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	8.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626053	54	SONG:-“HAULI HAULI” (JONITA GANDHI)	2022	120	6	VIS/1/516/2022-MUM	3.27	0	2022-03-23 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/516/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626054	266	TIME PREYS ON US	2022	120	6	VIS/1/515/2022-MUM	28.16	0	2022-03-23 00:00:00	RAJESHWARI SHRINIWAS PATWARDHAN - MUMBAI	Documentary	0	0	VIS/1/515/2022-MUM	106	110	0	N	Rajeshwari Shriniwas Patwardhan	0	28.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626055	310	NEWTONS PENDULUM"	2022	121	6	VIS/2/240/2022-MUM	27.07	0	2022-03-23 00:00:00	TJF MOTION PICTURES - THANE	Other	0	0	VIS/2/240/2022-MUM	106	110	0	Y	Kushal Harishchandra Jadhav	0	27.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626056	58	POO SANDI VARAN	2022	121	3	DFL/2/1/2022-Che	119.35	0	2022-03-23 00:00:00	MUNIYANDI SAMUGAVELU - SELANGOR DE	Horror	0	0	DFL/2/1/2022-Che		109	0	Y	Sheik Mujibur Rahman	0	119.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626057	276	POLICEMAN - VIDEO TRAILER	2022	121	3	VIS/2/70/2022-Che	2	0	2022-03-23 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	VIS/2/70/2022-Che	106	110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626058	282	POLICEMAN - VIDEO TRAILER	2022	121	3	VIS/2/69/2022-Che	2	0	2022-03-23 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	VIS/2/69/2022-Che	106	110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626059	286	PICHAIKKARAN 2 THEME SONG 1	2022	120	3	VIS/1/134/2022-Che	2.31	0	2022-03-23 00:00:00	FATIMA VIJAYANTONY - (VIJAY ANTONY FILM CORPORATION PVT LTD.,), CHENNAI	Song	0	0	VIS/1/134/2022-Che	106	110	0	N	Fatima vijayantony	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626060	58	RRR (RATHTHAM RANAM RUUDRAM) (PROMO 1 TO 4)	2022	120	3	VIS/1/133/2022-Che	0.52	0	2022-03-23 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/133/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626061	276	POLICEMAN - DIGITAL TRAILER	2022	121	3	DIS/2/31/2022-Che	2	0	2022-03-23 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	DIS/2/31/2022-Che		110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626062	282	POLICEMAN - DIGITAL TRAILER	2022	121	3	DIS/2/30/2022-Che	2	0	2022-03-23 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	DIS/2/30/2022-Che		110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626063	286	TAANAKKARAN - DIGITAL TRAILER	2022	121	3	DIS/2/29/2022-Che	2	0	2022-03-23 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	DIS/2/29/2022-Che		110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626064	59	VIP HAIR COLOUR SHAMPOO (VO AND MALE) 	2022	120	3	DIS/1/133/2022-Che	0.13	0	2022-03-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/133/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626065	58	ARUN EXCELLO (C.HOME)	2022	120	3	DIS/1/132/2022-Che	0.25	0	2022-03-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/132/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626066	61	TVS RACING	2022	120	3	DIS/1/131/2022-Che	0.13	0	2022-03-23 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/131/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626067	61	DERBY MENSWEAR	2022	120	3	DIS/1/130/2022-Che	0.33	0	2022-03-23 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/130/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626068	58	HEAL YOUR HEART	2022	120	3	DIS/1/129/2022-Che	0.33	0	2022-03-23 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/129/2022-Che		110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626069	81	SONG : KHURAK	2022	121	6	VIS/2/239/2022-MUM	3	0	2022-03-22 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/239/2022-MUM	106	110	0	N	Vijay Nikam	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626071	58	HAVELLS THALAIVA FAN - 30 SEC - TAM	2022	120	6	DIS/1/461/2022-MUM	0.3	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/461/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626072	44	VANHEUSEN INTIMATES 	2022	120	6	DIS/1/460/2022-MUM	0.48	0	2022-03-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/460/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626073	59	ADVT OF VALUE PITCH-2""	2022	120	6	DIS/1/459/2022-MUM	2.54	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/459/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626074	59	ADVT OF VALUE PICTH""	2022	120	6	DIS/1/458/2022-MUM	1.57	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/458/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626075	59	ADVT OF IACG MULTI MEDIA COLLEGE""	2022	120	6	DIS/1/457/2022-MUM	0.42	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/457/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626076	44	URBAN COMPANY - PROFESSIONAL CLEANING	2022	120	6	DIS/1/456/2022-MUM	0.23	0	2022-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/456/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626077	59	URBAN COMPANY - PROFESSIONAL CLEANING	2022	120	6	DIS/1/455/2022-MUM	0.23	0	2022-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/455/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626078	276	GO  MECHANIC APP	2022	121	6	DIS/2/150/2022-MUM	0.23	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/150/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626079	282	GO  MECHANIC  APP	2022	121	6	DIS/2/149/2022-MUM	0.23	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/149/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626080	286	GO MECHANIC  APP	2022	121	6	DIS/2/148/2022-MUM	0.23	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/148/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626081	49	HAVELLS THALAIVA FAN - 30 SEC - MAL	2022	120	6	DIS/1/454/2022-MUM	0.3	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/454/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626082	58	7UP ZEBRA CROSSING TWENTY FIVE 	2022	120	6	DIS/1/453/2022-MUM	0.28	0	2022-03-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/453/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626083	58	7UP ZEBRA CROSSING FORTY 	2022	120	6	DIS/1/452/2022-MUM	0.43	0	2022-03-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/452/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626084	58	7UP ZEBRA CROSSING FIFTEEN 	2022	120	6	DIS/1/451/2022-MUM	0.18	0	2022-03-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/451/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626085	45	KWALITY WALLS CORNETTO U1 20TLF	2022	120	6	DIS/1/450/2022-MUM	0.23	0	2022-03-22 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/450/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626086	58	TRAILER F4-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	DFS/2/55/2022-MUM	2.27	0	2022-03-22 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/55/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626087	59	HAVELLS THALAIVA FAN - 30 SEC - TEL	2022	120	6	DIS/1/449/2022-MUM	0.3	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/449/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626088	59	ADVT OF DOCK 365""	2022	120	6	DIS/1/448/2022-MUM	0.25	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/448/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626089	58	SREE KUMARAN THANGAMALIGAI 	2022	120	6	DIS/1/447/2022-MUM	1	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/447/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626090	45	HAVELLS THALAIVA FAN - 30 SEC - KAN	2022	120	6	DIS/1/446/2022-MUM	0.3	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/446/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626091	283	GO MECHANIC APP	2022	121	6	DIS/2/147/2022-MUM	0.23	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/147/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626092	283	BRU CRADLE - 20  SEC	2022	120	6	DIS/1/445/2022-MUM	0.23	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/445/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626093	283	BRU CRADLE - 25 SEC	2022	120	6	DIS/1/444/2022-MUM	0.28	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/444/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626094	59	SIDDHESHWARA SILKS	2022	120	6	DIS/1/443/2022-MUM	0.23	0	2022-03-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/443/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626095	51	TRAILOR OF FILM - RAUDRA	2022	121	6	DIS/2/146/2022-MUM	3.14	0	2022-03-22 00:00:00	M. G. PICTURES - THANE	Trailer	0	0	DIS/2/146/2022-MUM		110	0	N	Shital Mangesh Gatkal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626096	59	ADVT OF NIVRITI VIBES SONG PROMO""	2022	120	6	DIS/1/442/2022-MUM	0.2	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/442/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626097	59	ADVT OF SAGAR CEMENT""	2022	120	6	DIS/1/441/2022-MUM	1.03	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/441/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626098	59	INFINITY EDUCATION	2022	120	6	DIS/1/440/2022-MUM	0.33	0	2022-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/440/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626099	59	NAYASA YAADAEIN	2022	120	6	DIS/1/439/2022-MUM	0.33	0	2022-03-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/439/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626100	58	PREETHI ZODAIC 2.0	2022	120	6	DIS/1/438/2022-MUM	0.43	0	2022-03-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/438/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626101	58	APOLLO PHARMACY – POLICE – 20 SEC – TAMIL	2022	120	6	DIS/1/437/2022-MUM	0.2	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/437/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626102	58	HIMALAYA NEEM TURMERIC SOAP 	2022	120	6	DIS/1/436/2022-MUM	0.38	0	2022-03-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/436/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626103	59	ADVT OF REBALANZ VITORS""	2022	120	6	DIS/1/435/2022-MUM	0.23	0	2022-03-22 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/435/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626104	58	PROMO NO 9,10 OF MORBIUS	2022	121	6	VFS/2/35/2022-MUM	0.48	0	2022-03-22 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/35/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626105	58	PROMO NO 5,6,7,8 OF MORBIUS	2022	121	6	VFS/2/34/2022-MUM	1.18	0	2022-03-22 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/34/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626106	58	LLOYD HD AC - 20 SEC - TAM	2022	120	6	DIS/1/434/2022-MUM	0.2	0	2022-03-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/434/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626107	286	WANT PERFECT TILES FOR YOUR HOME TECH NO TENSION 	2022	120	6	DIS/1/433/2022-MUM	0.52	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/433/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626108	58	PROMO NO 1,2,3,4 OF MORBIUS	2022	121	6	VFS/2/33/2022-MUM	1.18	0	2022-03-22 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/33/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626109	320	FODXPERT - SPAIN 5	2022	121	6	VIS/2/238/2022-MUM	13.03	0	2022-03-22 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/238/2022-MUM	106	110	0	Y	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626110	320	FODXPERT - SPAIN 3	2022	121	6	VIS/2/237/2022-MUM	13.03	0	2022-03-22 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/237/2022-MUM	106	110	0	Y	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626111	377	FOXTER AND MAX 	2022	121	6	VFL/2/105/2022-MUM	87.1	0	2022-03-22 00:00:00	FOUNDLAND PICTURES LIMITED	Fantasy/Adventure	0	0	VFL/2/105/2022-MUM	106	109	0	N	Rupal Kevin Shah	0	87.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626112	61	AMERICAN UNDERDOG	2022	121	6	VFL/2/104/2022-MUM	111.48	0	2022-03-22 00:00:00	MARK CIARDI, KEVIN DOWNES, ANDREW ERWIN, SONY PICTURES	Other	0	0	VFL/2/104/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	111.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626113	161	DANGEROUS BHAI	2022	121	6	VIL/2/136/2022-MUM	162.32	0	2022-03-22 00:00:00	MAGIC FRAMES - ERNAKULAM	Other	0	0	VIL/2/136/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	162.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626114	44	EDGE OF TOMORROW	2022	121	6	VFL/2/103/2022-MUM	113	0	2022-03-22 00:00:00	JASON HOFFS, GREGORY JACOBS, TOM LASSALLY, WARNER BROS	Action/Thriller	0	0	VFL/2/103/2022-MUM	106	109	0	N	Akash Bhatnagar	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626115	44	THE CURSE OF THE WEEPING WOMAN	2022	121	6	VFL/2/102/2022-MUM	88.33	0	2022-03-22 00:00:00	GARY DAUBERMAN, EMILE GLADSTONE, JAMES WAN, WARNER BROS	Other	0	0	VFL/2/102/2022-MUM	106	109	0	N	Akash Bhatnagar	0	88.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626116	64	DIL TUJHKO PUKARE 	2022	121	6	DIL/2/94/2022-MUM	148.5	0	2022-03-22 00:00:00	SHYAM FILMS ENTERTAINMENT - PALGHAR	Social	0	0	DIL/2/94/2022-MUM		109	0	Y	Shyam Sundar Paswan	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626117	63	BAABO BHAT BHARYO GURJARI KO""	2022	120	6	DIL/1/21/2022-MUM	115	0	2022-03-22 00:00:00	M/S GURJAR ANNCHI MAA - MUMBAI	Feature	0	0	DIL/1/21/2022-MUM	384	109	0	N	Bhairon Singh Gurjar	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626118	44	SHYAM SINGHA ROY 	2022	121	6	VIL/2/135/2022-MUM	152.53	0	2022-03-22 00:00:00	NIHARIKA ENTERTAINMENT - HYDERABAD	Other	0	0	VIL/2/135/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	152.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626119	64	NAYA VIVAH	2022	120	6	DIL/1/20/2022-MUM	151.36	0	2022-03-22 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/20/2022-MUM		109	0	N	SANJAY DATTARAM KANDE	0	151.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626120	44	DASVI	2022	120	6	DIL/1/19/2022-MUM	127	0	2022-03-22 00:00:00	MADDOCK FILMS - MUMBAI	Comedy/Satire	0	0	DIL/1/19/2022-MUM		109	0	N	Poonam Shivdasani	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626121	59	INFINITE	2022	121	6	VFL/2/101/2022-MUM	103.54	0	2022-03-22 00:00:00	MARK HUFFAM / MARK WAHLBERG / PARAMOUNT PICTURES	Other	0	0	VFL/2/101/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626122	44	HAI YEH KHOON KI PUKAAR	2022	121	6	VIL/2/134/2022-MUM	104.09	0	2022-03-22 00:00:00	HARSHIT FILMS	Action/Thriller	0	0	VIL/2/134/2022-MUM	106	109	0	Y	Deepchand Moolchand Rogha	0	107.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626123	44	LADIES FIRST	2022	121	6	VIL/2/133/2022-MUM	100	0	2022-03-22 00:00:00	BHARGAV R PATEL/ FINAL TOUCH FILMS	Social	0	0	VIL/2/133/2022-MUM	106	109	0	Y	Ganesh Chhaganlal Jain	0	103.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626124	271	 MORBIUS	2022	121	6	DFL/2/19/2022-MUM	106.13	0	2022-03-22 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Action/Thriller	0	0	DFL/2/19/2022-MUM		109	0	N	Tirthraj Tiwari	0	106.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626125	271	MORTAL KOMBAT	2022	121	6	VFL/2/100/2022-MUM	100.4	0	2022-03-22 00:00:00	JAMES WAN, TODD GARNER, E. BENNETT WALSH, WARNER BROS	Action/Thriller	0	0	VFL/2/100/2022-MUM	106	109	0	Y	Akash Bhatnagar	0	102.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626126	49	AVIYAL (TRAILER)	2022	121	5	DIS/2/9/2022-THI	2.58	0	2022-03-22 00:00:00	SUJITH V S (POCKET SQ2 PRODUCTIONS,THRISSUR)	Trailer	0	0	DIS/2/9/2022-THI		110	0	N	Sujith V S	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626127	276	JANA GANA MANA (TEASER)	2022	121	5	DIS/2/8/2022-THI	2.28	0	2022-03-22 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Teaser	0	0	DIS/2/8/2022-THI		110	0	N	Listin Stephen	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626128	276	JEEVITHAM VISMAYAMAKKAM BHAKSHANAM SURAKSHITHAMENKIL	2022	120	5	DIS/1/35/2022-THI	0.44	0	2022-03-22 00:00:00	ASSISTANT COMMISSIONER OF FOOD SAFETY, OFFICE OF THE ASSISTANT COMMISSIONER OF FOOD SAFETY, KERALA, THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/35/2022-THI		110	0	N	Anilkumar N	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626129	276	EAT RIGHT KASARGOD 	2022	120	5	DIS/1/34/2022-THI	0.48	0	2022-03-22 00:00:00	ASSISTANT COMMISSIONER, OFFICE OF THE ASSISTANT COMMISSIONER OF FOOD SAFETY, KERALA, KASARGOD	Advertisement	0	0	DIS/1/34/2022-THI		110	0	N	Assistant Commissioner	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626130	276	PAAPPAN (TRAILER)	2022	121	5	DIS/2/7/2022-THI	2.35	0	2022-03-22 00:00:00	DAVID KACHAPPILLY (DAVID KACHAPPILLY PRODUCTIONS,THRISSUR)	Trailer	0	0	DIS/2/7/2022-THI		110	0	N	David Kachappilly	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626131	283	POLICODU - VIDEO TRAILER 	2022	121	3	VIS/2/68/2022-Che	2	0	2022-03-22 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	VIS/2/68/2022-Che	106	110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626132	286	TAANAKKARAN - VIDEO TRAILER	2022	121	3	VIS/2/67/2022-Che	2	0	2022-03-22 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	VIS/2/67/2022-Che	106	110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626133	58	TAANAKKARAN - KATTIKODA" LYRICAL VIDEO SONG 1"	2022	120	3	VIS/1/132/2022-Che	3.32	0	2022-03-22 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Other	0	0	VIS/1/132/2022-Che	106	110	0	N	Prakash Babu	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626134	283	POLICODU - DIGITAL TRAILER 	2022	121	3	DIS/2/28/2022-Che	2	0	2022-03-22 00:00:00	PRAKASH BABU - (POTENTIAL STUDIOS LLP), CHENNAI	Trailer	0	0	DIS/2/28/2022-Che		110	0	N	Prakash Babu	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626135	59	TVS JUPITER 125	2022	120	3	DIS/1/128/2022-Che	0.33	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/128/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626136	49	VIP HAIR COLOUR SHAMPOO (VO AND MALE) 	2022	120	3	DIS/1/127/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/127/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626137	49	 VIP HAIR COLOUR SHAMPOO (OLD MAN)	2022	120	3	DIS/1/126/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/126/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626138	45	VIP HAIR COLOUR SHAMPOO (OLD MAN)	2022	120	3	DIS/1/125/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/125/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626139	59	VIP HAIR COLOUR SHAMPOO (OLD MAN)	2022	120	3	DIS/1/124/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/124/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626140	45	VIP HAIR COLOUR SHAMPOO VER:01	2022	120	3	DIS/1/123/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/123/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626141	45	VIP HAIR COLOUR SHAMPOO VER:02 	2022	120	3	DIS/1/122/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/122/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626142	49	VIP HAIR COLOUR SHAMPOO VER:02 	2022	120	3	DIS/1/121/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/121/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626143	59	VIP HAIR COLOUR SHAMPOO VER :02 	2022	120	3	DIS/1/120/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/120/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626144	59	VIP HAIR COLOUR SHAMPOO VER:01	2022	120	3	DIS/1/119/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/119/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626145	64	JHATKA 440V	2022	121	6	VIS/2/236/2022-MUM	3.37	0	2022-03-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/236/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626146	59	VIP HAIR COLOUR SHAMPOO (MEN)	2022	120	3	DIS/1/118/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/118/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626147	44	SONG – ISHQ NAHI KARTE	2022	120	6	VIS/1/514/2022-MUM	4.59	0	2022-03-22 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/514/2022-MUM	106	110	0	N	Raj Jaiswal	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626148	45	VIP HAIR COLOUR SHAMPOO(MEN)	2022	120	3	DIS/1/117/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/117/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626149	51	SONG - DACHAKATAY OF FILM - LAGAN	2022	120	6	VIS/1/513/2022-MUM	5.26	0	2022-03-22 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Song	0	0	VIS/1/513/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626150	49	VIP HAIR COLOUR SHAMPOO(MEN).	2022	120	3	DIS/1/116/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/116/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626151	45	VIP HAIR COLOUR SHAMPOO (VO AND MALE)	2022	120	3	DIS/1/115/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/115/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626152	45	VIP HAIR COLOUR SHAMPOO (WOMEN).	2022	120	3	DIS/1/114/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/114/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626153	49	VIP HAIR COLOUR SHAMPOO(WOMEN)	2022	120	3	DIS/1/113/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/113/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626154	49	VIP HAIR COLOUR SHAMPOO VER:01	2022	120	3	DIS/1/112/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/112/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626155	58	VIP HAIR COLOUR SHAMPOO (VO AND MALE)	2022	120	3	DIS/1/111/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/111/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626156	58	VIP HAIR COLOUR SHAMPOO (OLD MAN)	2022	120	3	DIS/1/110/2022-Che	0.13	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/110/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626157	59	SIRI DRESS DIVINE	2022	120	3	DIS/1/109/2022-Che	0.56	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/109/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626158	58	VIGNESH GROUP OF INSTITUTIONS	2022	120	3	DIS/1/108/2022-Che	0.33	0	2022-03-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/108/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626159	49	MINISTER WHITE - MALAYALAM	2022	120	3	DIS/1/107/2022-Che	0.33	0	2022-03-22 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/107/2022-Che		110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626160	58	MINISTER WHITE - TAMIL	2022	120	3	DIS/1/106/2022-Che	0.33	0	2022-03-22 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/106/2022-Che		110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626161	58	PACHAIYAPPS SILKS	2022	120	3	DIS/1/105/2022-Che	0.33	0	2022-03-22 00:00:00	VIJAYAMARNATH JAGANATHAN - (JETRO FILMS), TIRUVALLUR	Advertisement	0	0	DIS/1/105/2022-Che		110	0	N	Vijayamarnath Jaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626162	51	SONG - PAYEE FUPATA OF FILM - LAGAN	2022	120	6	VIS/1/512/2022-MUM	5.04	0	2022-03-22 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Song	0	0	VIS/1/512/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626163	58	GRAND FURNITURE	2022	120	3	DIS/1/104/2022-Che	0.56	0	2022-03-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/104/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626164	51	SONG - SARAL OF FILM - LAGAN	2022	120	6	VIS/1/511/2022-MUM	4.18	0	2022-03-22 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Song	0	0	VIS/1/511/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626165	58	KAMALIKA SILKS 	2022	120	3	DIS/1/103/2022-Che	1.02	0	2022-03-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/103/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626166	58	JEHOVAH BUILDERS VER  1	2022	120	3	DIS/1/102/2022-Che	0.33	0	2022-03-22 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/102/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626167	51	SONG - JAAG RE BHUMIPUTRA	2022	120	6	VIS/1/510/2022-MUM	4.29	0	2022-03-22 00:00:00	GURUDAKSHINA PRODUCTION - MUMBAI 	Song	0	0	VIS/1/510/2022-MUM	106	110	0	N	Alankar Prakash Misal	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626168	51	SONG - TU MAZI ME TUZA	2022	120	6	VIS/1/509/2022-MUM	3.06	0	2022-03-22 00:00:00	PATIL CREATIONS - THANE	Song	0	0	VIS/1/509/2022-MUM	106	110	0	N	Ramning Narasing Patil	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626169	44	JOGIYA	2022	120	6	VIS/1/508/2022-MUM	3.36	0	2022-03-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/508/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626170	44	HEROPANTI - 2 SONG : DAFA KAR  PROMO NO 3	2022	121	6	VIS/2/235/2022-MUM	2.17	0	2022-03-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/235/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626171	44	REHNA TERE PAAS	2022	120	6	VIS/1/507/2022-MUM	2.29	0	2022-03-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/507/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626172	49	MUTHOOT FINANCE LOAN  HOME AB 	2022	120	6	DIS/1/432/2022-MUM	0.28	0	2022-03-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/432/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626173	45	INFINITY EDUCATION 	2022	120	6	DIS/1/431/2022-MUM	0.33	0	2022-03-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/431/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626174	41	SEL TMT	2022	120	6	DIS/1/430/2022-MUM	0.38	0	2022-03-22 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/430/2022-MUM		110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626175	51	ANKA	2022	120	6	DIS/1/429/2022-MUM	1.1	0	2022-03-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/429/2022-MUM		110	0	N	PRASAD PATIL	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626176	44	SONG:  SAIYAAN ""	2022	121	6	DIS/2/145/2022-MUM	2.4	0	2022-03-22 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/145/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626177	51	TEASER HAR HAR MAHADEV	2022	120	6	DIS/1/428/2022-MUM	0.52	0	2022-03-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Teaser	0	0	DIS/1/428/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626178	61	BOOKMYSHOW STREAM 	2022	121	6	DIS/2/144/2022-MUM	1.03	0	2022-03-22 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/144/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626179	44	TRAILER OF FILM - OPERATION ROMEO	2022	121	6	DIS/2/143/2022-MUM	2.39	0	2022-03-22 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/143/2022-MUM		110	0	N	Shital Subhash Bhatia	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626180	275	UNI CARDS	2022	120	6	DIS/1/427/2022-MUM	0.33	0	2022-03-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/427/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626181	45	KALAVE MOSAGARA	2022	121	4	VIL/2/15/2022-BAN	130.02	0	2022-03-22 00:00:00	SUNIL V S - BANGALORE URBAN (BHAVASPANDANA PRODUCTION PVT LTD)	Social	0	0	VIL/2/15/2022-BAN	106	109	0	Y	Sunil V S	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626182	45	SONG 01 MUMMY PLEASE MUMMY (TRIVIKRAMA)	2022	120	4	VIS/1/8/2022-BAN	4.28	0	2022-03-22 00:00:00	SOMASHEKAR C - BANGALORE URBAN(M/S GOWRI ENTERTAINERS)	Song	0	0	VIS/1/8/2022-BAN	106	110	0	N	Somashekar C	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626183	58	MARCH TO BHIMA OFFER	2022	120	4	DIS/1/4/2022-BAN	0.33	0	2022-03-22 00:00:00	VASANTH KUMAR - BANGALORE RURAL(BIGSCREEN STUDIO)	Advertisement	0	0	DIS/1/4/2022-BAN		110	0	N	Vasanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626184	54	SONG:-“VIAH” (JASSIE GILL)	2022	120	6	VIS/1/506/2022-MUM	2.55	0	2022-03-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/506/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626185	44	SONG:  JO MUJHE DEEWANA KAR DE ""	2022	121	6	VIS/2/234/2022-MUM	4.13	0	2022-03-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/234/2022-MUM	106	110	0	N	Bhushan Dua	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626186	44	PROMO NO. 1 TO 3 OF SONG:  JO MUJHE DEEWANA KAR DE ""	2022	121	6	VIS/2/233/2022-MUM	1.35	0	2022-03-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/233/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626393	161	THE HUNTSMAN: WINTER’S WAR 	2022	121	6	VFL/2/98/2022-MUM	113.31	0	2022-03-16 00:00:00	JOE ROTH, UNIVERSAL PICTURES	Other	0	0	VFL/2/98/2022-MUM	106	109	0	N	Sajith Pillai	0	113.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626187	44	PROMO NO. 15 TO 17 - JALSA	2022	121	6	VIS/2/232/2022-MUM	1.14	0	2022-03-21 00:00:00	ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/232/2022-MUM	106	110	0	N	Vikram Malhotra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626188	44	PROMO NO. 9 TO 11 - SHARMAJI NAMKEEN	2022	120	6	VIS/1/505/2022-MUM	1.14	0	2022-03-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/505/2022-MUM	106	110	0	N	Farhan Akhtar	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626189	44	PROMO NO. 12 TO 17 | ATTACK	2022	121	6	VIS/2/231/2022-MUM	1.18	0	2022-03-21 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/231/2022-MUM	106	110	0	N	John Abraham	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626190	44	PROMO OF SONG – ISHQ NAHI KARTE	2022	120	6	VIS/1/504/2022-MUM	0.4	0	2022-03-21 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/504/2022-MUM	106	110	0	N	Raj Jaiswal	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626191	44	PROMO NO. 1 AND 2 - HEROPANTI 2 | SONG - DAFA KAR 	2022	121	6	VIS/2/230/2022-MUM	2.5	0	2022-03-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/230/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626192	54	DIALOGUE PROMO NO.1 AND 2 OF FILM:-“LEKH”	2022	120	6	VIS/1/503/2022-MUM	0.35	0	2022-03-21 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/503/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626193	285	DECATHLON SPORTS INDIA PVT LTD 	2022	120	6	DIS/1/426/2022-MUM	0.33	0	2022-03-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/426/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626194	85	THE COOL NEW TOYOTA GLANZA	2022	120	6	DIS/1/425/2022-MUM	0.23	0	2022-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/425/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626195	44	SUHANA MASALA FANTASTIC	2022	120	6	DIS/1/424/2022-MUM	0.35	0	2022-03-21 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/424/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626196	44	SHAREAT FOODS	2022	120	6	DIS/1/423/2022-MUM	0.13	0	2022-03-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/423/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626197	45	UATHAYAM	2022	120	6	DIS/1/422/2022-MUM	0.33	0	2022-03-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/422/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626198	45	CANARA BANK	2022	120	6	DIS/1/421/2022-MUM	1.03	0	2022-03-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/421/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626199	49	HAIR O CRAFT	2022	120	6	DIS/1/420/2022-MUM	0.23	0	2022-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/420/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626200	49	PREETHI ZODAIC 2.0	2022	120	6	DIS/1/419/2022-MUM	0.43	0	2022-03-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/419/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626201	49	PREETHI POWER DUO - 3	2022	120	6	DIS/1/418/2022-MUM	0.13	0	2022-03-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/418/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626202	49	PREETHI POWER DUO - 2	2022	120	6	DIS/1/417/2022-MUM	0.23	0	2022-03-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/417/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626203	49	PREETHI POWER DUO - 1	2022	120	6	DIS/1/416/2022-MUM	0.33	0	2022-03-21 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/416/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626204	54	TRAILER NO.1 OF FILM:-SHAREEK 2""	2022	121	6	DIS/2/142/2022-MUM	1.33	0	2022-03-21 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/142/2022-MUM		110	0	N	Manmord Singh Sidhu	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626205	59	ADEVERTISEMENT OFHOME DECOR EXPRESS""	2022	120	8	DIS/1/79/2022-HYD	0.33	0	2022-03-21 00:00:00	KONDA VENKATA RAJENDRA - HYDERABAD	Advertisement	0	0	DIS/1/79/2022-HYD		110	0	N	Konda Venkata Rajendra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626206	44	ADVERTISEMENT OF HOME DECOR EXPRESS""	2022	120	8	DIS/1/78/2022-HYD	0.33	0	2022-03-21 00:00:00	KONDA VENKATA RAJENDRA - HYDERABAD	Advertisement	0	0	DIS/1/78/2022-HYD		110	0	N	Konda Venkata Rajendra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626238	61	CHUMBAK -1	2022	120	6	DIS/1/393/2022-MUM	0.25	0	2022-03-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/393/2022-MUM		110	0	N	Sujit Kharwar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626207	49	CHECKOUT TOILET CLEANER+SQUAD FLOOR CLEANER+CLIQ DISHWASH COMBO  	2022	120	6	DIS/1/415/2022-MUM	0.3	0	2022-03-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/415/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626208	44	JIVRAJ9 TEA - SANGHARSH KA SAATHI	2022	120	6	DIS/1/414/2022-MUM	1.33	0	2022-03-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/414/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626209	51	MAZA RAJA HOSHIL KA..	2022	120	6	VIS/1/502/2022-MUM	4.07	0	2022-03-21 00:00:00	M R STUDIO - MUMBAI 	Song	0	0	VIS/1/502/2022-MUM	106	110	0	N	MANISHA AJAY DESAI	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626210	51	TERE DAR SE - ME VASANTRAO	2022	120	6	VIS/1/501/2022-MUM	3.43	0	2022-03-21 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/501/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626211	44	MAI PATIYA - ME VASANTRAO	2022	120	6	VIS/1/500/2022-MUM	2.31	0	2022-03-21 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/500/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626212	285	GLAMOUR LED HEADLAMP	2022	120	6	DIS/1/413/2022-MUM	0.18	0	2022-03-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/413/2022-MUM		110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626213	61	TRAILER F6 ALT DC LEAGUE OF SUPER PETS 	2022	120	6	DFS/1/18/2022-MUM	1.19	0	2022-03-21 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/18/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626214	44	RUPEEK MANOJ BAJPAI TEN	2022	120	6	DIS/1/412/2022-MUM	0.13	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/412/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626215	44	RUPEEK MANOJ BAJPAI THIRTY FIVE 	2022	120	6	DIS/1/411/2022-MUM	0.38	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/411/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626216	44	MT.DEW HRITHIK ROSHAN BURJ KHALIFA 	2022	121	6	DIS/2/141/2022-MUM	0.48	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/141/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626217	61	ITC SUNFEAST MILKSHAKE 	2022	120	6	DIS/1/410/2022-MUM	0.13	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/410/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626218	285	GLAMOUR NEW DESIGNS	2022	120	6	DIS/1/409/2022-MUM	0.18	0	2022-03-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/409/2022-MUM		110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626219	44	PEPSI SALMAN MORE FIZZ THIRTY 	2022	120	6	DIS/1/408/2022-MUM	0.33	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/408/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626220	61	PVR GREETING- FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	DFS/1/17/2022-MUM	1.03	0	2022-03-21 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/17/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626221	61	INOX GREETING-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	DFS/1/16/2022-MUM	1.03	0	2022-03-21 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/16/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626222	59	ADVT OF BHEEMLA NAYAK IN AHA""	2022	121	6	DIS/2/140/2022-MUM	0.23	0	2022-03-21 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/2/140/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626223	61	CINEPOLIS GREETING-FANTASTIC BEASTS-THE SECRETS OF DUMBLEDORE	2022	120	6	DFS/1/15/2022-MUM	1.03	0	2022-03-21 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/15/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626224	61	SRIVARI VILLAS	2022	120	6	DIS/1/407/2022-MUM	1.08	0	2022-03-21 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/407/2022-MUM		110	0	N	Vinod Atraye	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626225	61	ALLEN SOLLY SHOW SECURITY 	2022	120	6	DIS/1/406/2022-MUM	0.33	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/406/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626226	61	ALLEN SOLLY FLOWER RAISE 	2022	120	6	DIS/1/405/2022-MUM	0.33	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/405/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626227	61	ALLEN SOLLY TUG OF WAR 	2022	120	6	DIS/1/404/2022-MUM	0.33	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/404/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626228	44	QUANTO LEARN	2022	120	6	DIS/1/403/2022-MUM	0.33	0	2022-03-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/403/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626229	44	APV SHARMAJI TRAILER 2  	2022	120	6	DIS/1/402/2022-MUM	0.33	0	2022-03-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/402/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626230	163	HYUNDAI	2022	120	6	DIS/1/401/2022-MUM	0.33	0	2022-03-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/401/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626231	53	SEL TMT	2022	120	6	DIS/1/400/2022-MUM	0.38	0	2022-03-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/400/2022-MUM		110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626232	44	SEL TMT	2022	120	6	DIS/1/399/2022-MUM	0.38	0	2022-03-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/399/2022-MUM		110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626233	42	SEL TMT	2022	120	6	DIS/1/398/2022-MUM	0.38	0	2022-03-21 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/398/2022-MUM		110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626234	59	ADVT OF SIDS FARM-2""	2022	120	6	DIS/1/397/2022-MUM	0.33	0	2022-03-21 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/397/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626235	59	ADVT OF SIDS FARM-1""	2022	120	6	DIS/1/396/2022-MUM	0.33	0	2022-03-21 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/396/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626236	61	CHUMBAK 	2022	120	6	DIS/1/395/2022-MUM	0.33	0	2022-03-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/395/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626237	44	CULT FIT	2022	120	6	DIS/1/394/2022-MUM	0.23	0	2022-03-21 00:00:00	SANCTUITY - MUMBAI	Advertisement	0	0	DIS/1/394/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626239	61	CHUMBAK -2 	2022	120	6	DIS/1/392/2022-MUM	0.11	0	2022-03-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/392/2022-MUM		110	0	N	Sujit Kharwar	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626240	61	VAN HEUSEN FLEX "	2022	120	6	DIS/1/391/2022-MUM	0.23	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/391/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626241	255	 HYUNDAI	2022	120	6	DIS/1/390/2022-MUM	0.33	0	2022-03-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/390/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626242	44	APV SHARMAJI TRAILER 2 	2022	120	6	DIS/1/389/2022-MUM	0.18	0	2022-03-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/389/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626243	44	APV SHARMAJI TRAILER 1 	2022	120	6	DIS/1/388/2022-MUM	0.18	0	2022-03-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/388/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626244	61	IKEA NISSAFORS	2022	120	6	DIS/1/387/2022-MUM	0.23	0	2022-03-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/387/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626245	44	APV SHARMAJI TRAILER 1  	2022	120	6	DIS/1/386/2022-MUM	0.13	0	2022-03-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/386/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626246	277	SRI KRISHNA LEELA	2022	120	9	DIL/1/6/2022-GUW	217.09	0	2022-03-21 00:00:00	RUKMINI BORAH - GUWAHATI	Mythological/Devotional	0	0	DIL/1/6/2022-GUW		109	0	N	Rukmini Borah	0	217.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626247	320	FODXPERT - ENGLAND	2022	120	6	VIS/1/499/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/499/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626546	59	SUDANI FROM NIGERIA 	2022	120	8	VIL/1/9/2022-HYD	123.15	0	2022-03-14 00:00:00	Arha Media and Broadcasting Pvt Ltd	Social	0	0	VIL/1/9/2022-HYD	106	109	0	Y	Ajit Thakur	0	123.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626248	320	FODXPERT - SPAIN 7	2022	121	6	VIS/2/229/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/229/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626249	320	FODXPERT - SRI LANKA 3	2022	120	6	VIS/1/498/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/498/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626250	320	FODXPERT - BATH-UK	2022	121	6	VIS/2/228/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/228/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626251	58	KADAMAIYAI SEI	2022	120	3	DIL/1/17/2022-Che	154.38	0	2022-03-21 00:00:00	RAMACHANRAN MUTHU - (GANESH ENTERTAINMENT), CHENNAI	Action/Thriller	0	0	DIL/1/17/2022-Che		109	0	Y	Ramachanran Muthu	0	155.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626252	320	FODXPERT - SANTORINI	2022	121	6	VIS/2/227/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/227/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626253	286	AMAICHAR	2022	120	3	DIL/1/16/2022-Che	102.04	0	2022-03-21 00:00:00	JAYALAKSHMI T - (SREE AMMAN MEDIAS), ERODE	Social	0	0	DIL/1/16/2022-Che		109	0	N	Jayalakshmi T	0	102.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626254	320	FODXPERT - SPAIN 2	2022	121	6	VIS/2/226/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/226/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626255	286	MY DEAR BOOTHAM	2022	120	3	DIL/1/15/2022-Che	121.22	0	2022-03-21 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Fantasy/Adventure	0	0	DIL/1/15/2022-Che		109	0	N	Ramesh Pichanathapillai	0	121.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626256	320	FODXPERT - CHINA	2022	120	6	VIS/1/497/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/497/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626257	320	FODXPERT - SRI LANKA 4	2022	120	6	VIS/1/496/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/496/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626258	320	FODXPERT - SHANGHAI	2022	120	6	VIS/1/495/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/495/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626259	320	FODXPERT -SPAIN 6	2022	121	6	VIS/2/225/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/225/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626260	320	FODXPERT - SPAIN 1	2022	121	6	VIS/2/224/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/224/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626261	59	 VIP HAIR COLOUR SHAMPOO (WOMEN)	2022	120	3	DIS/1/101/2022-Che	0.13	0	2022-03-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTI MAGE), CHENNAI	Advertisement	0	0	DIS/1/101/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626262	320	FODXPERT - SRI LANKA 2	2022	120	6	VIS/1/494/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/494/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626263	320	FODXPERT - SPAIN 4	2022	121	6	VIS/2/223/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/223/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626264	320	FODXPERT - SRI LANKA 1	2022	120	6	VIS/1/493/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/493/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626265	320	FODXPERT - LEBANON	2022	120	6	VIS/1/492/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/492/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626266	320	FODXPERT - BARCELONA.	2022	120	6	VIS/1/491/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/491/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626267	320	FODXPERT - JAPAN	2022	120	6	VIS/1/490/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/490/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626268	320	FODXPERT - MALTA	2022	120	6	VIS/1/489/2022-MUM	13.03	0	2022-03-21 00:00:00	M/S.FODXPERT ALLY (OPC) PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/489/2022-MUM	106	110	0	N	Sajid Iqbal Qureshi	0	13.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626269	54	SONG:-“GADDI KAALI” (JASSIE GILL AND SHIPRA GOYAL)	2022	121	6	VIS/2/222/2022-MUM	3.03	0	2022-03-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/222/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626270	81	HALKE MAI LEGI	2022	121	6	VIS/2/221/2022-MUM	3.23	0	2022-03-21 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/221/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626271	54	SONG - BAS	2022	121	6	VIS/2/220/2022-MUM	2.33	0	2022-03-21 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/220/2022-MUM	106	110	0	N	Sayra Munir Patel	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626272	45	SONG 04 LOVE YOU LOVE YOU LOVE YOU (NAMMA HUDUGARU)	2022	120	4	VIS/1/7/2022-BAN	3.3	0	2022-03-18 00:00:00	ASHRAF KANIYA KANDI - BANGALORE URBAN (M/S GOLDEN HEART PRESENTS)	Song	0	0	VIS/1/7/2022-BAN	106	110	0	N	Ashraf Kaniya Kandi	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626273	58	KANGAL OYA - VIDEO ALBUM SONG	2022	120	3	VIS/1/131/2022-Che	4.19	0	2022-03-18 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/131/2022-Che	106	110	0	N	Richard Mascarenhas	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626274	58	HEY BABY - MUSIC VIDEO	2022	120	3	VIS/1/130/2022-Che	3.23	0	2022-03-18 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/130/2022-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626275	286	MOHANDAS (VIDEO TEASER)	2022	121	3	VIS/2/66/2022-Che	1.5	0	2022-03-18 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Teaser	0	0	VIS/2/66/2022-Che	106	110	0	N	Vishal Kudawla	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626276	266	TRAILER OF FILM VISHU 01	2022	120	6	DIS/1/385/2022-MUM	1.35	0	2022-03-17 00:00:00	M/S SHREE KRUPA PRODUCTIONS - THANE	Trailer	0	0	DIS/1/385/2022-MUM		110	0	N	Baburao Krishna Bhoir	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626277	64	TRAILER OF BHAGAVAD GEETA BEGINNING OF LOVE 	2022	121	6	DIS/2/139/2022-MUM	3.33	0	2022-03-17 00:00:00	THIRD DOOR ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/139/2022-MUM		110	0	N	Gaurav Kumar Jha	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626278	44	DOOBEY AND KAMLE	2022	121	6	VIS/2/219/2022-MUM	0.33	0	2022-03-17 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/219/2022-MUM	106	110	0	N	Richard Mascarenhas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626279	51	SONG - HORI DILACHA KINARA	2022	120	6	VIS/1/488/2022-MUM	4.26	0	2022-03-17 00:00:00	ROHIT ATMARAM MUJAWAR - MUMBAI	Song	0	0	VIS/1/488/2022-MUM	106	110	0	N	Rohit Atmaram Mujawar	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626280	43	HAVE MALI NE SHU KARISHU	2022	120	6	VIS/1/487/2022-MUM	5.18	0	2022-03-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/487/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626281	43	MANE PAN KOI TARI GARAJ NATHI.	2022	120	6	VIS/1/486/2022-MUM	5.58	0	2022-03-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/486/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626282	43	JA TARU BHALU THAY	2022	120	6	VIS/1/485/2022-MUM	6.22	0	2022-03-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/485/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626283	43	PREM KARYO SE THODO KOI GUNO KARYO SE	2022	120	6	VIS/1/484/2022-MUM	8.36	0	2022-03-17 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/484/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	8.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626284	44	SONG NO. 01 (SONG: MUSAFIR") OF ALBUM: "MUSAFIR""	2022	120	6	VIS/1/483/2022-MUM	4.01	0	2022-03-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/483/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626285	51	SONG - MAAY BAPA	2022	120	6	VIS/1/482/2022-MUM	5.13	0	2022-03-17 00:00:00	GANDHARVA FILM PRODUCTION - PUNE	Song	0	0	VIS/1/482/2022-MUM	106	110	0	N	Dhanaji Gulab Jadhav	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626286	51	PUNAVA RATICHA - ME VASANTRAO	2022	120	6	VIS/1/481/2022-MUM	4.09	0	2022-03-17 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/481/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626287	44	SONG:  OOO OOO " PROMO NO. 1 TO 5"	2022	120	6	VIS/1/480/2022-MUM	2	0	2022-03-17 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/480/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626288	44	KYA KAR DIYA	2022	120	6	VIS/1/479/2022-MUM	3.28	0	2022-03-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/479/2022-MUM	106	110	0	N	Milind Ghag	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626289	51	PROMO NO. 1 AND 2 OF FILM – ME VASANTRAO	2022	120	6	VIS/1/478/2022-MUM	0.46	0	2022-03-17 00:00:00	JIO STUDIOS - MUMBAI 	Promos	0	0	VIS/1/478/2022-MUM	106	110	0	N	Dipti Kotak	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626290	54	SONG:-“WAIT AND WATCH” OF FILM:-“BABBAR”	2022	122	6	VIS/3/10/2022-MUM	2.25	0	2022-03-17 00:00:00	M/S. HARINDER SINGH DHALIWAL - MUMBAI	Song	0	0	VIS/3/10/2022-MUM	106	110	0	N	Harinder Singh Dhaliwal	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626291	54	SONG:-“KIKLI” OF FILM:-“BABBAR”	2022	122	6	VIS/3/9/2022-MUM	2.59	0	2022-03-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/9/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626292	44	PROMO NO. 14 - JALSA	2022	121	6	VIS/2/218/2022-MUM	0.23	0	2022-03-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/218/2022-MUM	106	110	0	N	Vikram Malhotra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626293	285	THE PLANET FITNESS	2022	120	6	DIS/1/384/2022-MUM	1	0	2022-03-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/384/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626294	59	LLOYD HD AC - 20 SEC - TEL	2022	120	6	DIS/1/383/2022-MUM	0.2	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/383/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626295	59	SEL TMT	2022	120	6	DIS/1/382/2022-MUM	0.38	0	2022-03-17 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/382/2022-MUM		110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626296	59	 VASAVI NANDANAM	2022	120	6	DIS/1/381/2022-MUM	0.38	0	2022-03-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/381/2022-MUM		110	0	N	PRASAD PATIL	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626297	43	TRAILER OF FILM - PETIPACK	2022	121	6	DIS/2/138/2022-MUM	2.02	0	2022-03-17 00:00:00	PERENNIAL FILMS - AHMADABAD	Trailer	0	0	DIS/2/138/2022-MUM		110	0	N	Nainesh Gunvantlal Shah	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626298	376	HYUNDAI	2022	120	6	DIS/1/380/2022-MUM	0.33	0	2022-03-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/380/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626299	282	SHAIBYA	2022	122	4	DIL/3/4/2022-BAN	136.58	0	2022-03-17 00:00:00	YASHODHA S SANNAPPANAVAR - BANGALORE URBAN (SHRADDHA MOVIES)	Horror	0	0	DIL/3/4/2022-BAN		109	0	Y	Yashodha S Sannappanavar	0	137.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626300	282	SUNAMI 143	2022	122	4	DIL/3/3/2022-BAN	138.1	0	2022-03-17 00:00:00	BASAVARAJU M - MYSORE (SRI CHAMUNDESHWARI CREATIONS)	Action/Thriller	0	0	DIL/3/3/2022-BAN		109	0	Y	Basavaraju M	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626301	59	TRAILER F4 -FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	DFS/2/54/2022-MUM	2.27	0	2022-03-17 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/54/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626302	44	TRAILER F4-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	121	6	DFS/2/53/2022-MUM	2.27	0	2022-03-17 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/53/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626303	275	BANK OF BARODA BOB WORLD BEAR	2022	120	6	DIS/1/379/2022-MUM	0.33	0	2022-03-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/379/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626304	162	HYUNDAI	2022	120	6	DIS/1/378/2022-MUM	0.33	0	2022-03-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/378/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626305	375	WANT PERFECT TILES FOR YOUR HOME TECH NO TENSION 	2022	120	6	DIS/1/377/2022-MUM	0.52	0	2022-03-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/377/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626306	45	LLOYD HD AC - 20 SEC - KAN	2022	120	6	DIS/1/376/2022-MUM	0.2	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/376/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626307	44	LLOYD HD AC - 20 SEC - HIN 	2022	120	6	DIS/1/375/2022-MUM	0.2	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/375/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626308	61	MADAME	2022	120	6	DIS/1/374/2022-MUM	0.23	0	2022-03-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/374/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626309	44	JK TYRE   	2022	120	6	DIS/1/373/2022-MUM	0.33	0	2022-03-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/373/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626310	44	APV JALSA ATTRI  2 WN	2022	120	6	DIS/1/372/2022-MUM	0.33	0	2022-03-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/372/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626311	44	APV JALSA ATTRI 4  WN	2022	120	6	DIS/1/371/2022-MUM	0.18	0	2022-03-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/371/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626312	45	APOLLO PHARMACY – POLICE – 20 SEC – KANADDA	2022	120	6	DIS/1/370/2022-MUM	0.2	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/370/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626313	59	APOLLO PHARMACY – POLICE – 20 SEC – TELUGU	2022	120	6	DIS/1/369/2022-MUM	0.2	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/369/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626314	64	TRAILER OF FILM - DHAN KA CHAKKAR	2022	121	6	DIS/2/137/2022-MUM	2.38	0	2022-03-17 00:00:00	STORYTELLERS - MUMBAI 	Trailer	0	0	DIS/2/137/2022-MUM		110	0	N	Sathyanarayanan Ramachandran	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626315	51	TRAILER OF FILM - ME VASANTRAO	2022	120	6	DIS/1/368/2022-MUM	3.06	0	2022-03-17 00:00:00	JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/1/368/2022-MUM		110	0	N	Dipti Kotak	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626316	43	JAI SHREE KRISHNA TEASER	2022	120	6	DIS/1/367/2022-MUM	0.52	0	2022-03-17 00:00:00	DOT PELICULAS LLP - AHMADABAD	Teaser	0	0	DIS/1/367/2022-MUM		110	0	N	Hardik Ishwarlal Rathod	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626317	44	PARK INFINIA	2022	120	6	DIS/1/366/2022-MUM	0.5	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/366/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626318	45	SAVLON PH	2022	120	6	DIS/1/365/2022-MUM	0.13	0	2022-03-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/365/2022-MUM		110	0	N	SANGITA KOLI	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626319	59	SAVLON PH	2022	120	6	DIS/1/364/2022-MUM	0.13	0	2022-03-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/364/2022-MUM		110	0	N	SANGITA KOLI	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626320	61	JOCKEY MOVE	2022	120	6	DIS/1/363/2022-MUM	0.43	0	2022-03-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/363/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626321	51	GRAND TEJAS	2022	120	6	DIS/1/362/2022-MUM	0.4	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/362/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626322	43	GMT PACKERS PVT LTD- TULSI TEA SAFALTANO KADAK SWAD""	2022	120	6	DIS/1/361/2022-MUM	0.33	0	2022-03-17 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/361/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626323	275	BANK OF BARODA BOB WORLD HAUNTED	2022	120	6	DIS/1/360/2022-MUM	0.33	0	2022-03-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/360/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626324	84	SOFTLINE WOMENSWEAR KIARA ADVANI FILM 3	2022	120	6	DIS/1/359/2022-MUM	0.3	0	2022-03-17 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/359/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626325	42	SONG OF KULPI (SONG NO - 1 AND 2)	2022	120	2	DIS/1/7/2022-KOL	8.54	0	2022-03-17 00:00:00	M/S. B.D. FILM PRODUCTION	Song	0	0	DIS/1/7/2022-KOL		110	0	N	Bidyut Das	0	8.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626326	148	TRAILER OF JAAL BANDI	2022	120	2	DIS/1/6/2022-KOL	1.53	0	2022-03-17 00:00:00	PIJUSH CHANDRA SAHA - KOLKATA	Trailer	0	0	DIS/1/6/2022-KOL		110	0	N	Pijush Chandra Saha	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626327	42	CAPTAIN VIDYUT	2022	120	2	VIL/1/11/2022-KOL	77.34	0	2022-03-17 00:00:00	PARIJAT ANIMATION FILMS PVT. LTD	Other	0	0	VIL/1/11/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	77.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626328	283	10TH CLASS DAIRYS""	2022	121	8	DIL/2/66/2022-HYD	141.52	0	2022-03-17 00:00:00	Sri ACHUT RAMARAO PENUMARTHI - HYDERABAD(M/S S R MOVIE MAKERS PVT LTD)	Social	0	0	DIL/2/66/2022-HYD		109	0	Y	Achut Ramarao Penumarthi	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626329	42	BISHH (REVISED)	2022	121	2	VIL/2/1/2022-KOL	75.09	0	2022-03-17 00:00:00	Nitesh Sharma	Other	0	0	VIL/2/1/2022-KOL	106	109	0	N	Dippriya Mitter	0	75.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626330	51	SONG - MAJHA HRUDAY 	2022	120	6	VIS/1/477/2022-MUM	4.09	0	2022-03-17 00:00:00	DILIP PRABHAKAR GANGODE - MUMBAI	Song	0	0	VIS/1/477/2022-MUM	106	110	0	N	Dilip Prabhakar Gangode	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626331	49	SRIDEVI SODA CENTER	2022	121	8	VIL/2/28/2022-HYD	154	0	2022-03-17 00:00:00	Ms. PRIYA C - CHENNAI(SHREYA KIRAN MOVIES)	Action/Thriller	0	0	VIL/2/28/2022-HYD	106	109	0	N	Priya C	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626332	59	GANDHARI - VIDEO ALBUM PROMO SONG 2	2022	120	8	VIS/1/9/2022-HYD	0.27	0	2022-03-17 00:00:00	Sri RICHARD MASCARENHAS - MUMBAI(SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/1/9/2022-HYD	106	110	0	N	Richard Mascarenhas	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626333	61	 DELHI PUBLIC SCHOOL 	2022	120	6	DIS/1/358/2022-MUM	0.3	0	2022-03-17 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/358/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626334	42	APOLLO PHARMACY – POLICE – 20 SEC – BENGALI	2022	120	6	DIS/1/357/2022-MUM	0.2	0	2022-03-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/357/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626335	59	TRAILER 2 OF GHANI""	2022	121	8	DIS/2/34/2022-HYD	2.2	0	2022-03-17 00:00:00	Sri MUDDA SANDEEP - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP), ALLU VENKATESH - HYDERABAD(M/S MEGAFLIX PRODUCTION LLP)	Trailer	0	0	DIS/2/34/2022-HYD		110	0	N	Mudda Sandeep	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626336	61	 GREENFIELD CITY V4	2022	120	6	DIS/1/356/2022-MUM	0.18	0	2022-03-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/356/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626337	283	TRAILER OF MISHAN IMPOSSIBLE""	2022	121	8	DIS/2/33/2022-HYD	3.07	0	2022-03-17 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/33/2022-HYD		110	0	N	Katpelly Anvesh Reddy	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626338	61	GREENFIELD CITY V2	2022	120	6	DIS/1/355/2022-MUM	0.18	0	2022-03-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/355/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626339	59	ADVT OF JERSEY DAIRY PRODUCTS""	2022	120	8	DIS/1/77/2022-HYD	0.13	0	2022-03-17 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/77/2022-HYD		110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626340	59	ADVERTISEMENT FILM OF SADHGURU SILVER OAKS SCHOOL""	2022	120	8	DIS/1/76/2022-HYD	1.03	0	2022-03-17 00:00:00	Sri VEMULA VENKATADRI - NELLORE(SRI VIDYODAYA EDUCATIONAL SOCIETY)	Advertisement	0	0	DIS/1/76/2022-HYD		110	0	N	Vemula Venkatadri	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626341	61	THE GRAND JALSA	2022	120	6	DIS/1/354/2022-MUM	0.13	0	2022-03-17 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/354/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626342	303	TRAILER OF THE FILM ISHQ MA RISK HE	2022	121	6	DIS/2/136/2022-MUM	3.54	0	2022-03-17 00:00:00	LAIRA PRODUCTION - SURGUJA	Trailer	0	0	DIS/2/136/2022-MUM		110	0	N	Laxmi Prakash Jaiswal	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626343	59	ADVT OF LG BEST SHOP""	2022	120	8	DIS/1/75/2022-HYD	0.33	0	2022-03-17 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/75/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626344	59	ADVT OF KOMARAMBHEEM COVER SONG""	2022	120	8	DIS/1/74/2022-HYD	1.13	0	2022-03-17 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/74/2022-HYD		110	0	N	Nimmala Ashok	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626345	49	TRAILER OF R R R (RUDHIRAM RANAM ROUDRAM)" - JENDA SONG"	2022	120	8	DIS/1/73/2022-HYD	3.16	0	2022-03-17 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/73/2022-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626346	58	REPEAT SHOE	2022	121	3	DIL/2/43/2022-Che	112.02	0	2022-03-17 00:00:00	R KARTHICK AND MOHAMED NIYAZ - (M/S NETCO STUDIOS),  CHENNAI	Social	0	0	DIL/2/43/2022-Che		109	0	Y	R Karthick	0	111.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626347	45	TRAILER OF R R R (ROUDRA RANA RUDHIRA)" - JENDA SONG "	2022	120	8	DIS/1/72/2022-HYD	3.16	0	2022-03-17 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/72/2022-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626348	59	TRAILER OF R R R (ROUDRAM RANAM RUDHIRAM) - JENDA SONG""	2022	120	8	DIS/1/71/2022-HYD	3.16	0	2022-03-17 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/71/2022-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626349	44	TRAILER OF  RRR (RISE ROAR REVOLT)" - JENDA SONG"	2022	120	8	DIS/1/70/2022-HYD	3.16	0	2022-03-17 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/70/2022-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626350	58	TRAILER OF R R R (RATHTHAM RANAM RUUDRAM)" - JENDA SONG"	2022	120	8	DIS/1/69/2022-HYD	3.16	0	2022-03-17 00:00:00	Sri DASARI VEERAVENKATA DANAYYA - HYDERABAD(DVV ENTERTAINMENTS (LLP))	Song	0	0	DIS/1/69/2022-HYD		110	0	N	Dasari Veeravenkata Danayya	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626351	58	RANI - MUSIC VIDEO	2022	121	3	VIS/2/65/2022-Che	4.58	0	2022-03-17 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/2/65/2022-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	4.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626352	299	LAGHU CHITRA MALIKA-91	2022	120	8	DIS/1/68/2022-HYD	3.04	0	2022-03-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/68/2022-HYD		110	0	N	Managing Director	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626353	58	SUGAR BABY - ALBUM SONG	2022	120	3	VIS/1/129/2022-Che	5.1	0	2022-03-17 00:00:00	ARUN EBINAZER - (SGC MEDIA AND ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/129/2022-Che	106	110	0	N	Arun Ebinazer	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626354	299	LAGHU CHITRA MALIKA-95	2022	120	8	DIS/1/67/2022-HYD	3.02	0	2022-03-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/67/2022-HYD		110	0	N	Managing Director	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626355	299	LAGHU CHITRA MALIKA-92	2022	120	8	DIS/1/66/2022-HYD	2.57	0	2022-03-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/66/2022-HYD		110	0	N	Managing Director	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626356	58	 VIP HAIR COLOUR SHAMPOO VER :02	2022	120	3	DIS/1/100/2022-Che	0.13	0	2022-03-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/100/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626357	58	VIP HAIR COLOUR SHAMPOO VER :01	2022	120	3	DIS/1/99/2022-Che	0.13	0	2022-03-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/99/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626358	299	LAGHU CHITRA MALIKA-94	2022	120	8	DIS/1/65/2022-HYD	2.52	0	2022-03-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/65/2022-HYD		110	0	N	Managing Director	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626359	58	STYLETTE BEAUTY	2022	120	3	DIS/1/98/2022-Che	0.3	0	2022-03-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/98/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626360	299	LAGHU CHITRA MALIKA-93	2022	120	8	DIS/1/64/2022-HYD	2.58	0	2022-03-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/64/2022-HYD		110	0	N	Managing Director	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626361	51	SONG NO. 01 (SONG: SAPAN TUZA") OF ALBUM: "SAPAN TUZA" "	2022	120	6	VIS/1/476/2022-MUM	4.49	0	2022-03-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/476/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626362	51	SONG NO. 01 (SONG: MUMBAI TO PUNE") OF ALBUM: "MUMBAI TO PUNE""	2022	120	6	VIS/1/475/2022-MUM	3.2	0	2022-03-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/475/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626363	51	SONG NO. 01 (SONG: DARYACHI MASOLI") OF ALBUM: "DARYACHI MASOLI""	2022	120	6	VIS/1/474/2022-MUM	4	0	2022-03-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/474/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626364	54	SONG:-“NAWABZAADI” (JOBAN DHANDRA)	2022	120	6	VIS/1/473/2022-MUM	3.02	0	2022-03-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/473/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626365	54	SONG - NAWA NAWA DIL TUTEYA	2022	120	6	VIS/1/472/2022-MUM	3.49	0	2022-03-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/472/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626366	44	RAM RAM LORI - ME VASANTRAO	2022	120	6	VIS/1/471/2022-MUM	3.01	0	2022-03-17 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/471/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626367	51	VITHALA... DARSHAN DEUN JAA... - ME VASANTRAO	2022	120	6	VIS/1/470/2022-MUM	2.32	0	2022-03-17 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/470/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626368	54	SONG NO. : 07 ( SONG - COME ON BRUH ) OF FILM : HONSLA RAKH	2022	120	6	VIS/1/469/2022-MUM	1.35	0	2022-03-17 00:00:00	KUMAR SADHURAM TAURANI - MUMBAI 	Song	0	0	VIS/1/469/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626369	43	TEASER OF FILM - GAJAB THAI GAYO 	2022	120	6	VIS/1/468/2022-MUM	0.38	0	2022-03-17 00:00:00	INFININE MOTIONS PVT. LTD. - AHMADABAD	Teaser	0	0	VIS/1/468/2022-MUM	106	110	0	N	Pranav H Shah	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626370	44	LOCK UPP - MUSIC VIDEO	2022	121	6	VIS/2/217/2022-MUM	0.56	0	2022-03-17 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/217/2022-MUM	106	110	0	N	Manohar Pandya	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626371	59	CASE-30""	2022	121	8	DIL/2/65/2022-HYD	111.41	0	2022-03-17 00:00:00	Sri PYDIMARRI SANDEEP - HYDERABAD(M/S PNR FILM FACTORY)	Other	0	0	DIL/2/65/2022-HYD		109	0	Y	Pydimarri Sandeep	0	111.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626372	286	JOTHI	2022	121	3	DIL/2/42/2022-Che	114.51	0	2022-03-16 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Social	0	0	DIL/2/42/2022-Che		109	0	Y	Raja Sethupathi S	0	114.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626373	59	ERIDA	2022	121	3	VIL/2/27/2022-Che	128.45	0	2022-03-16 00:00:00	ANILKUMAR M - (M/S AROMA CINEMAS AND GOOD COMPANY), THIRUVANANTHAPURAM	Social	0	0	VIL/2/27/2022-Che	106	109	0	Y	Niranjanlal Pansari	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626374	49	CHENNAYIL ORU NAAL-2	2022	121	3	VIL/2/26/2022-Che	102	0	2022-03-16 00:00:00	RAMMOHAN KASIVISWANATHARAJA - (KALPATARU PICTURES), CHENNAI	Social	0	0	VIL/2/26/2022-Che	106	109	0	N	Sajith Kumar Pilassery	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626375	58	KUTHIRAIVAAL (VIDEO SONG - POGUM VAZHIGAL...)	2022	121	3	VIS/2/64/2022-Che	3.3	0	2022-03-16 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Song	0	0	VIS/2/64/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626376	285	PRO BREWERY LLP (IRON HILL)	2022	120	3	DIS/1/97/2022-Che	0.33	0	2022-03-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/97/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626377	58	CHURCH GATE FAST	2022	120	4	VIS/1/6/2022-BAN	3.24	0	2022-03-16 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Other	0	0	VIS/1/6/2022-BAN	106	110	0	N	Films Division Srpc	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626378	356	DOSH KISKA	2022	120	4	VIS/1/5/2022-BAN	3.4	0	2022-03-16 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Other	0	0	VIS/1/5/2022-BAN	106	110	0	N	Films Division Srpc	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626379	58	HISAB DO	2022	120	4	VIS/1/4/2022-BAN	3.2	0	2022-03-16 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Other	0	0	VIS/1/4/2022-BAN	106	110	0	N	Films Division Srpc	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626380	58	STICK NO BILLS	2022	120	4	VIS/1/3/2022-BAN	1.08	0	2022-03-16 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Other	0	0	VIS/1/3/2022-BAN	106	110	0	N	Films Division Srpc	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626381	44	PROMO NO. 10 TO 11 | ATTACK	2022	121	6	VIS/2/216/2022-MUM	0.51	0	2022-03-16 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/216/2022-MUM	106	110	0	N	John Abraham	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626382	58	SKIN IN THE BIN	2022	120	4	VIS/1/2/2022-BAN	5.28	0	2022-03-16 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Other	0	0	VIS/1/2/2022-BAN	106	110	0	N	Films Division Srpc	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626383	59	ANGAMALY DIARIES	2022	121	8	VIL/2/27/2022-HYD	131.44	0	2022-03-16 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/27/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626476	64	HERO TEMPOWALA 	2022	121	6	VIL/2/119/2022-MUM	126.58	0	2022-03-15 00:00:00	M/S RISHAB RAJ ENTERTAINMENT - MUMBAI	Social	0	0	VIL/2/119/2022-MUM	106	109	0	Y	Dilip Kumar Yadav	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626384	58	WHISTLE PODU	2022	121	8	VIL/2/26/2022-HYD	138.2	0	2022-03-16 00:00:00	sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/26/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626385	148	TARANGA	2022	120	2	DIL/1/14/2022-KOL	85.43	0	2022-03-16 00:00:00	M/S. ZV  FILMS	Other	0	0	DIL/1/14/2022-KOL		109	0	N	Bhavik Mahendra Pandya	0	85.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626386	44	RUMBLE	2022	120	6	VFL/1/25/2022-MUM	91.06	0	2022-03-16 00:00:00	MARK BAKSHI / BRAD BOOKER / PARAMOUNT PICTURES	Comedy/Satire	0	0	VFL/1/25/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	91.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626387	161	SRIDEVI SODA CENTER	2022	121	6	VIL/2/131/2022-MUM	152.35	0	2022-03-16 00:00:00	DEVIREDDY SHASHIDHAR REDDY - HYDERABAD(70 MM ENTERTAINMENTS), CHILLAGURUNATH PAVANVIJAY KUMARREDDY - HYDERABAD(70 MM ENTERTAINMENTS)	Social	0	0	VIL/2/131/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	152.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626388	161	CAPTAIN	2022	120	6	VIL/1/15/2022-MUM	132.12	0	2022-03-16 00:00:00	GOODWILL ENTERTAINMENTS - KOTTAYAM	Biographical	0	0	VIL/1/15/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	132.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626389	44	VASUDHAIKA 1957	2022	121	6	VIL/2/130/2022-MUM	97.21	0	2022-03-16 00:00:00	N. SRINIVASULU, M/S ARUNASREE COMBINES	Horror	0	0	VIL/2/130/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	97.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626390	161	AMERICAN MADE	2022	121	6	VFL/2/99/2022-MUM	110.57	0	2022-03-16 00:00:00	DOUG DAVISON, BRIAN GRAZER, RON HOWARD, TYLER THOMPSON, KIM ROTH, UNIVERSAL PICTURES	Other	0	0	VFL/2/99/2022-MUM	106	109	0	N	Sajith Pillai	0	110.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626391	44	DULHA BADAL GAYA	2022	121	6	VIL/2/129/2022-MUM	111.48	0	2022-03-16 00:00:00	KANNA SRINIVASA RAP/ KUMARAPU CHANDRA RAO, SURESH BABU ATULRI M/S KANNA CINE PRODUCTIONS	Other	0	0	VIL/2/129/2022-MUM	106	109	0	N	Saritha K Rangaswamy	0	111.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626392	161	RAJA VIKRAMARKA	2022	121	6	VIL/2/128/2022-MUM	137.57	0	2022-03-16 00:00:00	M/S SREE CHITRA MOVIE MAKERS - EAST GODAVARI	Action/Thriller	0	0	VIL/2/128/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	137.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626394	161	SNOW WHITE AND THE HUNTSMAN	2022	121	6	VFL/2/97/2022-MUM	122.21	0	2022-03-16 00:00:00	SAM MERCER / PALAK PATEL/ UNIVERSAL PICTURES	Other	0	0	VFL/2/97/2022-MUM	106	109	0	N	Sajith Pillai	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626395	59	ARBITRAGE	2022	121	6	VFL/2/96/2022-MUM	101.19	0	2022-03-16 00:00:00	ARBITRAGD, LLC	Action/Thriller	0	0	VFL/2/96/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	101.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626396	64	MAI TERE KABIL	2022	121	6	DIL/2/93/2022-MUM	134.2	0	2022-03-16 00:00:00	MADHU MANJUL ARTS - PALGHAR	Social	0	0	DIL/2/93/2022-MUM		109	0	Y	Dhirendra Kumar Jha	0	133.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626397	44	21ST CENTURY LOVE	2022	121	6	VIL/2/127/2022-MUM	110.45	0	2022-03-16 00:00:00	CHENNA GOPI, C/O BRSI MOVIEES 	Social	0	0	VIL/2/127/2022-MUM	106	109	0	N	Jitender Gulati	0	110.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626398	44	ROBIN HOOD: GHOSTS OF SHERWOOD (DUBBED)	2022	121	6	VFL/2/95/2022-MUM	117.07	0	2022-03-16 00:00:00	DIGIDREAM STUDIOS 	Fantasy/Adventure	0	0	VFL/2/95/2022-MUM	106	109	0	N	Lal Bahadur Bhatia	0	117.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626399	44	PROMOS NO 12 TO 14 | DASVI	2022	120	6	VIS/1/467/2022-MUM	1.39	0	2022-03-16 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/467/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626400	54	SONG:-“ZINDAGI” (PARMISH VERMA)	2022	121	6	VIS/2/215/2022-MUM	2.3	0	2022-03-16 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/215/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626401	61	TV PROMO 3-4-FANTASTIC BEASTS THE SECRETS OF DUMBELDORE	2022	120	6	VFS/1/9/2022-MUM	0.51	0	2022-03-16 00:00:00	WARNER BROS	Promos	0	0	VFS/1/9/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626402	61	TV PROMO-1-2-FANTASTIC BEASTS THE SECRETS OF DUMBLEDORE	2022	120	6	VFS/1/8/2022-MUM	0.51	0	2022-03-16 00:00:00	WARNER BROS	Promos	0	0	VFS/1/8/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626403	54	SONG - NIGGH	2022	120	6	VIS/1/466/2022-MUM	3.55	0	2022-03-16 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/466/2022-MUM	106	110	0	N	Vinod Atraye	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626404	271	TRAILER F1- ELVIS	2022	120	6	DFS/1/14/2022-MUM	2.29	0	2022-03-16 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/14/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626405	161	GEHRAIYAAN.	2022	121	6	VIL/2/126/2022-MUM	147.4	0	2022-03-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	VIL/2/126/2022-MUM	106	109	0	Y	Prashant Kunder	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626406	63	VACHAN	2022	121	6	DIL/2/92/2022-MUM	119.38	0	2022-03-16 00:00:00	NEW PRATAP FILMS - MUMBAI	Mythological/Devotional	0	0	DIL/2/92/2022-MUM		109	0	Y	Narpat Singh Goodh	0	119.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626407	54	BABBAR	2022	122	6	DIL/3/8/2022-MUM	119.47	0	2022-03-16 00:00:00	M/S. HARINDER SINGH DHALIWAL - MUMBAI	Action/Thriller	0	0	DIL/3/8/2022-MUM		109	0	Y	Harinder Singh Dhaliwal	0	118.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626408	51	VINAKARAN RAJKARAN	2022	121	6	DIL/2/91/2022-MUM	129.05	0	2022-03-16 00:00:00	M/S PRITHVIRAJ ENTERTAINMENT - PUNE	Social	0	0	DIL/2/91/2022-MUM		109	0	N	Vasudeo Shrikisan Chavan	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626409	64	PREM QAIDI	2022	121	6	DIL/2/90/2022-MUM	110.01	0	2022-03-16 00:00:00	MADHU MANJUL ARTS - PALGHAR, SAANWAREY FILMS - MUMBAI, GEETA TIWARI PRODUCTION - MUMBAI	Social	0	0	DIL/2/90/2022-MUM		109	0	Y	Vijay Kumar Yaday	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626410	44	HERO OF NATION CHANDRASHEKHAR  AZAD	2022	121	6	DIL/2/89/2022-MUM	135.1	0	2022-03-16 00:00:00	BLOOMFAIR PRODUCTION - MUMBAI	Historical	0	0	DIL/2/89/2022-MUM		109	0	N	Ahmad Kabir Shadan	0	135.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626411	271	AMBULANCE	2022	122	6	DFL/3/4/2022-MUM	138.28	0	2022-03-16 00:00:00	MICHAEL BAY,  BRADLEY J FISCHER,  IAN BRYCE,  WILLIAM SHERAK,  JAMES VANDERBELT,  UNIVERSAL STUDIO.	Action/Thriller	0	0	DFL/3/4/2022-MUM		109	0	Y	CLIVE DSOUZA	0	136.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626412	161	POWERSTAR JMS	2022	121	6	DIL/2/88/2022-MUM	149.42	0	2022-03-16 00:00:00	M/S KISHORE PRODUCTIONS - BELLARY	Social	0	0	DIL/2/88/2022-MUM		109	0	N	Pathikonda Kishore	0	149.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626413	41	BURBOKOR KHEL	2022	122	9	DIL/3/1/2022-GUW	106.56	0	2022-03-16 00:00:00	BLACK NOISE FILMS (OPC) PVT. LTD., ASHWIN KELKAR - GUWAHATI	Crime	0	0	DIL/3/1/2022-GUW		109	0	N	Ashwin Kelkar	0	106.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626414	42	BHALOBASHAR ROHOSHYO	2022	121	2	DIL/2/8/2022-KOL	106.08	0	2022-03-16 00:00:00	M/S. ANJAN DUTT PRODUCTION	Other	0	0	DIL/2/8/2022-KOL		109	0	N	Anjan Dutt	0	106.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626415	44	PROMO 01, 02 OF ROOHANIYAT	2022	121	6	VIS/2/214/2022-MUM	0.56	0	2022-03-16 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/214/2022-MUM	106	110	0	N	Ajay Charanjit Singh	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626416	44	PROMO NO 1,2,3,4,OF MORBIUS	2022	121	6	VFS/2/32/2022-MUM	1.18	0	2022-03-16 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/32/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626417	44	SONG : AE DIL MERA	2022	121	6	VIS/2/213/2022-MUM	3.1	0	2022-03-16 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/213/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626418	51	LALANA - ME VASANTRAO	2022	120	6	VIS/1/465/2022-MUM	3.24	0	2022-03-16 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/465/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626419	44	SUR SANGAT 	2022	120	6	VIS/1/464/2022-MUM	3.58	0	2022-03-16 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/464/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626420	81	SONG:-“PAAPI” (MASOOM SHARMA FT. MANISHA SHARMA)	2022	121	6	VIS/2/212/2022-MUM	3.21	0	2022-03-16 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/212/2022-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626421	44	SONG : MERA JAHAAN	2022	120	6	VIS/1/463/2022-MUM	3.33	0	2022-03-16 00:00:00	M/S.AS RHYTHAMS - THANE	Song	0	0	VIS/1/463/2022-MUM	106	110	0	N	Asif Chand Shaikh	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626422	81	SONG -  BALAM PICHKARI ""	2022	120	6	VIS/1/462/2022-MUM	3.06	0	2022-03-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/462/2022-MUM	106	110	0	N	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626423	44	PROMO NO. 10 TO 13 - JALSA	2022	121	6	VIS/2/211/2022-MUM	1.32	0	2022-03-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/211/2022-MUM	106	110	0	N	Vikram Malhotra	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626424	44	PROMO NO. 2 TO 6 - RUNWAY 34	2022	121	6	VIS/2/210/2022-MUM	3.4	0	2022-03-16 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/2/210/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626425	44	PAWAN CHALAT - ME VASANTRAO	2022	120	6	VIS/1/461/2022-MUM	3.07	0	2022-03-16 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/461/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626426	271	TRAILER F6: DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/13/2022-MUM	1.21	0	2022-03-16 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/13/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626427	44	SONG:  OOO OOO ""	2022	121	6	DIS/2/135/2022-MUM	2.55	0	2022-03-16 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/135/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626428	49	PIYESTRA	2022	120	6	DIS/1/353/2022-MUM	0.33	0	2022-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/353/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626429	49	ASIANET BIGG BOSS	2022	120	6	DIS/1/352/2022-MUM	1.37	0	2022-03-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/352/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626430	61	SKILL STORK INTERNATIONAL SCHOOL	2022	120	6	DIS/1/351/2022-MUM	1.23	0	2022-03-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/351/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626431	61	DAMRO	2022	120	6	DIS/1/350/2022-MUM	0.23	0	2022-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/350/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626432	61	AMBITION SCHOOL	2022	120	6	DIS/1/349/2022-MUM	1	0	2022-03-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/349/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626433	44	MANGALAM ELECTRONICS	2022	120	6	DIS/1/348/2022-MUM	0.31	0	2022-03-16 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/348/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626434	84	SOFTLINE WOMENSWEAR KIARA ADVANI FILM 2	2022	120	6	DIS/1/347/2022-MUM	0.3	0	2022-03-16 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/347/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626435	44	MEDIBUDDY PEDIATRICS	2022	120	6	DIS/1/346/2022-MUM	0.33	0	2022-03-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/346/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626436	44	MEDIBUDDY GYNEC	2022	120	6	DIS/1/345/2022-MUM	0.33	0	2022-03-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/345/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626437	44	MEDIBUDDY GASTERO	2022	120	6	DIS/1/344/2022-MUM	0.33	0	2022-03-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/344/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626438	44	VIVECHNA IAS	2022	120	6	DIS/1/343/2022-MUM	0.53	0	2022-03-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/343/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626439	84	SOFTLINE WOMENSWEAR KIARA ADVANI FILM 1	2022	120	6	DIS/1/342/2022-MUM	0.3	0	2022-03-16 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/342/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626440	44	MEDIBUDDY DERMA	2022	120	6	DIS/1/341/2022-MUM	0.33	0	2022-03-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/341/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626441	85	LOUIS PHILLIPPE JEANS	2022	120	6	DIS/1/340/2022-MUM	0.23	0	2022-03-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/340/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626442	61	GREENFIELD CITY	2022	120	6	DIS/1/339/2022-MUM	0.18	0	2022-03-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/339/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626443	44	MEDIBUDDY 	2022	120	6	DIS/1/338/2022-MUM	0.13	0	2022-03-16 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/338/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626444	45	TRAILER OF THE FILM SHIVA 143	2022	121	4	DIS/2/23/2022-BAN	1.43	0	2022-03-15 00:00:00	JAYANNA N - BANGALORE URBAN(M/S JAYANNA FILMS)	Trailer	0	0	DIS/2/23/2022-BAN		110	0	Y	Jayanna N	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626445	44	THEATRICAL TRAILER NO. 2 | ATTACK	2022	121	6	DIS/2/134/2022-MUM	2.37	0	2022-03-15 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/134/2022-MUM		110	0	N	John Abraham	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626446	44	PROMO NO 9,10 OF MORBIUS	2022	121	6	VFS/2/31/2022-MUM	0.48	0	2022-03-15 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/31/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626447	42	THE GREEN CHIC - PAPA TUM KAHAN HO? FINDING DAD	2022	120	2	VIL/1/10/2022-KOL	90.22	0	2022-03-15 00:00:00	M/s. Kofee Break Pictures Ltd.	Other	0	0	VIL/1/10/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	90.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626448	44	PROMO NO 5,6,7,8 OF MORBIUS	2022	121	6	VFS/2/30/2022-MUM	1.18	0	2022-03-15 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/30/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626449	59	PROMO NO 9,10 OF MORBIUS	2022	121	6	VFS/2/29/2022-MUM	0.48	0	2022-03-15 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/29/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626450	59	PROMO NO 5,6,7,8 OF MORBIUS	2022	121	6	VFS/2/28/2022-MUM	1.18	0	2022-03-15 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/28/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626451	59	PROMO NO 1,2,3,4 OF MORBIUS	2022	121	6	VFS/2/27/2022-MUM	1.18	0	2022-03-15 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/27/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626452	44	MANMADAN.	2022	121	6	VIL/2/125/2022-MUM	162.51	0	2022-03-15 00:00:00	S. K. KRISHNANATH, M/S INDIAN THEATRE PRODUCTION	Social	0	0	VIL/2/125/2022-MUM	106	109	0	Y	Lalit Yadav	0	163.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626453	58	SAAKSHYAM (NATURE IS THE WITNESS)	2022	121	6	VIL/2/124/2022-MUM	159.14	0	2022-03-15 00:00:00	SHRI ABHISHEK PICTURES - HYDERABAD	Action/Thriller	0	0	VIL/2/124/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	159.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626454	64	JHULA	2022	121	6	DIL/2/87/2022-MUM	131.1	0	2022-03-15 00:00:00	MADHU MANJUL ARTS - PALGHAR	Social	0	0	DIL/2/87/2022-MUM		109	0	N	Dhirendra Kumar Jha	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626455	60	NENUNNANU - VISHWA HINDUSTANI	2022	121	6	VIL/2/123/2022-MUM	121.41	0	2022-03-15 00:00:00	SHRI D. SIVA PRASAD REDDY	Action/Thriller	0	0	VIL/2/123/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	121.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626456	44	RAJENDRA KA RAJ	2022	121	6	VIL/2/122/2022-MUM	118.2	0	2022-03-15 00:00:00	ANNAPURNA STUDIOS PVT. LTD. - HYDERABAD	Comedy/Satire	0	0	VIL/2/122/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626457	44	JAI  BHIM	2022	122	6	DIL/3/7/2022-MUM	156.39	0	2022-03-15 00:00:00	2D - ENTERTAINMENT PVT LTD - CHENNAI	Action/Thriller	0	0	DIL/3/7/2022-MUM		109	0	N	ULKA MANISH SHAH	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626458	61	THE BAD GUYS	2022	120	6	DFL/1/4/2022-MUM	100.18	0	2022-03-15 00:00:00	DAMON ROSS, REBECCA HUNTLEY, UNIVERSAL STUDIOS.	Children`s Film	0	0	DFL/1/4/2022-MUM		109	0	N	CLIVE DSOUZA	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626459	61	IDENTITY –  VIDEO ALBUM SONG 	2022	120	3	VIS/1/128/2022-Che	3.06	0	2022-03-15 00:00:00	M R  VISHNU VARDHAN  - CHENNAI	Other	0	0	VIS/1/128/2022-Che	106	110	0	Y	Vishnuvardhan Mr	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626460	161	MUMBAIKAR	2022	121	6	DIL/2/86/2022-MUM	123.47	0	2022-03-15 00:00:00	HR PICTURES - THIRUVANANTHAPURAM	Action/Thriller	0	0	DIL/2/86/2022-MUM		109	0	Y	Mumthas M	0	123.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626461	276	THE DARK SECRET	2022	120	5	DIL/1/11/2022-THI	91.39	0	2022-03-15 00:00:00	C M SABU (MAGIC TRIANGLE FILMS,KANNUR)	Social	0	0	DIL/1/11/2022-THI		109	0	N	C M Sabu	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626462	58	BLUEBERRY KANGAL - ALBUM SONG	2022	120	3	VIS/1/127/2022-Che	4.24	0	2022-03-15 00:00:00	PARIMALA KUMARESAN - CHENNAI	Song	0	0	VIS/1/127/2022-Che	106	110	0	N	Parimala Kumaresan	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626463	60	KING - DILER BADSHAH 	2022	121	6	VIL/2/121/2022-MUM	149.31	0	2022-03-15 00:00:00	SHRI D. SIVA PRASAD REDDY	Other	0	0	VIL/2/121/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	149.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626464	45	 TVS  JUPITER 125	2022	120	3	DIS/1/96/2022-Che	0.33	0	2022-03-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/96/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626465	80	MASS	2022	121	6	VIL/2/120/2022-MUM	135.4	0	2022-03-15 00:00:00	NAGARJUNA AKKINENI	Action/Thriller	0	0	VIL/2/120/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626466	271	TRAILER B-DOWNTON ABBEY	2022	120	6	DFS/1/12/2022-MUM	2.33	0	2022-03-15 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/12/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626467	59	ADVT OF SPR SCHOOL OF EXCELLENCE""	2022	120	8	DIS/1/63/2022-HYD	1.03	0	2022-03-15 00:00:00	NIMMALA ASHOK - HYDERABAD	Advertisement	0	0	DIS/1/63/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626468	61	ADVT OF AARVI MEDIA""	2022	120	8	DIS/1/62/2022-HYD	0.43	0	2022-03-15 00:00:00	NIMMALA ASHOK - HYDERABAD	Advertisement	0	0	DIS/1/62/2022-HYD		110	0	N	Nimmala Ashok	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626469	45	TRAILER OF THE FILM BODYGOD     	2022	121	4	DIS/2/22/2022-BAN	1.3	0	2022-03-15 00:00:00	PRABHU SRINIVAS - BANGALORE URBAN (M/S ALPHA AND OMEGA PRODUCTIONS)	Trailer	0	0	DIS/2/22/2022-BAN		110	0	Y	Prabhu Srinivas	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626470	45	TEASER OF THE MOVIE- CHAMPION	2022	121	4	DIS/2/21/2022-BAN	1.3	0	2022-03-15 00:00:00	SHIVANAND SIDDAPPA NEELANNAVAR - BELGAUM (SHIVAM PRODUCTIONS)	Teaser	0	0	DIS/2/21/2022-BAN		110	0	N	Shivanand Siddappa Neelannavar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626471	45	HELMET SAVES LIVES	2022	120	4	DIS/1/3/2022-BAN	1.06	0	2022-03-15 00:00:00	RAVIKANTHE GOWDA - BANGALORE URBAN (ADDITIONAL COMMISSIONER OF TRAFFIC POLICE - BENGALURU)	Other	0	0	DIS/1/3/2022-BAN		110	0	N	Ravikanthe Gowda	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626472	51	SONG - JEEV ADKALA	2022	121	6	VIS/2/209/2022-MUM	3.41	0	2022-03-15 00:00:00	DIGITALES PR MEDIOS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/209/2022-MUM	106	110	0	N	Ritesh Kumar	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626473	54	SONG - ROZ RAAT 	2022	122	6	VIS/3/8/2022-MUM	3.48	0	2022-03-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/3/8/2022-MUM	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626474	45	TRAILER OF THE FILM HOME MINISTER 	2022	121	4	DIS/2/20/2022-BAN	1.35	0	2022-03-15 00:00:00	S POORNACHANDRA NAIDU - BANGALORE URBAN (M/S SREEYAS CHITRA)	Trailer	0	0	DIS/2/20/2022-BAN		110	0	N	S Poornachandra Naidu	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626475	51	SONG - TU SAKHI ANI SOBATI 	2022	120	6	VIS/1/460/2022-MUM	2.55	0	2022-03-15 00:00:00	SUMAN ENTERTAINMENT AND MEDIA P.L.T.D - MUMBAI	Song	0	0	VIS/1/460/2022-MUM	106	110	0	N	Poorva Kedar Joshi	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626477	44	MALE BILLU	2022	121	6	VIL/2/118/2022-MUM	131.35	0	2022-03-15 00:00:00	NINGAPPA L, ANANYA CINE ENTERPRISES	Other	0	0	VIL/2/118/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	131.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626478	44	KOMBAY	2022	121	6	VIL/2/117/2022-MUM	125.53	0	2022-03-15 00:00:00	BINU ABRAHAM, M/S ROSHAN PICTURES	Other	0	0	VIL/2/117/2022-MUM	106	109	0	N	Jitender Gulati	0	125.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626479	51	SONG : MAJHE RADHE GA	2022	120	6	VIS/1/459/2022-MUM	5.16	0	2022-03-15 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/459/2022-MUM	106	110	0	N	Sameer Pandurang Dixit	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626480	44	SONG:-“MI BELLA” (RAHUL SATHU FT. HARJAS HARJAAYI)	2022	120	6	VIS/1/458/2022-MUM	2.33	0	2022-03-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/458/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626481	51	SONG: MAJHA DEV PAATHI HAAY" | FILM- VISHU"	2022	120	6	VIS/1/457/2022-MUM	2.05	0	2022-03-15 00:00:00	DHANASHREE CHANDRAKANT KAMBLE - MUMBAI	Song	0	0	VIS/1/457/2022-MUM	106	110	0	N	Dhanashree Chandrakant Kamble	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626482	54	SONG:- DEEWANA (GURSHABAD)	2022	120	6	VIS/1/456/2022-MUM	3.12	0	2022-03-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/456/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626483	51	SONG - TUZA SAWARIYA  	2022	120	6	VIS/1/455/2022-MUM	3.58	0	2022-03-15 00:00:00	DIGITALES PR MEDIOS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/455/2022-MUM	106	110	0	N	Ritesh Kumar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626484	51	SONG - NATE NAVESE	2022	120	6	VIS/1/454/2022-MUM	3.57	0	2022-03-15 00:00:00	DIGITALES PR MEDIOS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/454/2022-MUM	106	110	0	N	Ritesh Kumar	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626485	54	SONG:-NAAH" (JASS MANAK)"	2022	120	6	VIS/1/453/2022-MUM	3.21	0	2022-03-15 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/453/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626486	44	PROMO NO. 32 - GANGUBAI KATHIAWADI | SONG - MUSKURAHAT	2022	121	6	VIS/2/208/2022-MUM	2.46	0	2022-03-15 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/208/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626487	43	TRAILER OF THE FILM RAKTBEEJ	2022	121	6	DIS/2/133/2022-MUM	0.59	0	2022-03-15 00:00:00	M/S GUJOTSAV PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/2/133/2022-MUM		110	0	N	Ramesh Kasturji Prajapati	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626488	44	PROMO NO. 9 TO 11 | DASVI	2022	120	6	VIS/1/452/2022-MUM	1.14	0	2022-03-15 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/452/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626489	51	SONG - JEEV GUNTALA	2022	120	6	DIS/1/337/2022-MUM	3.22	0	2022-03-15 00:00:00	M. G. PICTURES - THANE	Song	0	0	DIS/1/337/2022-MUM		110	0	N	Shital Mangesh Gatkal	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626490	58	APOLLO PHARMACY – BOUNCER – 20 SEC – TAMIL	2022	120	6	DIS/1/336/2022-MUM	0.2	0	2022-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/336/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626491	58	VICCO WSO PROTECT (AYESHA)	2022	120	6	DIS/1/335/2022-MUM	0.23	0	2022-03-15 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/335/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626492	45	APOLLO PHARMACY – BOUNCER – 20 SEC – KANNADA	2022	120	6	DIS/1/334/2022-MUM	0.2	0	2022-03-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/334/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626493	45	VICCO WSO PROTECT (RAGINI)	2022	120	6	DIS/1/333/2022-MUM	0.23	0	2022-03-15 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/333/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626494	84	AIRTEL 5G READY NETWORK 	2022	120	6	DIS/1/332/2022-MUM	0.48	0	2022-03-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/332/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626495	49	Q6 PREMIUM CAR CARE	2022	120	6	DIS/1/331/2022-MUM	0.43	0	2022-03-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/331/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626496	44	PEPSI SALMAN MORE REFRESHING 	2022	120	6	DIS/1/330/2022-MUM	0.43	0	2022-03-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/330/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626497	44	APV BRAND FILM	2022	120	6	DIS/1/329/2022-MUM	0.48	0	2022-03-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/329/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626498	54	AD:-“PVR” OF FILM:-“LEKH”	2022	120	6	DIS/1/328/2022-MUM	0.48	0	2022-03-15 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/328/2022-MUM		110	0	N	Manmord Singh Sidhu	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626499	271	WILLOW STONE REALTY PVT LTD	2022	120	6	DIS/1/327/2022-MUM	0.25	0	2022-03-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/327/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626500	61	TRL F4 - FANTASTIC BEASTS:  THE SECRETS OF DUMBLEDORE	2022	121	6	DFS/2/52/2022-MUM	2.27	0	2022-03-15 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/52/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626501	276	PANTHRAND (TRAILER)	2022	121	5	DIS/2/6/2022-THI	2.31	0	2022-03-15 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED, MUMBAI	Trailer	0	0	DIS/2/6/2022-THI		110	0	N	Silas Tondale	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626502	276	PATHROSINTE PADAPPUKAL	2022	120	5	DIL/1/10/2022-THI	136.22	0	2022-03-15 00:00:00	MARIKAR ENTERTAINMENTS,ERNAKULAM	Other	0	0	DIL/1/10/2022-THI		109	0	N	Anoop T U	0	136.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626503	276	SAANI KAAYIDHAM 	2022	122	3	DIL/3/7/2022-Che	138.08	0	2022-03-14 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/3/7/2022-Che		109	0	Y	Gokul Yadav Parthasarathy	0	138.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626504	286	KUTHIRAIVAAL	2022	121	3	DIL/2/41/2022-Che	124.27	0	2022-03-14 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Social	0	0	DIL/2/41/2022-Che		109	0	Y	Manoj Leonel Jahson	0	124.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626505	45	TRAILER OF THE FILM AVATAR PURUSHA                                        	2022	121	4	DIS/2/19/2022-BAN	0.59	0	2022-03-14 00:00:00	PUSHKARA M - BANGALORE URBAN(M/S PUSHKAR FILMS)	Trailer	0	0	DIS/2/19/2022-BAN		110	0	Y	Pushkara M	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626506	61	 FALLING	2022	121	6	VFL/2/94/2022-MUM	111.01	0	2022-03-14 00:00:00	PERCEVAL PICTURES LIMITED	Other	0	0	VFL/2/94/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	111.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626507	80	NAAYAK	2022	121	6	VIL/2/116/2022-MUM	135.2	0	2022-03-14 00:00:00	D.V.V. DANAYYA, UNIVERSAL MEDIA	Action/Thriller	0	0	VIL/2/116/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626508	58	MUFTI	2022	121	6	VIL/2/115/2022-MUM	152.28	0	2022-03-14 00:00:00	M/S JAYANNA FILMS - BANGALORE URBAN	Other	0	0	VIL/2/115/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	152.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626509	59	GOTTI	2022	121	6	VFL/2/93/2022-MUM	110.2	0	2022-03-14 00:00:00	HIGHLAND FILM GROUP, LLC - CALIFORNIA	Biographical	0	0	VFL/2/93/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	110.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626510	44	RIDER	2022	121	6	VIL/2/114/2022-MUM	139.35	0	2022-03-14 00:00:00	M/S SHIVA NANDI ENTERTAINMENTS - BANGALORE RURAL	Action/Thriller	0	0	VIL/2/114/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	139.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626511	44	PROMO NO. 24 - GANGUBAI KATHIAWADI | SONG - JHUME RE GORI	2022	120	6	VIS/1/451/2022-MUM	1.54	0	2022-03-14 00:00:00	BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/1/451/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626512	44	PROMO NO. 1 - RUNWAY 34	2022	121	6	VIS/2/207/2022-MUM	3.08	0	2022-03-14 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/2/207/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626513	44	PROMO NO. 8 | DASVI | SONG - MACHA MACHA RE FREEPLAY	2022	120	6	VIS/1/450/2022-MUM	2.14	0	2022-03-14 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/450/2022-MUM	106	110	0	N	Poonam Shivdasani	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626514	44	PROMO NO. 7 | DASVI	2022	120	6	VIS/1/449/2022-MUM	2.34	0	2022-03-14 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/449/2022-MUM	106	110	0	N	Poonam Shivdasani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626515	61	SONG - BETTER	2022	121	6	VIS/2/206/2022-MUM	3	0	2022-03-14 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/2/206/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626516	54	SONG:-“SAME TOWN” (GURSHABAD)	2022	120	6	VIS/1/448/2022-MUM	3.07	0	2022-03-14 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/448/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626517	286	CLAP	2022	120	3	VIL/1/25/2022-Che	133.4	0	2022-03-14 00:00:00	I B KARTHIKEYAN - (BIGPRINT PICTURES), TIRUVALLUR	Social	0	0	VIL/1/25/2022-Che	106	109	0	Y	I B Karthikeyan	0	133.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626518	51	SONG - HUR HUR LAGE JIWALA	2022	120	6	VIS/1/447/2022-MUM	4.34	0	2022-03-14 00:00:00	PATIL CREATIONS - THANE	Song	0	0	VIS/1/447/2022-MUM	106	110	0	N	Ramning Narasing Patil	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626519	51	SONG : DEV MALHARI	2022	120	6	VIS/1/446/2022-MUM	4.29	0	2022-03-14 00:00:00	SHIV MALHAR POOJA FILM PRODUCTION - NASHIK	Song	0	0	VIS/1/446/2022-MUM	106	110	0	N	Mohan Tulshiram Ghongade	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626520	44	HAAYE	2022	120	6	VIS/1/445/2022-MUM	2.59	0	2022-03-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/445/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626521	58	OREY ORUVAN 	2022	120	8	VIL/1/10/2022-HYD	172.56	0	2022-03-14 00:00:00	PALADUGU VISWANATHA RAO - HYDERABAD, PALADUGU PRAMEELA RANI - HYDERABAD	Action/Thriller	0	0	VIL/1/10/2022-HYD	106	109	0	N	Paladugu Viswanatha Rao	0	172.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626522	59	BARI""	2022	121	8	DIL/2/64/2022-HYD	113.12	0	2022-03-14 00:00:00	Sri MUNI KRISHNA CV - BANGALORE URBAN(SAHANA ARTS)	Other	0	0	DIL/2/64/2022-HYD		109	0	Y	Muni Krishna Cv	0	113.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626523	44	LE CHALI TAQDEER - ME VASANTRAO	2022	120	6	VIS/1/444/2022-MUM	3.35	0	2022-03-14 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/444/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626524	359	14/8	2022	121	9	DIL/2/1/2022-GUW	108	0	2022-03-14 00:00:00	KENNY O LYNGDOH - EAST KHASI HILLS	Action/Thriller	0	0	DIL/2/1/2022-GUW		109	0	N	Kenny O Lyngdoh	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626525	54	JHANJHAR	2022	120	6	VIS/1/443/2022-MUM	2.34	0	2022-03-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/443/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626526	54	BALLE NI BALLE	2022	120	6	VIS/1/442/2022-MUM	2.51	0	2022-03-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/442/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626527	61	SONG - ILL BE YOUR SOMEONE "	2022	120	6	VIS/1/441/2022-MUM	3.38	0	2022-03-14 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/441/2022-MUM	106	110	0	N	Sujit Kharwar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626528	54	TRAILER NO.1 OF FILM:-“LEKH”	2022	120	6	DIS/1/326/2022-MUM	1.03	0	2022-03-14 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/326/2022-MUM		110	0	N	Manmord Singh Sidhu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626529	51	RAUDRA - TITLE SONG	2022	121	6	DIS/2/132/2022-MUM	2.55	0	2022-03-14 00:00:00	M. G. PICTURES - THANE	Song	0	0	DIS/2/132/2022-MUM		110	0	N	Shital Mangesh Gatkal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626530	51	SONG - BAHARALI KA PUNHA	2022	120	6	DIS/1/325/2022-MUM	3.14	0	2022-03-14 00:00:00	M. G. PICTURES - THANE	Song	0	0	DIS/1/325/2022-MUM		110	0	N	Shital Mangesh Gatkal	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626531	271	INDIAN MUSEUM KOLKATA	2022	120	2	VIS/1/4/2022-KOL	32.56	0	2022-03-14 00:00:00	SAIBAL RAY - KOLKATA	Documentary	0	0	VIS/1/4/2022-KOL	106	110	0	N	Saibal Ray	0	32.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626532	44	THUMS UP SOFT NAHIN TOOFAN - SRK	2022	121	6	DIS/2/131/2022-MUM	1.18	0	2022-03-14 00:00:00	GOOD MORNING - MUMBAI	Advertisement	0	0	DIS/2/131/2022-MUM		110	0	N	Bharat Damodar Arote	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626533	44	TRAILER NO. 1 - RUNWAY 34	2022	121	6	DIS/2/130/2022-MUM	3.18	0	2022-03-14 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Trailer	0	0	DIS/2/130/2022-MUM		110	0	N	Ajay Virender Devgan	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626534	59	VICCO WSO PROTECT (AYESHA)	2022	120	6	DIS/1/324/2022-MUM	0.23	0	2022-03-14 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/324/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626535	59	APOLLO PHARMACY – BOUNCER – 20 SEC – TELUGU	2022	120	6	DIS/1/323/2022-MUM	0.2	0	2022-03-14 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/323/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626566	44	ALINGAN 	2022	121	6	DIL/2/84/2022-MUM	115.53	0	2022-03-11 00:00:00	GRAND NATIONAL MOVIES - MUMBAI	Social	0	0	DIL/2/84/2022-MUM		109	0	N	Sunil Mishra	0	115.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626536	59	AIRTEL XSTREAM FIBER DEVICES 	2022	120	6	DIS/1/322/2022-MUM	0.23	0	2022-03-14 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/322/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626537	59	NRO SOUTH GRANDMOTHER21"	2022	120	6	DIS/1/321/2022-MUM	0.33	0	2022-03-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/321/2022-MUM		110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626538	283	JAMES	2022	121	4	DIL/2/25/2022-BAN	149.42	0	2022-03-14 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Social	0	0	DIL/2/25/2022-BAN		109	0	N	Pathikonda Kishore	0	149.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626539	44	RAJ NIWAS (SOCH JO KARE RAJ) 4	2022	120	6	DIS/1/320/2022-MUM	0.43	0	2022-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/320/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626540	276	JAMES	2022	121	4	DIL/2/24/2022-BAN	149.42	0	2022-03-14 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Social	0	0	DIL/2/24/2022-BAN		109	0	N	Pathikonda Kishore	0	149.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626541	44	RAJ NIWAS (SOCH JO KARE RAJ) 3"	2022	120	6	DIS/1/319/2022-MUM	0.33	0	2022-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/319/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626542	44	RAJ NIWAS (SOCH JO KARE RAJ) 2 	2022	120	6	DIS/1/318/2022-MUM	0.23	0	2022-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/318/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626543	286	JAMES	2022	121	4	DIL/2/23/2022-BAN	149.42	0	2022-03-14 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Social	0	0	DIL/2/23/2022-BAN		109	0	N	Pathikonda Kishore	0	149.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626544	44	RAJ NIWAS (SOCH JO KARE RAJ) 1	2022	120	6	DIS/1/317/2022-MUM	0.18	0	2022-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/317/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626545	44	RAJ NIWAS (SOCH JO KARE RAJ) 	2022	120	6	DIS/1/316/2022-MUM	0.13	0	2022-03-14 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI	Advertisement	0	0	DIS/1/316/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626547	45	SWAYAMKRUSHI	2022	120	8	VIL/1/8/2022-HYD	158.28	0	2022-03-14 00:00:00	Sri G MANOHARAN - BANGALORE URBAN(M/S LAHARI RECORDING COMPANY)	Social	0	0	VIL/1/8/2022-HYD	106	109	0	N	G Manoharan	0	158.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626548	283	STAND UP RAHUL(KURCHUNDHI CHAALU)""	2022	121	8	DIL/2/63/2022-HYD	134.26	0	2022-03-14 00:00:00	Sri ABBINENI NANDKUMAR - HYDERABAD(M/S DREAM TOWN PRODUCTIONS)	Social	0	0	DIL/2/63/2022-HYD		109	0	Y	Abbineni Nandkumar	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626549	59	SRI RANGANAYAKA 	2022	120	8	DIL/1/8/2022-HYD	113.41	0	2022-03-14 00:00:00	RAMAVATH MANGAMMA - HYDERABAD(GOVINDA RAJ VISHNU FILMS)	Mythological/Devotional	0	0	DIL/1/8/2022-HYD		109	0	N	Ramavath Mangamma	0	113.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626550	286	KADAISI KADAL KADAI	2022	122	3	DIL/3/6/2022-Che	126.25	0	2022-03-14 00:00:00	MOHAN ESWARAN - (S CUBE PICTURES), CHENNAI	Social	0	0	DIL/3/6/2022-Che		109	0	Y	Mohan Eswaran	0	126.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626551	276	INNALE VARE	2022	121	5	DIL/2/11/2022-THI	137.4	0	2022-03-14 00:00:00	MATHEW GEORGE(CENTRAL ADVERTISING AGENCY,KOTTAYAM)	Social	0	0	DIL/2/11/2022-THI		109	0	Y	Mathew George	0	137.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626552	58	UNAKKAHA VAZHKIREN @ PANDIYUM SAHAKKALUM	2022	121	3	VIS/2/63/2022-Che	2.27	0	2022-03-14 00:00:00	SYED ABUTHAHIR - CHENNAI	Song	0	0	VIS/2/63/2022-Che	106	110	0	N	Syed Abuthahir	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626553	64	MEERA KA MOHAN	2022	121	6	DIL/2/85/2022-MUM	145.33	0	2022-03-14 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/2/85/2022-MUM		109	0	N	SANJAY DATTARAM KANDE	0	145.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626554	58	TAKKU MUKKU TIKKU THALAM - LYRICAL SONG ( IDHU ENNA )	2022	120	3	VIS/1/126/2022-Che	4.3	0	2022-03-14 00:00:00	SARAVANARAJA PONNUSAMY - (PSN ENTERTAINMENT PVT LTD), CHENNAI	Song	0	0	VIS/1/126/2022-Che	106	110	0	N	Saravanaraja Ponnusamy	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626555	161	THEATRICAL TRAILER - HEROPANTI 2	2022	121	6	DIS/2/129/2022-MUM	3.42	0	2022-03-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/129/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626556	84	PVR MASHUP - MARCH 2022	2022	121	6	VIS/2/205/2022-MUM	0.53	0	2022-03-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/2/205/2022-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626557	44	PROMO NO 03 JUGAADISTAN	2022	120	6	VIS/1/440/2022-MUM	0.23	0	2022-03-11 00:00:00	LIONS GATE INDIA LLP - MUMBAI	Promos	0	0	VIS/1/440/2022-MUM	106	110	0	N	Sanjay Narayanan Pisharody	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626558	44	PROMO NO 02 JUGAADISTAN	2022	120	6	VIS/1/439/2022-MUM	0.08	0	2022-03-11 00:00:00	LIONS GATE INDIA LLP - MUMBAI	Promos	0	0	VIS/1/439/2022-MUM	106	110	0	N	Sanjay Narayanan Pisharody	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626559	44	PROMO NO 01 JUGAADISTAN	2022	120	6	VIS/1/438/2022-MUM	0.08	0	2022-03-11 00:00:00	LIONS GATE INDIA LLP - MUMBAI	Promos	0	0	VIS/1/438/2022-MUM	106	110	0	N	Sanjay Narayanan Pisharody	0	0.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626560	49	ARUL	2022	121	3	VIL/2/25/2022-Che	162.24	0	2022-03-11 00:00:00	M/S SREE LAKSHMI PRODUCTIONS, CHENNAI	Action/Thriller	0	0	VIL/2/25/2022-Che	106	109	0	Y	Devavigins Devadhason	0	162.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626561	286	ANTHA NAAL	2022	122	3	DIL/3/5/2022-Che	98.1	0	2022-03-11 00:00:00	SHYAM SWAMINATHAN RAGHUNANDHAN - (GREEN MAGIC ENTERTAINMENT), CHENNAI	Other	0	0	DIL/3/5/2022-Che		109	0	Y	Shyamswaminathan Raghunandhan	0	97.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626562	58	KATHIR (LYRICAL VIDEO SONG - PAPAPA....)   	2022	120	3	VIS/1/125/2022-Che	5.46	0	2022-03-11 00:00:00	DHINESHKUMAR PALANIVELU - (DHUVARAGA STUDIOS), NAMAKKAL	Other	0	0	VIS/1/125/2022-Che	106	110	0	Y	Dhineshkumar Palanivelu	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626563	58	NOORU KODI VAANAVIL (LYRICAL VIDEO SONG - KANNAATTI..)	2022	120	3	VIS/1/124/2022-Che	3.33	0	2022-03-11 00:00:00	BALAJI KAPA - (MADHAV MEDIA ENTERTAINMENT) AND ARUNPRAKASH ARUNACHALAM - (ARUN ARUNACHALAM PRODUCTION)	Other	0	0	VIS/1/124/2022-Che	106	110	0	N	Arunprakash Arunachalam	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626564	61	S7 CARS - SKODA SLAVIA	2022	120	3	DIS/1/95/2022-Che	0.23	0	2022-03-11 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/95/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626565	64	SAIYA SHRIMAAN	2022	121	6	VIS/2/204/2022-MUM	3.18	0	2022-03-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/204/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626567	51	RAUDRA	2022	121	6	DIL/2/83/2022-MUM	103.29	0	2022-03-11 00:00:00	M. G. PICTURES - THANE	Social	0	0	DIL/2/83/2022-MUM		109	0	N	Shital Mangesh Gatkal	0	103.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626568	44	CHAAND BAALIYAN	2022	120	6	VIS/1/437/2022-MUM	1.45	0	2022-03-11 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/437/2022-MUM	106	110	0	Y	Richard Mascarenhas	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626569	54	SONG PROMO NO.3 TO 4 SONG:-“ZAMEE TE REHNDA SI” OF FILM :-“LEKH”	2022	120	6	VIS/1/436/2022-MUM	4.18	0	2022-03-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/436/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626570	51	SONG: HI JAADU TUJHI" | FILM- VISHU"	2022	120	6	VIS/1/435/2022-MUM	2.08	0	2022-03-11 00:00:00	DHANASHREE CHANDRAKANT KAMBLE - MUMBAI	Song	0	0	VIS/1/435/2022-MUM	106	110	0	N	Dhanashree Chandrakant Kamble	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626571	54	SONG:-“CARE LESS” (MANI SINGH)	2022	120	6	VIS/1/434/2022-MUM	2.54	0	2022-03-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/434/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626572	54	SONG : THINK ABOUT YOU 	2022	121	6	VIS/2/203/2022-MUM	3.09	0	2022-03-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/203/2022-MUM	106	110	0	N	Deepak Bali	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626573	51	SONG : GAVATAL GAVKARI""	2022	120	6	VIS/1/433/2022-MUM	5.34	0	2022-03-11 00:00:00	MYBOLI GITRADHAI - KOLHAPUR	Song	0	0	VIS/1/433/2022-MUM	106	110	0	N	Alka Mohan Shinde	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626574	43	BHA E J BHAGWAN  (GAMAN SANTHAL- YUVRAJ SUVADA)	2022	120	6	VIS/1/432/2022-MUM	15	0	2022-03-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Other	0	0	VIS/1/432/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626575	45	TRAILER OF THE FILM LOCAL TRAIN   	2022	121	4	DIS/2/18/2022-BAN	1.48	0	2022-03-11 00:00:00	SUBRAY HARISHCHANDRA WALKE - BANGALORE URBAN (M/S SANJANA CINE ARTS)	Trailer	0	0	DIS/2/18/2022-BAN		110	0	Y	Subray Harishchandra Walke	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626576	282	TRAILER OF THE FILM HAREESHA VAYASSU 36	2022	120	4	DIS/1/2/2022-BAN	2.15	0	2022-03-11 00:00:00	LAKSHMIKANTH HV RAO - BANGALORE URBAN (SHIRDI SAI BALAJI FILMS)	Trailer	0	0	DIS/1/2/2022-BAN		110	0	Y	Lakshmikanth Hv Rao	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626577	282	RAJA RANI ROARER ROCKET	2022	121	4	DIL/2/22/2022-BAN	111.59	0	2022-03-11 00:00:00	NAGRAJ P - DAVANGERE (LEKHANA CREATIONS)	Social	0	0	DIL/2/22/2022-BAN		109	0	Y	Nagraj P	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626578	297	(SONG) SHIVAJI MAHARAJ NAAV	2022	120	6	VIS/1/431/2022-MUM	3.49	0	2022-03-11 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/431/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626579	42	APOLLO PHARMACY – BOUNCER – 20 SEC – BENGALI	2022	120	6	DIS/1/315/2022-MUM	0.2	0	2022-03-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/315/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626580	49	VICCO WSO PROTECT (AYESHA)	2022	120	6	DIS/1/314/2022-MUM	0.23	0	2022-03-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/314/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626581	285	SUNBURN HOLI PROMO - 2022	2022	120	6	DIS/1/313/2022-MUM	0.33	0	2022-03-11 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/313/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626582	44	VICCO WSO PROTECT (ALISHA)	2022	120	6	DIS/1/312/2022-MUM	0.23	0	2022-03-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/312/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626583	51	VICCO WSO PROTECT (SPRUHA JOSHI)	2022	120	6	DIS/1/311/2022-MUM	0.23	0	2022-03-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/311/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626584	42	VICCO WSO PROTECT (ISHA SAHA)	2022	120	6	DIS/1/310/2022-MUM	0.23	0	2022-03-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/310/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626585	44	LUX COZI – CHEHRE PE MUSKAAN	2022	120	6	DIS/1/309/2022-MUM	0.33	0	2022-03-11 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/309/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626586	44	PAYTM FIRST DATE WITH SHWETA 	2022	120	6	DIS/1/308/2022-MUM	0.23	0	2022-03-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/308/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626587	44	PAYTM COUPLE MARKET 	2022	120	6	DIS/1/307/2022-MUM	0.23	0	2022-03-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/307/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626588	61	THE HUMAN FACTOR	2022	120	6	VFL/1/24/2022-MUM	108.19	0	2022-03-11 00:00:00	TEDDY LEIFER, DROR MOREH, SONY PICTURES	Documentary	0	0	VFL/1/24/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	108.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626589	54	SONG MUNDA BANIYA DA" OF FILM “TERIYA MERIYA HERAPHERIYAN""	2022	120	7	DIS/1/16/2022-DEL	2.2	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Song	0	0	DIS/1/16/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626590	61	SKODA SLAVIA    	2022	120	6	DIS/1/306/2022-MUM	0.33	0	2022-03-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/306/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626591	54	SONG BAGGA KABOOTER" OF FILM “TERIYA MERIYA HERAPHERIYAN""	2022	120	7	DIS/1/15/2022-DEL	1.56	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Song	0	0	DIS/1/15/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626592	61	SKODA SLAVIA 	2022	120	6	DIS/1/305/2022-MUM	1.03	0	2022-03-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/305/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626593	54	SONG BANDEYA" OF FILM “TERIYA MERIYA HERAPHERIYAN""	2022	120	7	DIS/1/14/2022-DEL	2.42	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Song	0	0	DIS/1/14/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626594	54	SONG SATH MIL JAYE" OF FILM “TERIYA MERIYA HERAPHERIYAN""	2022	120	7	DIS/1/13/2022-DEL	2.15	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Song	0	0	DIS/1/13/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626595	61	FAMPAY AND FAMCARD ME - BTS SPECIAL	2022	120	6	DIS/1/304/2022-MUM	2.23	0	2022-03-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/304/2022-MUM		110	0	N	Manjit Tara Bhambra	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627101	303	LOVE LETTER	2022	120	6	DIL/1/51/2022-MUM	146	0	2022-05-26 00:00:00	ERA FILMS STUDIO - RAIPUR	Social	0	0	DIL/1/51/2022-MUM		109	0	N	Amit Jain	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626596	54	SONG BEPARWAH" OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/12/2022-DEL	2.41	0	2022-03-11 00:00:00	SARABJEET SINGH ARNEJA - NEW DELHI	Song	0	0	DIS/1/12/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626597	44	TRAILER NO. 2 - SHARMAJI NAMKEEN	2022	120	6	DIS/1/303/2022-MUM	3.18	0	2022-03-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/1/303/2022-MUM		110	0	N	Farhan Akhtar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626598	49	SEEMATTI TEXTILES - KERALA	2022	120	6	DIS/1/302/2022-MUM	0.33	0	2022-03-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/302/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626599	44	GRAVITY	2022	121	6	VFL/2/92/2022-MUM	91	0	2022-03-11 00:00:00	ALFONSO CUARON, WARNER BROS	Other	0	0	VFL/2/92/2022-MUM	106	109	0	N	Akash Bhatnagar	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626600	294	EK SHATIR DIMAG (BRAHMA) 	2022	121	6	VIL/2/113/2022-MUM	140.39	0	2022-03-11 00:00:00	RAAJ FILMS INTL	Fantasy/Adventure	0	0	VIL/2/113/2022-MUM	106	109	0	N	Narendra Hirawat	0	140.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626601	54	DIALOGUE PROMO NO.6 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/11/2022-DEL	0.3	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Promos	0	0	DIS/1/11/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626602	54	DIALOGUE PROMO NO.5 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/10/2022-DEL	0.15	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Promos	0	0	DIS/1/10/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626603	51	SONG SANG RE MANA	2022	120	6	VIS/1/430/2022-MUM	4.16	0	2022-03-11 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/430/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626604	54	DIALOGUE PROMO NO.4 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/9/2022-DEL	0.15	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Promos	0	0	DIS/1/9/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626695	54	LONDON SINGHS	2022	120	7	DIL/1/6/2022-DEL	91.58	0	2022-03-10 00:00:00	RUPINDER SINGH - LUDHIANA	Social	0	0	DIL/1/6/2022-DEL		109	0	Y	Rupinder Singh	0	88.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626605	54	DIALOGUE PROMO NO.3 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/8/2022-DEL	0.15	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Promos	0	0	DIS/1/8/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626606	44	HURDANG - DIALOGUE PROMO NO. 1 TO 6 	2022	121	6	VIS/2/202/2022-MUM	2.1	0	2022-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/2/202/2022-MUM	106	110	0	N	Bhushan Dua	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626607	44	PROMO NO. 4 TO 8 - SHARMAJI NAMKEEN	2022	120	6	VIS/1/429/2022-MUM	3.3	0	2022-03-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/429/2022-MUM	106	110	0	N	Farhan Akhtar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626608	54	DIALOGUE PROMO NO.2 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/7/2022-DEL	0.15	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Promos	0	0	DIS/1/7/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626609	302	SONG- GANDHI ALE NOTE	2022	121	7	VIS/2/19/2022-DEL	3	0	2022-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/19/2022-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626610	302	SONG- PURANE PAPI	2022	121	7	VIS/2/18/2022-DEL	4.31	0	2022-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/18/2022-DEL	106	110	0	N	Bhushan Dua	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626611	51	SONG SANG PRIYE	2022	120	6	VIS/1/428/2022-MUM	2.56	0	2022-03-11 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/428/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626612	302	SONG- KAUN TUJHE	2022	120	7	VIS/1/70/2022-DEL	3.59	0	2022-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/70/2022-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626613	44	PROMO NO. 1 TO 3 - SHARMAJI NAMKEEN	2022	120	6	VIS/1/427/2022-MUM	3.09	0	2022-03-11 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/427/2022-MUM	106	110	0	N	Farhan Akhtar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626614	54	DIALOGUE PROMO NO.1 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/6/2022-DEL	0.15	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Promos	0	0	DIS/1/6/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626615	44	PROMO NO. 6 TO 9 - ATTACK 	2022	121	6	VIS/2/201/2022-MUM	2.17	0	2022-03-11 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/201/2022-MUM	106	110	0	N	John Abraham	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626616	54	TRAILER NO.1 OF FILM “TERIYA MERIYA HERAPHERIYAN"	2022	120	7	DIS/1/5/2022-DEL	2.47	0	2022-03-11 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Trailer	0	0	DIS/1/5/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626617	44	PROMO NO. 25 TO 27 - BACHCHHAN PAANDEY | SONG - HEER RAANJHANA	2022	120	6	VIS/1/426/2022-MUM	1.39	0	2022-03-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/426/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626618	276	KSHANIKAM	2022	120	5	DIL/1/9/2022-THI	107.29	0	2022-03-11 00:00:00	RAJEEV KUMAR R (R-PRODUCTIONS FILMY,THIRUVANANTHAPURAM)	Social	0	0	DIL/1/9/2022-THI		109	0	N	Rajeev Kumar R	0	107.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626619	54	CHORAN SONG-PUNJABI	2022	121	5	VIS/2/9/2022-THI	3.3	0	2022-03-11 00:00:00	PRAJITH K M AND PRAVEEN K P (RANAS FILM FACTORY,THRISSUR)"	Song	0	0	VIS/2/9/2022-THI	106	110	0	N	Praveen K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626620	59	CHORAN SONG -TELUGU	2022	121	5	VIS/2/8/2022-THI	3.3	0	2022-03-11 00:00:00	PRAJITH K M AND PRAVEEN K P (RANAS FILM FACTORY,THRISSUR)"	Song	0	0	VIS/2/8/2022-THI	106	110	0	N	Praveen K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626621	45	CHORAN SONG-KANNADA	2022	121	5	VIS/2/7/2022-THI	3.3	0	2022-03-11 00:00:00	PRAVEEN K P AND PRAJITH K M (RANAS FILM FACTORY, THRISSUR)"	Song	0	0	VIS/2/7/2022-THI	106	110	0	N	Praveen K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626622	58	CHORAN SONG-TAMIL	2022	121	5	VIS/2/6/2022-THI	3.3	0	2022-03-11 00:00:00	PRAVEEN K P AND PRAJITH K M (RANAS FILM FACTORY,THRISSUR)"	Song	0	0	VIS/2/6/2022-THI	106	110	0	N	Praveen K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626623	58	SIDDY TRAILER -TAMIL	2022	120	5	DIS/1/33/2022-THI	1.37	0	2022-03-11 00:00:00	MAHESWARAN NANDAGOPAL (SURYA FILM PRODUCTIONS, CHENNAI)	Trailer	0	0	DIS/1/33/2022-THI		110	0	N	Maheswaran Nandagopal	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626624	49	ORUKKAM-REVISED	2022	121	5	VIL/2/3/2022-THI	132.37	0	2022-03-11 00:00:00	M/s AKSHAYA, KOTTAYAM	Social	0	0	VIL/2/3/2022-THI	106	109	0	N	C C Johnny	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626625	44	PROMO NO. 5 | ATTACK | SONG - IK TU HAI 	2022	120	6	VIS/1/425/2022-MUM	1.01	0	2022-03-11 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/1/425/2022-MUM	106	110	0	N	John Abraham	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626626	271	FANTASTIC BEASTS: THE SECRETS OF DUMBLEDORE	2022	121	6	DFL/2/18/2022-MUM	142.39	0	2022-03-11 00:00:00	DAVID HEYMAN, J.K. ROWLING, STEVE KLOVES, LIONEL WIGRAM, TIM LEWIS, WARNER BROS.	Fantasy/Adventure	0	0	DFL/2/18/2022-MUM		109	0	N	CLIVE DSOUZA	0	142.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626627	43	BADE ACHCHE LAGTE HAIN 	2022	120	6	VIL/1/14/2022-MUM	124.27	0	2022-03-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/14/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	124.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626628	44	GENERAL COMMANDER (DUBBED)	2022	121	6	VFL/2/91/2022-MUM	81.42	0	2022-03-11 00:00:00	SARADAN MEDIA LLC - ST PETERSBERG	Action/Thriller	0	0	VFL/2/91/2022-MUM	106	109	0	Y	Anil Wanvari	0	81.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626629	59	RIDERS OF JUSTICE	2022	121	6	VFL/2/90/2022-MUM	116.31	0	2022-03-11 00:00:00	SIDSEL HYBSCHMANN / SISSE GRAUM JØRGENSEN /TRUSTNORDISK APS	Action/Thriller	0	0	VFL/2/90/2022-MUM	106	109	0	N	KAMAL JAIN	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626630	44	AATANK HI AATANK - THIRUDA THIRUDI	2022	121	6	VIL/2/112/2022-MUM	125.02	0	2022-03-11 00:00:00	S. K. KRISHNAKANTH, INDIAN THEATRE PRODUCTION	Action/Thriller	0	0	VIL/2/112/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626631	44	GULZAR DIL (ORU NAAL ORU KANAVU)	2022	120	6	VIL/1/13/2022-MUM	129.4	0	2022-03-11 00:00:00	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD	Comedy/Satire	0	0	VIL/1/13/2022-MUM	106	109	0	N	Narendra Hirawat	0	129.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626632	44	LAKSHYA	2022	121	6	VIL/2/111/2022-MUM	133.23	0	2022-03-11 00:00:00	SREE VENKATESWARA CINEMAS LLP - HYDERABAD, SREE VENKATESWARA CINEMAS LLP - HYDERABAD	Other	0	0	VIL/2/111/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626633	271	DR. HARAPRASAD DAS NUMERO UNO OF ODIA LITERATURE	2022	120	7	VIS/1/69/2022-DEL	27.1	0	2022-03-11 00:00:00	SAHITYA AKADEMI - NEW DELHI	Documentary	0	0	VIS/1/69/2022-DEL	106	110	0	N	Venkat Parsa	0	27.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626634	298	SONG- KHOON PEENDI	2022	121	7	VIS/2/17/2022-DEL	2.46	0	2022-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/17/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626635	81	 KALA TIKKA 	2022	120	7	VIS/1/68/2022-DEL	2.37	0	2022-03-11 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/68/2022-DEL	106	110	0	N	Pinkesh Deveda	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626636	54	DEEWANA 	2022	120	7	VIS/1/67/2022-DEL	3.15	0	2022-03-11 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/67/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626637	370	SPLICE PLY	2022	120	7	VIS/1/66/2022-DEL	0.45	0	2022-03-11 00:00:00	NEERAJ DHAR DWIVEDI - GORAKHPUR	Advertisement	0	0	VIS/1/66/2022-DEL	106	110	0	N	Neeraj Dhar Dwivedi	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626638	54	KAISA RISHTA	2022	120	7	VIS/1/65/2022-DEL	3.46	0	2022-03-11 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/65/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626639	44	TTINDERSSS	2022	121	7	DIL/2/2/2022-DEL	120.27	0	2022-03-11 00:00:00	ASHISH ASHISH - SONIPAT	Social	0	0	DIL/2/2/2022-DEL		109	0	Y	Ashish Ashish	0	120.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626640	49	VAYANADAN THAMPAN(REVISED)	2022	121	3	VIL/2/24/2022-Che	146.15	0	2022-03-11 00:00:00	S. HARIHARAN, M/S SRI VIGNESWARA FILMS, CHENNAI	Social	0	0	VIL/2/24/2022-Che	106	109	0	N	C C Johnny	0	146.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626641	58	KAADHAL AZHAIKUTHADI - LYRICAL VIDEO ALBUM SONG	2022	120	3	VIS/1/123/2022-Che	3.34	0	2022-03-11 00:00:00	SATHEESHKUMAR SHANKAR - CHENNAI	Other	0	0	VIS/1/123/2022-Che	106	110	0	N	Satheeshkumar Shankar	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626642	58	MS LIVE	2022	120	3	DIS/1/94/2022-Che	0.23	0	2022-03-11 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/94/2022-Che		110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626643	58	CEDOI  V2	2022	120	3	DIS/1/93/2022-Che	0.23	0	2022-03-11 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/93/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626644	58	CEDOI V1	2022	120	3	DIS/1/92/2022-Che	0.23	0	2022-03-11 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/92/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626645	44	GANG OF GABBARSINGH	2022	121	6	VIL/2/110/2022-MUM	116.24	0	2022-03-11 00:00:00	M/S. TARA NILU CO-OPERATIONS, SECUNDERABAD	Other	0	0	VIL/2/110/2022-MUM	106	109	0	N	Jitender Gulati	0	116.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626646	61	PROMO NO 9,10 OF MORBIUS	2022	121	6	VFS/2/26/2022-MUM	0.48	0	2022-03-11 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/26/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626647	61	PROMO NO 5,6,7,8 OF MORBIUS	2022	121	6	VFS/2/25/2022-MUM	1.18	0	2022-03-11 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/25/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626648	61	PROMO NO 1,2,3,4 OF MORBIUS	2022	121	6	VFS/2/24/2022-MUM	1.18	0	2022-03-11 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Promos	0	0	VFS/2/24/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626649	44	SHEHER	2022	121	6	VIS/2/200/2022-MUM	3.28	0	2022-03-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/200/2022-MUM	106	110	0	N	Milind Ghag	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626650	54	SONG PROMO NO.1 TO 2 SONG:-“BEWAFAI” OF FILM :-“LEKH”	2022	120	6	VIS/1/424/2022-MUM	4.12	0	2022-03-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/424/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626651	51	GHEI CHAND MAKARAND	2022	120	6	VIS/1/423/2022-MUM	3.12	0	2022-03-11 00:00:00	ANTARNAAD ENTERTAINMENTS LLP - PUNE	Song	0	0	VIS/1/423/2022-MUM	106	110	0	N	Chandrashekhar Arvind Gokhale	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626652	45	TRAILER OF THE FILM BHAIRAGEE	2022	121	4	DIS/2/17/2022-BAN	1.26	0	2022-03-11 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN(M/S KRISHNA CREATIONS)	Trailer	0	0	DIS/2/17/2022-BAN		110	0	N	Krishna Nagraj Sarthak	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626653	44	PROMO 07, 08, 09, 10, 11 OF FILM THE KASHMIR FILES	2022	121	6	VIS/2/199/2022-MUM	1.05	0	2022-03-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/199/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626654	286	MAARAN	2022	121	3	VIL/2/23/2022-Che	132.26	0	2022-03-10 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/2/23/2022-Che	106	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626655	44	SEETHARAAM BENOY CASE NO EIGHTEEN	2022	121	6	VIL/2/109/2022-MUM	125.55	0	2022-03-10 00:00:00	ELEPHANT PATH FILM FACTORY - BANGALORE URBAN	Social	0	0	VIL/2/109/2022-MUM	106	109	0	N	Niranjanlal Pansari	0	125.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626656	44	SCOOB	2022	120	6	VFL/1/23/2022-MUM	89.52	0	2022-03-10 00:00:00	ALLISON ABBATE, PAM COATS, WARNER BROS	Fantasy/Adventure	0	0	VFL/1/23/2022-MUM	106	109	0	N	Akash Bhatnagar	0	89.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626657	59	RESIDENT EVIL WELCOME TO RACCOON CITY.	2022	121	6	VFL/2/89/2022-MUM	99.28	0	2022-03-10 00:00:00	ROBERT KULZER, HARTLEY GORENSTEIN,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/89/2022-MUM	106	109	0	N	Kavitha Prasanna	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626658	44	ESCAPE ROOM TOURNAMENT OF CHAMPIONS	2022	121	6	VFL/2/88/2022-MUM	90.05	0	2022-03-10 00:00:00	NEAL H.MORITZ,ADAM ROBITEL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/88/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626659	58	SHOCK WAVE 2 	2022	121	6	VFL/2/87/2022-MUM	120.35	0	2022-03-10 00:00:00	UNIVERSE FILMS DISTRIBUTION COMPANY LIMITED	Action/Thriller	0	0	VFL/2/87/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	120.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626660	51	SONG - AAPLICH HAWA	2022	121	6	VIS/2/198/2022-MUM	7.3	0	2022-03-10 00:00:00	NAADKHULA MUSIC LLP - MUMBAI 	Song	0	0	VIS/2/198/2022-MUM	106	110	0	N	Nikhil Jadhav	0	7.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626661	44	SIRIVENNELA	2022	121	6	VIL/2/108/2022-MUM	116.08	0	2022-03-10 00:00:00	M/S.SHANTI TELEFILMS - CHENNAI	Social	0	0	VIL/2/108/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	116.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626662	44	SEETIMAARR 	2022	121	6	VIL/2/107/2022-MUM	134.51	0	2022-03-10 00:00:00	SRINIVASAA SILVER SCREEN - HYDERABAD	Social	0	0	VIL/2/107/2022-MUM	106	109	0	N	Lalit Yadav	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626663	44	PROMO NO. 24 - BACHCHHAN PAANDEY | SONG - HEER RAANJHANA	2022	120	6	VIS/1/422/2022-MUM	2.48	0	2022-03-10 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/422/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626664	44	PROMO NO. 23 - BACHCHHAN PAANDEY | SONG - HEER RAANJHANA	2022	120	6	VIS/1/421/2022-MUM	2.46	0	2022-03-10 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/421/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626665	61	OSCARS 2022 STORIES  	2022	120	6	VIS/1/420/2022-MUM	0.33	0	2022-03-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/420/2022-MUM	106	110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626666	61	OSCARS 2022 ROLL CAMERA	2022	120	6	VIS/1/419/2022-MUM	0.33	0	2022-03-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/1/419/2022-MUM	106	110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626667	44	TRAILER NO. 1 - SHARMAJI NAMKEEN	2022	120	6	DIS/1/301/2022-MUM	3.1	0	2022-03-10 00:00:00	EXCEL MEDIA  ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/301/2022-MUM		110	0	N	Farhan Akhtar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626668	59	BHOOTADHAM	2022	121	3	VIL/2/22/2022-Che	132.05	0	2022-03-10 00:00:00	SUBRAMANIAN NARAYANAN - (V.STUDIOS), CHENNAI	Other	0	0	VIL/2/22/2022-Che	106	109	0	Y	Phanindrakumar Jasthiraja	0	131.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626669	45	ORATA	2022	121	3	VIL/2/21/2022-Che	145.38	0	2022-03-10 00:00:00	G.N.ANBUCHELIAN, M/S GOPURAM FILMS, CHENNAI	Social	0	0	VIL/2/21/2022-Che	106	109	0	Y	Pradeep Bhagchand	0	145.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626670	64	TAQRAR	2022	121	6	DIL/2/82/2022-MUM	121.24	0	2022-03-10 00:00:00	JIYA JAGAT JANANI FILMS - THANE	Other	0	0	DIL/2/82/2022-MUM		109	0	Y	Ratnakar Kumar	0	128.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626671	43	BHAGYACHAKRA	2022	121	6	DIL/2/81/2022-MUM	114.37	0	2022-03-10 00:00:00	MAHADEV FILM ART CREATION - MUMBAI	Social	0	0	DIL/2/81/2022-MUM		109	0	Y	Arvind Kailash Vyas	0	117.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626672	45	MIKHAEL	2022	121	8	VIL/2/25/2022-HYD	150.14	0	2022-03-10 00:00:00	NIRANJANLAL PANSARI - HYDERABAD (AP)	Social	0	0	VIL/2/25/2022-HYD	106	109	0	Y	Niranjanlal Pansari	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626673	59	STAR	2022	121	8	VIL/2/24/2022-HYD	114.17	0	2022-03-10 00:00:00	NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/24/2022-HYD	106	109	0	Y	Niranjanlal Pansari	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626674	49	“VARSHAM THE SEASON OF LOVE”	2022	121	8	VIL/2/23/2022-HYD	146	0	2022-03-10 00:00:00	SAJITH KUMAR PILASSERY - KOZHIKODE	Other	0	0	VIL/2/23/2022-HYD	106	109	0	N	Sajith Kumar Pilassery	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626675	61	THE CONTRACTOR	2022	122	6	DFL/3/3/2022-MUM	103.16	0	2022-03-10 00:00:00	30 WEST/STX PRODUCTIONS LLC	Action/Thriller	0	0	DFL/3/3/2022-MUM		109	0	Y	Rajesh Balijepalli	0	103.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626676	64	PATI PATNI AUR BHOOTNI	2022	120	6	DIL/1/18/2022-MUM	125.1	0	2022-03-10 00:00:00	M/S.MAA SHANTI MOTION PICTURES - MUMBAI	Other	0	0	DIL/1/18/2022-MUM		109	0	N	Ved Prakash Tiwari	0	125.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626677	61	OPERATION MINCEMEAT	2022	121	6	DFL/2/17/2022-MUM	129.19	0	2022-03-10 00:00:00	FLLMNATION INTERNATIONAL LLC	Other	0	0	DFL/2/17/2022-MUM		109	0	Y	Rajesh Balijepalli	0	127.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626678	51	BOL HARI BOL	2022	120	6	DIL/1/17/2022-MUM	117.09	0	2022-03-10 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Comedy/Satire	0	0	DIL/1/17/2022-MUM		109	0	N	Sushilkumar Agrawal	0	117.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626679	64	BALMA BANARASWALA	2022	121	6	DIL/2/80/2022-MUM	105.32	0	2022-03-10 00:00:00	M/S. SANJAY R. SINGH ENTERTAINMENT - THANE	Other	0	0	DIL/2/80/2022-MUM		109	0	Y	Sanjay Ramashish Singh	0	113.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626680	44	THE QUAKE MAHA BHOOKAMP(DUB)	2022	121	6	DFL/2/16/2022-MUM	106.06	0	2022-03-10 00:00:00	FANTE FILM	Action/Thriller	0	0	DFL/2/16/2022-MUM		109	0	N	Liaquat Rahat Gola	0	106.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626681	266	CHIMNYA	2022	121	6	DIL/2/79/2022-MUM	103.06	0	2022-03-10 00:00:00	VIRANSHI FILM - MUMBAI	Social	0	0	DIL/2/79/2022-MUM		109	0	Y	Ganesh Digambar Jadhao	0	103.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626682	371	PASHTUNS BEYOND BORDERS 	2022	120	6	VIS/1/418/2022-MUM	26.57	0	2022-03-10 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/418/2022-MUM	106	110	0	N	PRAKASH BODAS	0	26.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626683	61	BUDWEISER 0.0 NON ALCOHOLIC DRINK	2022	120	6	DIS/1/300/2022-MUM	0.18	0	2022-03-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/300/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626684	61	VISTARA 	2022	120	6	DIS/1/299/2022-MUM	0.53	0	2022-03-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/299/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626685	61	CLOVIA	2022	121	6	DIS/2/128/2022-MUM	0.23	0	2022-03-10 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/2/128/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626686	84	ARTH	2022	120	6	DIS/1/298/2022-MUM	0.3	0	2022-03-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/298/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626687	44	TCY ONLINE	2022	120	6	DIS/1/297/2022-MUM	0.53	0	2022-03-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/297/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626688	44	NRO SALMAN KHAN 20"	2022	120	6	DIS/1/296/2022-MUM	0.43	0	2022-03-10 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/296/2022-MUM		110	0	N	Ammar Sayyed	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626689	285	MK ONE BY MK BUILDERS AND DEVELOPERS	2022	120	6	DIS/1/295/2022-MUM	1.13	0	2022-03-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/295/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626690	84	SUZUKI AVENIS	2022	120	6	DIS/1/294/2022-MUM	0.33	0	2022-03-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/294/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626691	44	THEATRICAL TRAILER NO. 4 OF FILM – JERSEY	2022	120	6	DIS/1/293/2022-MUM	1.31	0	2022-03-10 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/293/2022-MUM		110	0	N	Allu Arvind Babu	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626692	44	SONG   CANDY " "	2022	120	6	DIS/1/292/2022-MUM	2.55	0	2022-03-10 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/1/292/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626693	53	LOVE FEVER	2022	121	1	DIL/2/3/2022-CUT	123.17	0	2022-03-10 00:00:00	SACHIKANTA JENA - KHURDA	Social	0	0	DIL/2/3/2022-CUT		109	0	N	Sachikanta Jena	0	123.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626694	44	MADHUVE MANE A JUNGLE LOVE STORY	2022	121	6	VIL/2/106/2022-MUM	120.08	0	2022-03-10 00:00:00	J. J. INTERNATIONAL	Other	0	0	VIL/2/106/2022-MUM	106	109	0	N	Liaquat Rahat Gola	0	120.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626696	44	EK AUR CHAAL	2022	121	7	VIL/2/12/2022-DEL	122.18	0	2022-03-10 00:00:00	M/S KRIPATHY MOVIES, SHRI K. SHUNMUGAM	Action/Thriller	0	0	VIL/2/12/2022-DEL	106	109	0	Y	Darshan Singh	0	125.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626697	58	RADHE SHYAM	2022	121	3	DIL/2/40/2022-Che	139	0	2022-03-10 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU, VEMAREDDY VIKRAM SRINIVASREDDY - (U V CREATIONS), HYDERABAD	Other	0	0	DIL/2/40/2022-Che		109	0	Y	Vemareddy Vamsikrishnareddy	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626698	54	GURMUKH THE EYEWITNESS 	2022	121	7	DIL/2/1/2022-DEL	143.25	0	2022-03-10 00:00:00	RANA AHLUWALIA - JALANDHAR	Social	0	0	DIL/2/1/2022-DEL		109	0	N	Rana Ahluwalia	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626699	61	ALINE	2022	121	6	VFL/2/86/2022-MUM	127.58	0	2022-03-10 00:00:00	GAUMONT S.A.	Other	0	0	VFL/2/86/2022-MUM	106	109	0	N	Dinesh S Birade	0	127.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626700	161	THE INVISIBLE MAN	2022	121	6	VFL/2/85/2022-MUM	118.16	0	2022-03-10 00:00:00	JASON BLUM, KYLIE DU FRESNE, UNIVERSAL PICTURES	Other	0	0	VFL/2/85/2022-MUM	106	109	0	N	Sajith Pillai	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626701	44	PROMO NO. 4 TO 7 - JALSA	2022	121	6	VIS/2/197/2022-MUM	1.27	0	2022-03-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/197/2022-MUM	106	110	0	N	Vikram Malhotra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626702	44	PROMO NO. 1 TO 3 - JALSA	2022	121	6	VIS/2/196/2022-MUM	1.24	0	2022-03-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, ABUNDANTIA ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/196/2022-MUM	106	110	0	N	Vikram Malhotra	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626703	44	PROMO NO. 4 | ATTACK | SONG - IK TU HAI FREEPLAY	2022	121	6	VIS/2/195/2022-MUM	2.53	0	2022-03-10 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/195/2022-MUM	106	110	0	N	John Abraham	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626704	49	MANOHAR JEWELLERS	2022	120	6	DIS/1/291/2022-MUM	1.08	0	2022-03-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/291/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626705	58	CHRONICLES OF THE GHOSTLY TRIBES  (DUBBED)	2022	121	3	VFL/2/5/2022-Che	118.38	0	2022-03-10 00:00:00	CHUAN FILMS	Action/Thriller	0	0	VFL/2/5/2022-Che	106	109	0	N	Sundhar Viswanathan	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626706	58	IRUMBAN - UN VELLANDHIYU" LYRICAL VIDEO SONG"	2022	121	3	VIS/2/62/2022-Che	5.08	0	2022-03-10 00:00:00	BALACHANDAR BOOPATHI - (LEMURIA MOVIES), TIRUCHIRAPPALLI	Other	0	0	VIS/2/62/2022-Che	106	110	0	N	Balachandar Boopathi	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626707	58	ACME	2022	120	3	VIS/1/122/2022-Che	0.33	0	2022-03-10 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	VIS/1/122/2022-Che	106	110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626708	58	H2O SWIMMING CLUB	2022	120	3	VIS/1/121/2022-Che	0.33	0	2022-03-10 00:00:00	GOBINATH CHELLADURAI - (GREENS MEDIA), TIRUPPUR	Advertisement	0	0	VIS/1/121/2022-Che	106	110	0	N	Gobinath Chelladurai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626709	58	SELFIE - LYRICAL VIDEO SONG (IMAIKKARIYE)	2022	120	3	VIS/1/120/2022-Che	3.4	0	2022-03-10 00:00:00	SABAREESH D - (DG FILM COMPANY), PUDUCHERRY	Other	0	0	VIS/1/120/2022-Che	106	110	0	N	Sabareesh D	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626710	58	HELLO KEKUDHA - MUSIC VIDEO	2022	120	3	VIS/1/119/2022-Che	5	0	2022-03-10 00:00:00	K KARTHIK - (KYN RECORDS), CHENNAI	Song	0	0	VIS/1/119/2022-Che	106	110	0	N	K Karthik	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626711	58	LED KANNALE - VIDEO ALBUM SONG	2022	120	3	VIS/1/118/2022-Che	4.06	0	2022-03-10 00:00:00	MARIAVIWIN MARIAFRENCIES - THANJAVUR	Other	0	0	VIS/1/118/2022-Che	106	110	0	N	Mariaviwin Mariafrencies	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626712	58	ANDHAGAN THE PIANIST - EN KADHAL - LYRICAL VIDEO SONG	2022	120	3	VIS/1/117/2022-Che	4.4	0	2022-03-10 00:00:00	SHANTHI THIAGARAJAN - (STAAR MOVIES), CHENNAI	Other	0	0	VIS/1/117/2022-Che	106	110	0	N	Shanthi Thiagarajan	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626713	58	MOOPILLA THAMIZHE THAAYE - ALBUM SONG	2022	120	3	VIS/1/116/2022-Che	7.22	0	2022-03-10 00:00:00	M R  VISHNU VARDHAN - CHENNAI	Other	0	0	VIS/1/116/2022-Che	106	110	0	N	Vishnuvardhan Mr	0	7.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626714	58	VALIMAI (VIDEO SONG -  NAAN PAARTHA..)	2022	120	3	VIS/1/115/2022-Che	4.02	0	2022-03-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/115/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626715	45	MINISTER WHITE - KANNADA	2022	120	3	DIS/1/91/2022-Che	0.33	0	2022-03-10 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/91/2022-Che		110	0	N	Gunasekaran Rajalingam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626716	49	MARUTHU	2022	121	3	VIL/2/20/2022-Che	145.38	0	2022-03-09 00:00:00	G.N.ANBUCHELIAN, M/S GOPURAM FILMS, CHENNAI	Social	0	0	VIL/2/20/2022-Che	106	109	0	N	Pradeep Bhagchand	0	145.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626717	59	EAGLE-2 	2022	120	3	VIL/1/24/2022-Che	124.02	0	2022-03-09 00:00:00	SINGARAVADIVELAN RAMALINGAM - (MADUKKUR MOVIE MAKERS), THANJAVUR	Social	0	0	VIL/1/24/2022-Che	106	109	0	N	Amit Kumar Agarwal	0	124.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626718	285	TONI AND GUY	2022	120	3	DIS/1/90/2022-Che	1.03	0	2022-03-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/90/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626719	58	DOORLAND	2022	120	3	DIS/1/89/2022-Che	0.23	0	2022-03-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/89/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626720	44	RADHE SHYAM	2022	121	6	DIL/2/78/2022-MUM	142	0	2022-03-09 00:00:00	U V CREATIONS - MUMBAI 	Social	0	0	DIL/2/78/2022-MUM		109	0	N	Vemareddy Vamsikrishnareddy	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626721	61	INFORMED INVESTORR THE THIRD UMPIRE	2022	120	6	DIL/1/16/2022-MUM	94.09	0	2022-03-09 00:00:00	MARVEL ENTERPRISE - THANE	Documentary	0	0	DIL/1/16/2022-MUM		109	0	N	Omkar Sarnobat	0	94.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626722	44	CHORAN SONG-HINDI	2022	121	6	VIS/2/194/2022-MUM	3.3	0	2022-03-09 00:00:00	PRAJITH K M - THRISSUR(RANAS FILM FACTORY), PRAVEEN K P - THRISSUR(RANAS FILM FACTORY)	Song	0	0	VIS/2/194/2022-MUM	106	110	0	N	Praveen K P	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626723	58	THE PROTECTOR	2022	121	6	VFL/2/84/2022-MUM	90.11	0	2022-03-09 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD., - BANGKOK	Action/Thriller	0	0	VFL/2/84/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	90.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626724	294	THE PREDATOR.	2022	121	6	VFL/2/83/2022-MUM	102.05	0	2022-03-09 00:00:00	JOHN DAVIS, 20TH CENTURY FOX TELEVISION INC	Action/Thriller	0	0	VFL/2/83/2022-MUM	106	109	0	N	Subhash Suresh	0	102.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626725	294	UNDISPUTED 2: LAST MAN STANDING	2022	121	6	VFL/2/82/2022-MUM	94.11	0	2022-03-09 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/82/2022-MUM	106	109	0	N	Subhash Suresh	0	94.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626726	294	ASTEROID VS EARTH (DUBBED)	2022	121	6	VFL/2/81/2022-MUM	87.38	0	2022-03-09 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/81/2022-MUM	106	109	0	N	Subhash Suresh	0	87.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626727	43	GORMA (PRIYANKA KHER)	2022	120	6	VIS/1/417/2022-MUM	3.48	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/417/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626728	51	SONG - RAAJASA	2022	120	6	VIS/1/416/2022-MUM	4.29	0	2022-03-09 00:00:00	SHRAWANI MAHAJAN - AURANGABAD	Song	0	0	VIS/1/416/2022-MUM	106	110	0	N	Shrawani Mahajan	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626729	44	GORIYE	2022	120	6	VIS/1/415/2022-MUM	2.44	0	2022-03-09 00:00:00	E POSITIVE ENTERTAINMENT PVT LTD - MUMBAI	Song	0	0	VIS/1/415/2022-MUM	106	110	0	N	Naushad Bhramer	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626730	44	SONG - JAHAAN HUA	2022	120	6	VIS/1/414/2022-MUM	3.03	0	2022-03-09 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/414/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626731	43	AMBA RAMVA AAVE NAVRATRI (KIRTIDAN GADHVI  DR. HARDIK GADHVI)	2022	120	6	VIS/1/413/2022-MUM	4.21	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/413/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626732	43	KANA TARI MORLI (SHITAL THAKOR)	2022	120	6	VIS/1/412/2022-MUM	5.47	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/412/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626733	43	MOGAL TARO AADHAR MOGAL MAA NO GARBO (KIRTIDAN GADHVI)	2022	120	6	VIS/1/411/2022-MUM	6.27	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/411/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626734	54	SONG:-“HASDA DISDA RAHI” OF FILM:“MAIN VIYAN NAHI KARONA TERE NAAL”	2022	120	6	VIS/1/410/2022-MUM	2.08	0	2022-03-09 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/410/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626735	44	TEASER NO. 1 - RUNWAY 34	2022	120	6	DIS/1/290/2022-MUM	0.51	0	2022-03-09 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Teaser	0	0	DIS/1/290/2022-MUM		110	0	N	Ajay Virender Devgan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626736	59	NRO SOUTH GRANDMOTHER’21	2022	120	6	DIS/1/289/2022-MUM	0.43	0	2022-03-09 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/289/2022-MUM		110	0	N	Ammar Sayyed	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626737	59	GOEL TMT	2022	120	6	DIS/1/288/2022-MUM	0.38	0	2022-03-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/288/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626738	44	HAPPYDENT WAVE ORANGE FLAVOUR	2022	120	6	DIS/1/287/2022-MUM	0.33	0	2022-03-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/287/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626739	49	KALYAN SILKS - 7 WONDERS IN SILK	2022	120	6	DIS/1/286/2022-MUM	0.48	0	2022-03-09 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/286/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626740	61	POCO	2022	120	6	DIS/1/285/2022-MUM	1.03	0	2022-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/285/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626741	58	MAGICBRICKS  	2022	120	6	DIS/1/284/2022-MUM	0.33	0	2022-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/284/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626742	59	SARIDON ADVANCED PROFESSIONAL 	2022	120	6	DIS/1/283/2022-MUM	0.13	0	2022-03-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/283/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626743	44	 PURASURE MILK AND GHEE	2022	120	6	DIS/1/282/2022-MUM	0.28	0	2022-03-09 00:00:00	VIPAKSHA PRODUCTION PVT. LTD. - BHOPAL	Advertisement	0	0	DIS/1/282/2022-MUM		110	0	N	Rohini Nayak	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626744	59	SARIDON ADVANCED HOME MAKER	2022	120	6	DIS/1/281/2022-MUM	0.13	0	2022-03-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/281/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626745	59	TRELOR OF FILM DIVYA DRUSHTI 	2022	121	6	DIS/2/127/2022-MUM	2.37	0	2022-03-09 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Trailer	0	0	DIS/2/127/2022-MUM		110	0	N	Ajay Kumar Singh	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626746	59	TRAILER NO 1 OF BULLET TRAIN	2022	121	6	DFS/2/51/2022-MUM	2.31	0	2022-03-09 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Trailer	0	0	DFS/2/51/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626747	44	SONG – LINE MARTI HAI	2022	121	6	VIS/2/193/2022-MUM	3	0	2022-03-09 00:00:00	ROOPESH RAI PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/193/2022-MUM	106	110	0	Y	Roopesh Rai Sikand	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626748	44	 SHARMAJI NAMKEEN	2022	121	6	DIL/2/77/2022-MUM	121.3	0	2022-03-09 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Comedy/Satire	0	0	DIL/2/77/2022-MUM		109	0	N	Farhan Akhtar	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626749	286	MURUNGAIKKAI CHIPS (REVISED)	2022	121	3	VIL/2/19/2022-Che	140.46	0	2022-03-09 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Social	0	0	VIL/2/19/2022-Che	106	109	0	Y	Ravindhar Chandrasekaran	0	140.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626750	44	ITHU EN KATHAL PUTHAKAM	2022	121	6	VIL/2/105/2022-MUM	98.42	0	2022-03-09 00:00:00	ROSELAND CINEMAS - ERNAKULAM	Other	0	0	VIL/2/105/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	98.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626751	58	RAJAN AND CO	2022	120	3	DIS/1/88/2022-Che	0.33	0	2022-03-09 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/88/2022-Che		110	0	N	Helan Rajendran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626752	42	BABLU THE NAUGHTY GENIE	2022	120	2	VIS/1/3/2022-KOL	71.4	0	2022-03-09 00:00:00	Astute Media Vision 	Other	0	0	VIS/1/3/2022-KOL	106	110	0	N	Pramod Kumar Tiwari	0	71.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626753	298	SONG- PAKKE RANG	2022	121	7	VIS/2/16/2022-DEL	2.33	0	2022-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/16/2022-DEL	106	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626754	54	DIL MERA	2022	120	7	VIS/1/64/2022-DEL	3.56	0	2022-03-09 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/64/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626755	44	 SONG AND PROMO NO. 1, 2 AND 3 OF SONG - NAKHRA	2022	121	6	VIS/2/192/2022-MUM	3.16	0	2022-03-09 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/2/192/2022-MUM	106	110	0	N	Tribhuvan Kori	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626756	54	LAAL JEEP 	2022	120	7	VIS/1/63/2022-DEL	2.14	0	2022-03-09 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/63/2022-DEL	106	110	0	N	Rakesh Kapoor	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626757	54	DANCE SONIYE	2022	120	7	VIS/1/62/2022-DEL	2.44	0	2022-03-09 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/62/2022-DEL	106	110	0	N	Kiratpal Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626758	298	SONG- YOU AND I	2022	120	7	VIS/1/61/2022-DEL	2.47	0	2022-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/61/2022-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626759	59	KHATARNAK KURRADU 	2022	121	8	DIL/2/62/2022-HYD	112.26	0	2022-03-09 00:00:00	TUMMALAPALLI ANJANEYA GUPTA - WEST GODAVARI, TUMMALAPALLI RAMASATYANARAYANA - HYDERABAD	Action/Thriller	0	0	DIL/2/62/2022-HYD		109	0	Y	Tummalapalli Ramasatyanarayana	0	112.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626760	58	TRELOR OF FILM UNPAARVAYIL 	2022	121	6	DIS/2/126/2022-MUM	1.4	0	2022-03-09 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Trailer	0	0	DIS/2/126/2022-MUM		110	0	N	Ajay Kumar Singh	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626761	42	TRELOR OF FILM ANTARDRISTI 	2022	121	6	DIS/2/125/2022-MUM	3	0	2022-03-09 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Trailer	0	0	DIS/2/125/2022-MUM		110	0	N	Ajay Kumar Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626762	271	PANDHEM KODI PAKASALA MULTICUISINE RESTAURANT	2022	120	8	VIS/1/8/2022-HYD	0.23	0	2022-03-09 00:00:00	RAGHU SATYANARAYANA KANAGALA - HYDERABAD(CREATIVE ADVERTISINGS)	Advertisement	0	0	VIS/1/8/2022-HYD	106	110	0	N	Raghu Satyanarayana Kanagala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626763	58	TEASER OF EN PEYAR SHRUTHI (THE HIDDEN TRUTH)""	2022	121	8	DIS/2/32/2022-HYD	1.16	0	2022-03-09 00:00:00	BURUGU RAMYA - HYDERABAD(VAISHNAVI ARTS)	Teaser	0	0	DIS/2/32/2022-HYD		110	0	N	Burugu Ramya	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626764	44	TEASER OF  MERA NAAM SHRUTHI (THE HIDDEN TRUTH)""	2022	121	8	DIS/2/31/2022-HYD	1.16	0	2022-03-09 00:00:00	BURUGU RAMYA - HYDERABAD(VAISHNAVI ARTS)	Teaser	0	0	DIS/2/31/2022-HYD		110	0	N	Burugu Ramya	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626765	59	ADVT OF STARK FITNESS""	2022	120	8	DIS/1/61/2022-HYD	0.23	0	2022-03-09 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/61/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626766	42	SANTANER PARINATI	2022	120	1	DIL/1/6/2022-CUT	128.29	0	2022-03-09 00:00:00	MRITYUNJOY ROY - KOLKATA, ASHOK KUMAR LENKA - CUTTACK	Social	0	0	DIL/1/6/2022-CUT		109	0	Y	Mrityunjoy Roy	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626767	53	BALI (THE SAVIOUR)	2022	121	1	DIL/2/2/2022-CUT	163	0	2022-03-09 00:00:00	SURYA KANTA SAMAL - KHURDA(SURYA ENTERTAINMENT)	Action/Thriller	0	0	DIL/2/2/2022-CUT		109	0	Y	Surya Kanta Samal	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626768	53	PREMA HEI JAERE	2022	120	1	VIL/1/1/2022-CUT	116.34	0	2022-03-09 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED	Social	0	0	VIL/1/1/2022-CUT	106	109	0	Y	Minakshi Pattanaik	0	116.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626769	276	ANBARIVU	2022	120	3	VIL/1/23/2022-Che	165.13	0	2022-03-09 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/1/23/2022-Che	106	109	0	N	Thyagarajan Govindarajan Thyagarajan	0	165.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626770	286	PARTNER	2022	121	3	DIL/2/39/2022-Che	124	0	2022-03-09 00:00:00	GOLI SURYA PRAKASH - (M/S ROYAL FORTUNA CREATIONS), HYDERABAD	Social	0	0	DIL/2/39/2022-Che		109	0	Y	Goli Surya Prakash	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626771	44	TRAILER OF FILM - 3 SHYAANE	2022	121	6	DIS/2/124/2022-MUM	1.12	0	2022-03-09 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Trailer	0	0	DIS/2/124/2022-MUM		110	0	N	Sanjay Yashwant Suntakar	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626772	44	TRAILER NO 01 OF FILM - 3 SHYAANE	2022	121	6	DIS/2/123/2022-MUM	1.34	0	2022-03-09 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Trailer	0	0	DIS/2/123/2022-MUM		110	0	N	Sanjay Yashwant Suntakar	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626773	44	PROMO OF FILM - 3 SHYAANE	2022	121	6	VIS/2/191/2022-MUM	0.23	0	2022-03-09 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Promos	0	0	VIS/2/191/2022-MUM	106	110	0	N	Sanjay Yashwant Suntakar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626774	44	PROMO NO. 2 TO 5 | DASVI	2022	120	6	VIS/1/409/2022-MUM	2.07	0	2022-03-09 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/409/2022-MUM	106	110	0	N	Poonam Shivdasani	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626775	44	PROMO NO.1 OF SONG - JAHAAN HUA	2022	120	6	VIS/1/408/2022-MUM	0.3	0	2022-03-09 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Promos	0	0	VIS/1/408/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626776	43	DEV DWARKANO NATH  (GAMAN SANTHAL)	2022	120	6	VIS/1/407/2022-MUM	6.49	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/407/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626777	81	SONG:-“BANNO BEAUTIFUL” (UPASNA GAHLOT)	2022	120	6	VIS/1/406/2022-MUM	2.13	0	2022-03-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/406/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626778	44	DIALOGUE PROMO NO 6 AND 7 OF FILM – RADHE SHYAM	2022	120	6	VIS/1/405/2022-MUM	0.3	0	2022-03-09 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/405/2022-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626779	44	TABAHI	2022	121	6	VIS/2/190/2022-MUM	2.47	0	2022-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/190/2022-MUM	106	110	0	N	Milind Ghag	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626780	44	PROMO NO 2 TO 3 | ATTACK | SONG - IK TU HAI	2022	121	6	VIS/2/189/2022-MUM	0.56	0	2022-03-09 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Promos	0	0	VIS/2/189/2022-MUM	106	110	0	N	John Abraham	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626781	42	GHATOTKACHA 	2022	120	2	VIL/1/9/2022-KOL	80	0	2022-03-09 00:00:00	M/s Sethia Audio Video Pvt. Ltd.	Other	0	0	VIL/1/9/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626782	64	LEHANGWA	2022	121	6	VIS/2/188/2022-MUM	3.04	0	2022-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/188/2022-MUM	106	110	0	N	Milind Ghag	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626783	44	DIALOGUE PROMO NO 1, 2, 3, 4 AND 5 OF FILM – RADHE SHYAM	2022	120	6	VIS/1/404/2022-MUM	1.15	0	2022-03-09 00:00:00	U V CREATIONS - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/404/2022-MUM	106	110	0	N	Vemareddy Vamsikrishnareddy	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626784	43	NAGAR NAND JI NAA LAL (URVASHI RADADIYA)	2022	120	6	VIS/1/403/2022-MUM	7.17	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/403/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626785	43	MOGAL BOLO (KIRTIDAN GADHVI  HARDIK GADHVI)	2022	120	6	VIS/1/402/2022-MUM	6.48	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/402/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626786	43	AAVALIYE PAVALIYE RAMDEV RANUJA MA AAYA (ROHIT THAKOR)	2022	120	6	VIS/1/401/2022-MUM	8.25	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/401/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	8.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626787	43	GOKUL MATHURA (JAIMISHA PATEL  NENCY VEKARIYA)	2022	120	6	VIS/1/400/2022-MUM	4.49	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/400/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626788	44	SONG: “KAL CHHUTTI HAI” (REGO B FEAT ESHAAN SHAIKH)	2022	120	6	VIS/1/399/2022-MUM	3.16	0	2022-03-09 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/399/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626789	43	TICHKI	2022	120	6	VIS/1/398/2022-MUM	5.49	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/398/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626790	43	AAYA GANRAJA – DEV PAGLI	2022	120	6	VIS/1/397/2022-MUM	4.2	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/397/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626791	64	RAGDA JHAGDA	2022	120	6	VIS/1/396/2022-MUM	2.59	0	2022-03-09 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/396/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626792	43	MOGAL MAA NI AARTI (VASANT PATEL)	2022	120	6	VIS/1/395/2022-MUM	6.27	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/395/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626793	294	(SONG) GLASS KHALI	2022	121	6	VIS/2/187/2022-MUM	3.27	0	2022-03-09 00:00:00	DADIDA RETAILS PVT LTD - MEERUT	Song	0	0	VIS/2/187/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626794	43	GOGO LADKO (RAJAL BAROT)	2022	120	6	VIS/1/394/2022-MUM	3.34	0	2022-03-09 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/394/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626795	44	JHUND - REVIEW - PROMO NO. 1 + 2	2022	120	6	VIS/1/393/2022-MUM	0.45	0	2022-03-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Promos	0	0	VIS/1/393/2022-MUM	106	110	0	N	Bhushan Dua	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626796	286	NETFLIX RISHTA PAKAA MARCH TV 	2022	120	6	VIS/1/392/2022-MUM	0.43	0	2022-03-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/392/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626797	58	TRAILER NO 4 OF MORBIUS	2022	121	6	DFS/2/50/2022-MUM	2.01	0	2022-03-09 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/50/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626798	49	UTHAMI	2022	120	5	DIL/1/8/2022-THI	112.52	0	2022-03-09 00:00:00	SENTHAMARAI SELVI K. (SSHASHTAG FILMS, CHENNAI)	Social	0	0	DIL/1/8/2022-THI		109	0	Y	Senthamarai Selvi	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626799	58	TRAILER NO 1 OF BULLET TRAIN	2022	121	6	DFS/2/49/2022-MUM	2.31	0	2022-03-09 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Trailer	0	0	DFS/2/49/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626800	45	APV NTTD 	2022	121	6	DIS/2/122/2022-MUM	0.18	0	2022-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/122/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626801	45	APV NTTD	2022	121	6	DIS/2/121/2022-MUM	0.33	0	2022-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/121/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626802	58	APV NTTD	2022	121	6	DIS/2/120/2022-MUM	0.33	0	2022-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/120/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626803	276	PADA	2022	121	5	DIL/2/10/2022-THI	124.54	0	2022-03-09 00:00:00	MUKESH R MEHTA (E4 ENTERTAINMENT,CHENNAI)	Social	0	0	DIL/2/10/2022-THI		109	0	Y	MUKESH R MEHTA	0	124.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626804	44	SONG BHARI MEHFIL" "	2022	120	6	DIS/1/280/2022-MUM	4.14	0	2022-03-09 00:00:00	ISHAAN KAPOOR - MUMBAI	Song	0	0	DIS/1/280/2022-MUM		110	0	N	Ishaan Deepak Kapoor	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626805	45	CHARLIE CHAPLIN 2	2022	120	3	VIL/1/22/2022-Che	118.34	0	2022-03-09 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Social	0	0	VIL/1/22/2022-Che	106	109	0	Y	G Manoharan	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626806	49	KITCHEN TREASURES-WOMENS DAY-SMIJA	2022	120	6	DIS/1/279/2022-MUM	1.03	0	2022-03-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/279/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626807	58	MAGICBRICKS 	2022	120	6	DIS/1/278/2022-MUM	0.38	0	2022-03-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/278/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626808	49	GURUSREE PUBLIC SCHOOL	2022	120	6	DIS/1/277/2022-MUM	0.45	0	2022-03-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/277/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626809	303	TRAILER OF THE FILM MAAR DARE MAYA MA	2022	121	6	DIS/2/119/2022-MUM	3.43	0	2022-03-09 00:00:00	GAJENDRA SHRIVASTAVA PRODUCTIONS - KORBA	Trailer	0	0	DIS/2/119/2022-MUM		110	0	N	Gajendra Shrivastava	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626810	58	KURAL 388	2022	121	3	DIL/2/38/2022-Che	119.2	0	2022-03-09 00:00:00	PUDHOTA SUDHEERKUMAR MARAIAHPUDHOTA - (RAMA REELS), HYDERABAD (AP)	Action/Thriller	0	0	DIL/2/38/2022-Che		109	0	Y	Pudhota Sudheerkumar Maraiahpudhota	0	119.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626811	58	TURKEY TOURISM - IRFAN’S VIEW	2022	120	6	DIS/1/276/2022-MUM	1.03	0	2022-03-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/276/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626812	58	ROCKY - VANMAM" VIDEO SONG"	2022	121	3	VIS/2/61/2022-Che	3.41	0	2022-03-09 00:00:00	MANOJKUMAR RAJAGOPALAN - (RA STUDIOS), THANJAVUR	Song	0	0	VIS/2/61/2022-Che	106	110	0	N	Manojkumar Rajagopalan	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626813	58	KATHIR (VIDEO TRAILER)	2022	121	3	VIS/2/60/2022-Che	2.04	0	2022-03-09 00:00:00	DHINESHKUMAR PALANIVELU - (DHUVARAGA STUDIOS), NAMAKKAL	Trailer	0	0	VIS/2/60/2022-Che	106	110	0	N	Dhineshkumar Palanivelu	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626814	58	VALIMAI (VIDEO SONG - WHISTLE...)	2022	121	3	VIS/2/59/2022-Che	1.33	0	2022-03-09 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/2/59/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626815	58	AMOUR - VIDEO ALBUM SONG	2022	120	3	VIS/1/114/2022-Che	3.5	0	2022-03-09 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/114/2022-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626816	61	POOJA RAGENEE	2022	121	3	DIS/2/27/2022-Che	0.43	0	2022-03-09 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/2/27/2022-Che		110	0	N	Kamal Chiman Lal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626817	58	KATHIR (THEATRICAL TRAILER)	2022	121	3	DIS/2/26/2022-Che	2.04	0	2022-03-09 00:00:00	DHINESHKUMAR PALANIVELU - (DHUVARAGA STUDIOS), NAMAKKAL	Trailer	0	0	DIS/2/26/2022-Che		110	0	N	Dhineshkumar Palanivelu	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626818	59	TEASER OFRUDRAMAMBAPURAM(MOOLAVASULA KATHA)""	2022	121	8	DIS/2/30/2022-HYD	1.03	0	2022-03-09 00:00:00	Sri NANDURI PATTABHI RAMAN - HYDERABAD(M/S NVL ARTS)	Teaser	0	0	DIS/2/30/2022-HYD		110	0	N	Nanduri Pattabhi Raman	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626819	58	 SRI MURUGAN STORES	2022	120	3	DIS/1/87/2022-Che	0.33	0	2022-03-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/87/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626820	58	SATHYA AC	2022	120	3	DIS/1/86/2022-Che	0.33	0	2022-03-08 00:00:00	SAGUBARSADIQ SYEDHUSSAIN - (MARLIA ADS), CHENNAI	Advertisement	0	0	DIS/1/86/2022-Che		110	0	N	Sagubarsadiq Syedhussain	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626821	49	GO GRILL	2022	120	3	DIS/1/85/2022-Che	0.43	0	2022-03-08 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/85/2022-Che		110	0	N	RAFI ID ISSAC	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626822	58	CELESTIA PREMIUM VILLAS	2022	120	3	DIS/1/84/2022-Che	0.43	0	2022-03-08 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/84/2022-Che		110	0	N	manojkumar Rajagopal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626823	43	PREM PRAKARAN	2022	121	6	DIL/2/76/2022-MUM	161.54	0	2022-03-08 00:00:00	CINEASTE STUDIO - RAJKOT	Fantasy/Adventure	0	0	DIL/2/76/2022-MUM		109	0	Y	Chandresh K Bhatt	0	159.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626824	44	PROMO NO. 6 | DASVI	2022	120	6	VIS/1/391/2022-MUM	1.03	0	2022-03-08 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/391/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626825	61	TRAILER NO 1 OF BULLET TRAIN	2022	121	6	DFS/2/48/2022-MUM	2.31	0	2022-03-08 00:00:00	•KELLY MCCORMICK •DAVID LEITCH •SONY PICTURES USA	Trailer	0	0	DFS/2/48/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626826	59	HOTSTAR KHILADI	2022	120	6	DIS/1/275/2022-MUM	0.13	0	2022-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/275/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626827	61	SAINT MAUD	2022	122	6	VFL/3/3/2022-MUM	82.37	0	2022-03-08 00:00:00	ANDREA CORNWELL, OLIVER KASSMAN, SONY PICTURES	Horror	0	0	VFL/3/3/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626828	282	MADE IN CHINA	2022	121	4	DIL/2/21/2022-BAN	106.54	0	2022-03-08 00:00:00	T R CHANDRASHEKHARA - BANGALORE URBAN (M/S N K STUDIOS)	Social	0	0	DIL/2/21/2022-BAN		109	0	Y	T R Chandrashekhara	0	106.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626829	44	POINT BLANK	2022	121	6	VIL/2/104/2022-MUM	104.37	0	2022-03-08 00:00:00	ISHWARYAM MEDIA CREATIONS INDIA PVT. LTD. - HYDERABAD	Social	0	0	VIL/2/104/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	104.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626830	44	UTTHARA	2022	121	6	VIL/2/103/2022-MUM	126.55	0	2022-03-08 00:00:00	LIVE IN C CREATIONS - NIZAMABAD	Other	0	0	VIL/2/103/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	126.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626831	44	ISHQ KAMINAA	2022	121	6	VIL/2/102/2022-MUM	126.13	0	2022-03-08 00:00:00	H. R. ENTERPRISES LTD	Social	0	0	VIL/2/102/2022-MUM	106	109	0	N	Ganesh Chhaganlal Jain	0	126.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626832	44	INFINITE	2022	121	6	VFL/2/80/2022-MUM	103.54	0	2022-03-08 00:00:00	MARK HUFFAM / MARK WAHLBERG / PARAMOUNT PICTURES	Other	0	0	VFL/2/80/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626833	44	PROMO NO. 1 | ATTACK	2022	121	6	VIS/2/186/2022-MUM	1.41	0	2022-03-08 00:00:00	PEN INDIA LTD. - MUMBAI, JA ENTERTAINMENT PVT LTD - MUMBAI	Promos	0	0	VIS/2/186/2022-MUM	106	110	0	N	John Abraham	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626834	44	PROMO NO. 22 - BACHCHHAN PAANDEY | SONG - SAARE BOLO BEWAFA	2022	121	6	VIS/2/185/2022-MUM	2.44	0	2022-03-08 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/185/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626835	44	PROMO NO. 18 TO 20 - BACHCHHAN PAANDEY | SONG - SAARE BOLO BEWAFA	2022	121	6	VIS/2/184/2022-MUM	1.39	0	2022-03-08 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/184/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626836	44	TRAILER NO 1 OF BULLET TRAIN	2022	121	6	DFS/2/47/2022-MUM	2.31	0	2022-03-08 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Trailer	0	0	DFS/2/47/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626837	51	 RBI	2022	120	6	DIS/1/274/2022-MUM	0.33	0	2022-03-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/274/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626838	44	RBI	2022	120	6	DIS/1/273/2022-MUM	0.33	0	2022-03-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/273/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626839	51	TRELOR OF FILM ADRUSHYA 	2022	121	6	DIS/2/118/2022-MUM	3.01	0	2022-03-08 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Trailer	0	0	DIS/2/118/2022-MUM		110	0	N	Ajay Kumar Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626840	42	FAMILY EXPRESS	2022	120	2	DIL/1/13/2022-KOL	119.45	0	2022-03-08 00:00:00	M/s.SBF ENTERTAINMENT 	Social	0	0	DIL/1/13/2022-KOL		109	0	N	Samir Das Bairagya	0	119.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626841	282	JAMES	2022	121	4	DIL/2/20/2022-BAN	149.42	0	2022-03-08 00:00:00	PATHIKONDA KISHORE - BELLARY (M/S KISHORE PRODUCTIONS)	Social	0	0	DIL/2/20/2022-BAN		109	0	N	Pathikonda Kishore	0	149.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626842	42	LOVE YOU ZINDEGI	2022	121	2	DIL/2/7/2022-KOL	109.56	0	2022-03-08 00:00:00	M/S. EQUINOX FILM CITY	Other	0	0	DIL/2/7/2022-KOL		109	0	N	Jhuma Paul	0	109.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626843	49	KANNUM KANNUM""	2022	121	8	VIL/2/22/2022-HYD	113.07	0	2022-03-08 00:00:00	SHARRATH MARAR - HYDERABAD, NEELIMA SHARRATH MARAR - HYDERABAD	Social	0	0	VIL/2/22/2022-HYD	106	109	0	Y	Sharrath Marar	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626844	42	CHOORAN GOLI 	2022	120	2	VIS/1/2/2022-KOL	70.4	0	2022-03-08 00:00:00	M/s. Astute Media Vision 	Other	0	0	VIS/1/2/2022-KOL	106	110	0	N	Pramod Kumar Tiwari	0	70.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626845	282	S A L A G A	2022	121	4	VIL/2/14/2022-BAN	123.4	0	2022-03-08 00:00:00	SRIKANTH K P - RAMANAGARAM (M/S VENUS ENTERRTAINERS)	Social	0	0	VIL/2/14/2022-BAN	106	109	0	Y	Srikanth K P	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626846	45	TRAILER:KASTURI MAHAL	2022	121	4	DIS/2/16/2022-BAN	2.12	0	2022-03-08 00:00:00	RAVISH R C - BANGALORE URBAN (SHREE BHAVANI ARTS)	Trailer	0	0	DIS/2/16/2022-BAN		110	0	N	Ravish R C	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626847	282	WOW	2022	122	4	DIL/3/2/2022-BAN	125.18	0	2022-03-08 00:00:00	KIRAN NARENDRA - BANGALORE URBAN (A K FILMS)	Social	0	0	DIL/3/2/2022-BAN		109	0	Y	Kiran narendra	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626848	282	NAMMA HUDUGARU	2022	121	4	DIL/2/19/2022-BAN	159.21	0	2022-03-08 00:00:00	ASHRAF KANIYA KANDI - BANGALORE URBAN (M/S GOLDEN HEART PRESENTS)	Social	0	0	DIL/2/19/2022-BAN		109	0	Y	Ashraf Kaniya Kandi	0	159.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626849	44	NETFLIX ADAM PROJECT PRE 	2022	121	6	VIS/2/183/2022-MUM	0.33	0	2022-03-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/183/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626850	44	NETFLIX ADAM PROJECT POST "	2022	121	6	VIS/2/182/2022-MUM	0.33	0	2022-03-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/182/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626851	44	TVS JUPITER125 	2022	120	6	DIS/1/272/2022-MUM	0.33	0	2022-03-08 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/272/2022-MUM		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626852	64	TRAILER NO.2 OF THE FILM AASHIQUI	2022	121	6	DIS/2/117/2022-MUM	4.42	0	2022-03-08 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/117/2022-MUM		110	0	Y	Pradeep Sharma	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626853	54	SONG LADAAKA" "	2022	120	6	DIS/1/271/2022-MUM	4.08	0	2022-03-08 00:00:00	ISHAAN KAPOOR - MUMBAI	Song	0	0	DIS/1/271/2022-MUM		110	0	N	Ishaan Deepak Kapoor	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626854	44	PURASURE MILK AND GHEE	2022	120	6	DIS/1/270/2022-MUM	0.28	0	2022-03-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/270/2022-MUM		110	0	N	Tribhuvan Kori	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626855	44	TASVA MAN’S INDIAN WEAR THIRTY FIVE	2022	120	6	DIS/1/269/2022-MUM	0.38	0	2022-03-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/269/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626856	43	SHREE GURU ALANKAR (GOLD AND  REAL DIAMOND JEWELLERY)	2022	120	6	DIS/1/268/2022-MUM	0.33	0	2022-03-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/268/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626857	44	HYUNDAI 	2022	120	6	DIS/1/267/2022-MUM	0.33	0	2022-03-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/267/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626858	61	THE ARVIND STORE-MANDYA	2022	120	6	DIS/1/266/2022-MUM	0.23	0	2022-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/266/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626859	49	STATUS MENS WEAR.	2022	120	6	DIS/1/265/2022-MUM	0.33	0	2022-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/265/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626860	58	EVEREST HINGRAJ	2022	120	6	DIS/1/264/2022-MUM	0.18	0	2022-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/264/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626861	84	SUPER MOON - KALAMKAAR	2022	120	6	DIS/1/263/2022-MUM	0.3	0	2022-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/263/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626862	285	IKEA FATHER DAUGHTER VIDEO 	2022	120	6	DIS/1/262/2022-MUM	0.23	0	2022-03-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/262/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626863	106	TOO MUCH	2022	120	6	DIS/1/261/2022-MUM	1.04	0	2022-03-08 00:00:00	FILMY KEEDA PRODUCTIONS PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/261/2022-MUM		110	0	N	Paramjitsingh Jaswantsingh Chhatwal	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626864	59	EVEREST HINGRAJ  	2022	120	6	DIS/1/260/2022-MUM	0.18	0	2022-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/260/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626865	45	EVEREST HINGRAJ	2022	120	6	DIS/1/259/2022-MUM	0.18	0	2022-03-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/259/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626866	44	TRAILER OF FILM - KAUN PRAVIN TAMBE ?	2022	120	6	DIS/1/258/2022-MUM	2.48	0	2022-03-08 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/258/2022-MUM		110	0	N	Shital Subhash Bhatia	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626867	44	THEATRICAL TRAILER NO. 1 | DASVI	2022	120	6	DIS/1/257/2022-MUM	2.43	0	2022-03-08 00:00:00	MADDOCK FILMS - MUMBAI	Trailer	0	0	DIS/1/257/2022-MUM		110	0	N	Poonam Shivdasani	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626868	44	TRAILER NO. 3 - GANGUBAI KATHIAWADI	2022	121	6	DIS/2/116/2022-MUM	1.46	0	2022-03-08 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/116/2022-MUM		110	0	N	Sanjay Navin Bhansali	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626869	61	PUSHPA - TATA PLAY BINGE APV P	2022	120	6	DIS/1/256/2022-MUM	0.13	0	2022-03-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/256/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626870	45	FIONA OIL	2022	120	6	DIS/1/255/2022-MUM	0.33	0	2022-03-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/255/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626871	45	FIONA OIL 	2022	120	6	DIS/1/254/2022-MUM	0.23	0	2022-03-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/254/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626872	44	FUNTASIA WATER PARK AND RESORTS	2022	120	6	DIS/1/253/2022-MUM	0.15	0	2022-03-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/253/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626873	44	NRO SALMAN KHAN’20	2022	120	6	DIS/1/252/2022-MUM	1.13	0	2022-03-08 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/252/2022-MUM		110	0	N	Ammar Sayyed	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626874	59	PREETHI POWER DUO - 04	2022	120	6	DIS/1/251/2022-MUM	0.13	0	2022-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/251/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626875	58	PREETHI POWER DUO - 03	2022	120	6	DIS/1/250/2022-MUM	0.13	0	2022-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/250/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626876	45	PREETHI POWER DUO - 02	2022	120	6	DIS/1/249/2022-MUM	0.13	0	2022-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/249/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626877	44	PREETHI POWER DUO - 01	2022	120	6	DIS/1/248/2022-MUM	0.13	0	2022-03-08 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/248/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626878	44	TRAILER BHEEMLA NAYAK (DUBBED)	2022	121	6	DIS/2/115/2022-MUM	1.59	0	2022-03-08 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Trailer	0	0	DIS/2/115/2022-MUM		110	0	N	Santosh Kumar Garg	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626879	61	TATA PLAY BINGE APV G	2022	120	6	DIS/1/247/2022-MUM	0.13	0	2022-03-08 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/247/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626880	285	REDMI NOTE 11 PRO SERIES  	2022	120	6	DIS/1/246/2022-MUM	0.23	0	2022-03-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/246/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626881	80	SUPER	2022	121	7	VIL/2/11/2022-DEL	127.3	0	2022-03-08 00:00:00	SHRI NAGARJUNA AKKINENI	Action/Thriller	0	0	VIL/2/11/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626882	54	HAYE OYE	2022	120	7	VIS/1/60/2022-DEL	2.31	0	2022-03-08 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/60/2022-DEL	106	110	0	N	Harpal Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626883	81	JODI	2022	120	7	VIS/1/59/2022-DEL	2.35	0	2022-03-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/59/2022-DEL	106	110	0	N	Jasvirpal Singh	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626884	298	SONG- REVOLVER WALA	2022	120	7	VIS/1/58/2022-DEL	3.37	0	2022-03-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/58/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626885	45	TRAILER OF THE FILM NAMMA HUDUGARU	2022	121	4	DIS/2/15/2022-BAN	1.31	0	2022-03-07 00:00:00	ASHRAF KANIYA KANDI - BANGALORE URBAN (M/S GOLDEN HEART PRESENTS)	Trailer	0	0	DIS/2/15/2022-BAN		110	0	Y	Ashraf Kaniya Kandi	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626886	45	SONG 01 AYYO AYYAYYO SCHOOL UNIFORM HUDUGI (NAMMA HUDUGARU)	2022	121	4	VIS/2/4/2022-BAN	3.34	0	2022-03-07 00:00:00	ASHRAF KANIYA KANDI - BANGALORE URBAN (M/S GOLDEN HEART PRESENTS)	Song	0	0	VIS/2/4/2022-BAN	106	110	0	N	Ashraf Kaniya Kandi	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626887	282	KSHAMISI NIMMA KHATHEYALLI HANAVILLA	2022	120	4	DIL/1/3/2022-BAN	118.48	0	2022-03-07 00:00:00	B G MANJUNATH - BANGALORE URBAN (UPPI ENTERTAINERS)	Social	0	0	DIL/1/3/2022-BAN		109	0	Y	B G Manjunath	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626888	286	 KALLAN	2022	121	3	DIL/2/37/2022-Che	124.25	0	2022-03-07 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Other	0	0	DIL/2/37/2022-Che		109	0	Y	Mathiyalagan Vardharajan	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626889	294	SHORTCUT (DUBBED)	2022	121	6	VFL/2/79/2022-MUM	76.36	0	2022-03-07 00:00:00	PLAY ENTERTAINMENT SRL, CAMALEO SRL AND STERNEMBERG FILMS	Action/Thriller	0	0	VFL/2/79/2022-MUM	106	109	0	N	Subhash Suresh	0	76.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626890	44	ATTRITION (DUBBED)	2022	121	6	VFL/2/78/2022-MUM	82.06	0	2022-03-07 00:00:00	SARADAN MEDIA LLC - ST PETERSBURG	Action/Thriller	0	0	VFL/2/78/2022-MUM	106	109	0	N	Anil Wanvari	0	82.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626891	294	UNDISPUTED 4 	2022	121	6	VFL/2/77/2022-MUM	92.3	0	2022-03-07 00:00:00	BOAZ DAVIDSON	Action/Thriller	0	0	VFL/2/77/2022-MUM	106	109	0	N	Subhash Suresh	0	92.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626892	44	THANU...NENU...MOHAMMAD RAFI	2022	121	6	VIL/2/101/2022-MUM	113.38	0	2022-03-07 00:00:00	K. ANESH BABU, M/S ASHWADDHAMA FILMS	Social	0	0	VIL/2/101/2022-MUM	106	109	0	N	Jitender Gulati	0	113.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626893	44	AGHORI	2022	121	6	VIL/2/100/2022-MUM	121.21	0	2022-03-07 00:00:00	M/S MOTION FILM PICTURE INC - ERNAKULAM	Horror	0	0	VIL/2/100/2022-MUM	106	109	0	N	Lalit Yadav	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626894	58	MR.AND.MRS.RAMACHARI	2022	121	6	VIL/2/99/2022-MUM	155.34	0	2022-03-07 00:00:00	M/S JAYANNA FILMS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/99/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626895	42	GULLIVERS TRAVEL"	2022	120	2	VIS/1/1/2022-KOL	70	0	2022-03-07 00:00:00	M/s. MAYAAJAL ENTERTAINMENT LTD.	Other	0	0	VIS/1/1/2022-KOL	106	110	0	N	Pramod Kumar Tiwari	0	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626896	42	ALEXANDER AND PORUS 	2022	120	2	VIL/1/8/2022-KOL	99.37	0	2022-03-07 00:00:00	M/s. SHEMAROO ENTERTAINMENT LTD.	Other	0	0	VIL/1/8/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	99.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626897	44	KYA DEKHU	2022	120	6	VIS/1/390/2022-MUM	3.06	0	2022-03-07 00:00:00	BLUE LINE MEDIA AS - THANE	Song	0	0	VIS/1/390/2022-MUM	106	110	0	N	Ammar Sayyed	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626898	51	SONG: BAI WADYAVAR YA 2	2022	120	6	VIS/1/389/2022-MUM	4.1	0	2022-03-07 00:00:00	M/S. BALLOONS MEDIA CREATIONS PVT. LTD. - PUNE	Song	0	0	VIS/1/389/2022-MUM	106	110	0	N	Rohidas Radhu Phuge	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626899	44	TRAILER OF FILM - 10 NAHI 40	2022	121	6	VIS/2/181/2022-MUM	2.3	0	2022-03-07 00:00:00	REVERBERATION FILMS PVT LTD - SOUTH WEST	Trailer	0	0	VIS/2/181/2022-MUM	106	110	0	N	Sonal Randhawa	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626900	44	PROMO NO. 21 - BACHCHHAN PAANDEY | SONG - SAARE BOLO BEWAFA	2022	121	6	VIS/2/180/2022-MUM	2.47	0	2022-03-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/180/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626901	44	PROMO NO. 17 - BACHCHHAN PAANDEY | SONG - BEWAFA	2022	121	6	VIS/2/179/2022-MUM	2.47	0	2022-03-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/179/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626902	44	PROMO NO. 15 AND 16 - BACHCHHAN PAANDEY	2022	121	6	VIS/2/178/2022-MUM	0.36	0	2022-03-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/178/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626903	59	TRAILER NO 4 OF MORBIUS	2022	121	6	DFS/2/46/2022-MUM	2.01	0	2022-03-07 00:00:00	LUCAS FOSTER, MATT TOLMACH, SONY PICTURES USA	Trailer	0	0	DFS/2/46/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626904	59	TRAILER F1- DC BRAND PIECE	2022	121	6	DFS/2/45/2022-MUM	1.03	0	2022-03-07 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/45/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626905	49	APV NTTD 	2022	121	6	DIS/2/114/2022-MUM	0.33	0	2022-03-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/114/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626906	49	APV NTTD  	2022	121	6	DIS/2/113/2022-MUM	0.18	0	2022-03-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/113/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626907	64	HUM SURYAVANSHAM HAIN 	2022	121	6	DIL/2/75/2022-MUM	150.15	0	2022-03-07 00:00:00	M/S. RUDRA K. R. FILMS - THANE	Action/Thriller	0	0	DIL/2/75/2022-MUM		109	0	Y	Shreekumar Pandey	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626908	51	ZINGAD	2022	121	6	DIL/2/74/2022-MUM	99.31	0	2022-03-07 00:00:00	AKANSHA CHITRA - SANGLI	Other	0	0	DIL/2/74/2022-MUM		109	0	Y	Ranjeet Shivaji Bhise	0	99.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626909	43	NAARISHAKTI	2022	121	6	DIL/2/73/2022-MUM	107	0	2022-03-07 00:00:00	SIYA FILM ENTERPRISES - VADODARA	Social	0	0	DIL/2/73/2022-MUM		109	0	N	Renuka Sarjitbhai Raval	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626910	74	BIR BIRSA	2022	120	9	DIL/1/5/2022-GUW	116.03	0	2022-03-07 00:00:00	SUKHBIR KARZEE - CHIRANG, RAKESH MITRA - DARJEELING	Social	0	0	DIL/1/5/2022-GUW		109	0	N	Sukhbir Karzee	0	116.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626911	59	APV NTTD	2022	121	6	DIS/2/112/2022-MUM	0.33	0	2022-03-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/112/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626912	44	SATYAMEVA JAYATE 2 PROMOS 03	2022	121	6	DIS/2/111/2022-MUM	0.33	0	2022-03-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/111/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626913	44	SATYAMEVA JAYATE 2 PROMOS 02	2022	121	6	DIS/2/110/2022-MUM	0.33	0	2022-03-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/110/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626914	44	SATYAMEVA JAYATE 2 PROMO 01	2022	121	6	DIS/2/109/2022-MUM	0.33	0	2022-03-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/109/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626915	59	MAGGI NESTLE	2022	120	6	DIS/1/245/2022-MUM	0.23	0	2022-03-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/245/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626916	44	TASVA MAN’S INDIAN WEAR 	2022	120	6	DIS/1/244/2022-MUM	0.33	0	2022-03-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/244/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626917	85	RAMA GROUP BIZZBAY	2022	120	6	DIS/1/243/2022-MUM	1.03	0	2022-03-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/243/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626918	85	RAMA GROUP CELESTIAL CITY	2022	120	6	DIS/1/242/2022-MUM	0.43	0	2022-03-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/242/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626919	85	RAMA GROUP METRO LIFE TATHAWADE	2022	120	6	DIS/1/241/2022-MUM	0.33	0	2022-03-07 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/241/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626920	49	AL HAMD	2022	120	6	DIS/1/240/2022-MUM	0.35	0	2022-03-07 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/240/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626921	366	PREET KE BANDHAN	2022	120	6	DIL/1/15/2022-MUM	134.4	0	2022-03-07 00:00:00	M/S. C D ENTERTAINMENT - DADRA AND NAGAR HAVELI	Other	0	0	DIL/1/15/2022-MUM		109	0	N	Chandrakant Dwivedi	0	134.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626922	44	FUDDU	2022	121	6	VIL/2/98/2022-MUM	101.33	0	2022-03-07 00:00:00	M/S MAHIMA PRODUCTIONS - MUMBAI	Other	0	0	VIL/2/98/2022-MUM	106	109	0	Y	Pradeep Gupta	0	101.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626923	44	MAST MOHABBAT	2022	121	6	VIL/2/97/2022-MUM	109.09	0	2022-03-07 00:00:00	V. SHEKAR, MANASA MOVIES	Other	0	0	VIL/2/97/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	109.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626924	44	EVAR KARAVATHU	2022	121	6	VIL/2/96/2022-MUM	100.18	0	2022-03-07 00:00:00	V.R.FILM INTERNATIONAL - COIMBATORE	Social	0	0	VIL/2/96/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	100.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626925	45	NASHA	2022	122	6	VIL/3/3/2022-MUM	121.4	0	2022-03-07 00:00:00	ONE LINE CINEMA PVT LTD	Social	0	0	VIL/3/3/2022-MUM	106	109	0	N	Ghanshyambhai Gordhanbhai Talaviya	0	121.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626926	294	2 HEADED SHARK ATTACK 	2022	121	6	VFL/2/76/2022-MUM	85.35	0	2022-03-07 00:00:00	THE GLOBAL ASYLUM INC	Action/Thriller	0	0	VFL/2/76/2022-MUM	106	109	0	N	Subhash Suresh	0	85.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626927	44	ARBITRAGE	2022	121	6	VFL/2/75/2022-MUM	101.19	0	2022-03-07 00:00:00	ARBITRAGD, LLC - NEWYORK	Action/Thriller	0	0	VFL/2/75/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	101.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626928	369	THE 100 YEAR OLD MAN WHO CLIMBED OUT THE WINDOW AND DISAPPEARED	2022	121	6	VFL/2/74/2022-MUM	114.4	0	2022-03-07 00:00:00	STUDIOCANAL	Other	0	0	VFL/2/74/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626929	294	STREET RACER (DUBBED)	2022	121	6	VFL/2/73/2022-MUM	83.4	0	2022-03-07 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/73/2022-MUM	106	109	0	N	Subhash Suresh	0	83.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626930	44	SHARMAJI NAMKEEN	2022	121	6	VIL/2/95/2022-MUM	119.42	0	2022-03-07 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Comedy/Satire	0	0	VIL/2/95/2022-MUM	106	109	0	N	Ritesh Sidhwani	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626931	42	SHEI KANCHANJUNGHA	2022	120	2	DIL/1/12/2022-KOL	111.12	0	2022-03-07 00:00:00	M/S. ANJAN DUTT PRODUCTION	Other	0	0	DIL/1/12/2022-KOL		109	0	N	Anjan Dutt	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626932	42	MY FRIEND GANESHA 	2022	120	2	VIL/1/7/2022-KOL	123.25	0	2022-03-07 00:00:00	M/s. Koffee Break Pictures Ltd.,Mumbai	Other	0	0	VIL/1/7/2022-KOL	106	109	0	N	Pramod Kumar Tiwari	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626933	45	101 JILLELE ANDAGARA""	2022	120	8	VIL/1/7/2022-HYD	119.33	0	2022-03-07 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/7/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626934	49	SUNDARI (THE ULTIMATE DECISION OF AN INNOCENT LADY)	2022	121	8	VIL/2/21/2022-HYD	112.32	0	2022-03-07 00:00:00	Sri NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/21/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	112.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626935	58	STAR	2022	120	8	VIL/1/6/2022-HYD	114.17	0	2022-03-07 00:00:00	Sri NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/1/6/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626936	58	REIGN OF  ASSASSINS	2022	121	3	VFL/2/4/2022-Che	103.3	0	2022-03-07 00:00:00	FORTISSIMO AMSTERDAM B.V.	Action/Thriller	0	0	VFL/2/4/2022-Che	106	109	0	N	Sundhar Viswanathan	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626937	45	DEVARIDDANE KUMARA	2022	120	3	VIL/1/21/2022-Che	141.13	0	2022-03-07 00:00:00	T.SIVA, M/S AMMA CREATIONS, CHENNAI	Social	0	0	VIL/1/21/2022-Che	106	109	0	N	G Manoharan	0	141.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626938	59	ADVT OF RAGHAVENDRA LITTLE HANS HIGH SCHOOL""	2022	120	8	DIS/1/60/2022-HYD	1.03	0	2022-03-07 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/60/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626939	59	ADVT OF THE BHIMAAS RESIDENCY""	2022	120	8	DIS/1/59/2022-HYD	0.33	0	2022-03-07 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/59/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626940	61	ADVT OF SIRI DRESS DIVINE""	2022	120	8	DIS/1/58/2022-HYD	0.33	0	2022-03-07 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/58/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626941	59	ADVT OF NIVRITI VIBES (ZANJEERE SONG PROMO)""	2022	120	8	DIS/1/57/2022-HYD	0.18	0	2022-03-07 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/57/2022-HYD		110	0	N	Nimmala Ashok	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626942	59	DEVAKI	2022	121	4	VIL/2/13/2022-BAN	128.06	0	2022-03-07 00:00:00	AKSHAY C S -BANGALORE (RCS CINEMAS)	Action/Thriller	0	0	VIL/2/13/2022-BAN	106	109	0	Y	Adapala Rajyalakshmi	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626943	58	DEVAKI	2022	121	4	VIL/2/12/2022-BAN	128.5	0	2022-03-07 00:00:00	AKSHAY C S -BANGALORE  (RCS CINEMAS)	Action/Thriller	0	0	VIL/2/12/2022-BAN	106	109	0	Y	Adapala Rajyalakshmi	0	129.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626944	49	GOOGLY	2022	120	4	VIL/1/1/2022-BAN	145.16	0	2022-03-07 00:00:00	M/S. JAYANNA COMBINES, BANGALORE	Action/Thriller	0	0	VIL/1/1/2022-BAN	106	109	0	Y	Devavigins Devadhason	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626945	59	ROSHAGNI TELUGU	2022	120	4	DIL/1/2/2022-BAN	104.01	0	2022-03-07 00:00:00	SRUSHTIKARTHA FILMS - BANGALORE URBAN	Action/Thriller	0	0	DIL/1/2/2022-BAN		109	0	Y	K Raja Veera	0	104.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626946	58	RADHE SHYAM -NEELA VANILAE" VIDEO  PROMO SONGS 1 AND 2 "	2022	120	3	VIS/1/113/2022-Che	0.46	0	2022-03-07 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU, VEMAREDDY VIKRAM SRINIVASREDDY, (U V CREATIONS), HYDERABAD	Other	0	0	VIS/1/113/2022-Che	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626947	58	RADHE SHYAM - AAGOOZHILAE" VIDEO PROMO SONGS 1 , 2 AND 3"	2022	120	3	VIS/1/112/2022-Che	0.59	0	2022-03-07 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU, VEMAREDDY VIKRAM SRINIVASREDDY, (U V CREATIONS), HYDERABAD	Other	0	0	VIS/1/112/2022-Che	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626948	58	RADHE SHYAM - KADALE NE ORIANDHE" VIDEO PROMO SONGS 1 , 2 AND 3"	2022	120	3	VIS/1/111/2022-Che	0.59	0	2022-03-07 00:00:00	VEMAREDDY VAMSIKRISHNAREDDY, UPPALAPATI VENKATA SATYANARAYANARAJU, VEMAREDDY VIKRAM SRINIVASREDDY, (U V CREATIONS), HYDERABAD	Other	0	0	VIS/1/111/2022-Che	106	110	0	N	Vemareddy Vamsikrishnareddy	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626949	58	WILD SEVEN	2022	121	3	VFL/2/3/2022-Che	108.51	0	2022-03-07 00:00:00	GAGA CORPORATION, JAPAN	Action/Thriller	0	0	VFL/2/3/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	108.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626950	45	MOUNA RAAGA	2022	120	3	VIL/1/20/2022-Che	140.41	0	2022-03-07 00:00:00	M/S Sujatha Productions (P) Ltd. , Chennai	Social	0	0	VIL/1/20/2022-Che	106	109	0	Y	G Manoharan	0	140.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626951	58	VAA MANAVAAZHA - MUSIC VIDEO	2022	121	3	VIS/2/58/2022-Che	3.4	0	2022-03-07 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/2/58/2022-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626952	58	IRUMBAN - VANDHALE VANDHALE" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/110/2022-Che	3.58	0	2022-03-07 00:00:00	BALACHANDAR BOOPATHI - (LEMURIA MOVIES), TIRUCHIRAPPALLI	Other	0	0	VIS/1/110/2022-Che	106	110	0	N	Balachandar Boopathi	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626953	58	DON (PROMO 1)	2022	120	3	DIS/1/83/2022-Che	0.31	0	2022-03-07 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	DIS/1/83/2022-Che		110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626954	45	SONG 03 ANDADA CHANDADA GOMBE NA DANTADA MY RAMBENA	2022	121	4	VIS/2/3/2022-BAN	3.57	0	2022-03-07 00:00:00	ASHRAF KANIYA KANDI - BANGALORE URBAN (M/S GOLDEN HEART PRESENTS)	Song	0	0	VIS/2/3/2022-BAN	106	110	0	N	Ashraf Kaniya Kandi	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626955	44	TVS JUPITER	2022	120	3	DIS/1/82/2022-Che	0.23	0	2022-03-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/82/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626956	45	SONG 02 KHUSHIYALLI NASHEYALLI KALEDODENAA (NAMMA HUDUGARU)  	2022	120	4	VIS/1/1/2022-BAN	3.41	0	2022-03-07 00:00:00	ASHRAF KANIYA KANDI - BANGALORE URBAN (M/S GOLDEN HEART PRESENTS)	Song	0	0	VIS/1/1/2022-BAN	106	110	0	N	Ashraf Kaniya Kandi	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626957	45	MALLI MALLI- RAANA	2022	121	4	VIS/2/2/2022-BAN	4.05	0	2022-03-07 00:00:00	G PURUSHOTHAMA - BELLARY (GUJJAL TALKIES)	Song	0	0	VIS/2/2/2022-BAN	106	110	0	N	G Purushothama	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626958	58	NANDAAVANA GRAAMA	2022	120	3	DIS/1/81/2022-Che	0.33	0	2022-03-07 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/81/2022-Che		110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626959	45	TRAILER OF THE FILM PE PE  	2022	121	4	DIS/2/14/2022-BAN	1.3	0	2022-03-07 00:00:00	UDAYA SHANKAR S - BANGALORE URBAN (M/S UDAY CINE VENTURES)	Trailer	0	0	DIS/2/14/2022-BAN		110	0	N	Udaya Shankar S	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626960	44	THEATRICAL TRAILER : ATTACK	2022	121	6	DIS/2/108/2022-MUM	1.41	0	2022-03-05 00:00:00	JA ENTERTAINMENT PVT LTD - MUMBAI, PEN INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/108/2022-MUM		110	0	N	John Abraham	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626961	283	MAA NANNA NAXALITE	2022	121	8	DIL/2/61/2022-HYD	123	0	2022-03-04 00:00:00	Sri SRINIVASARAO CHADALAVADA - HYDERABAD(ANURADHA FILMS DIVISION)	Other	0	0	DIL/2/61/2022-HYD		109	0	Y	Srinivasarao Chadalavada	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626962	44	VEER BAHADUR BHEEM	2022	120	8	VIS/1/7/2022-HYD	63.44	0	2022-03-04 00:00:00	Sri RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/7/2022-HYD	106	110	0	N	rajiv chilakalapudi	0	63.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626963	59	GANDHARI - VIDEO ALBUM SONG	2022	121	8	VIS/2/9/2022-HYD	4.17	0	2022-03-04 00:00:00	Sri RICHARD MASCARENHAS - MUMBAI(SONY MUSIC ENTERTAINMENT)	Other	0	0	VIS/2/9/2022-HYD	106	110	0	Y	Richard Mascarenhas	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626964	59	PROMOS 1 TO 3 OF KARMAYOGI SRI DHARMAVYADUDI CHARETRA""	2022	120	8	VIS/1/6/2022-HYD	0.39	0	2022-03-04 00:00:00	Sri JAMMURAJA GOGIKAR - HYDERABAD	Promos	0	0	VIS/1/6/2022-HYD	106	110	0	N	Jammuraja Gogikar	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626965	59	ADVT OF PM CREATION TV (SONG PROMO)""	2022	120	8	DIS/1/56/2022-HYD	0.53	0	2022-03-04 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/56/2022-HYD		110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626966	59	ADVT OF TANISHQ (TEJA TIMES)""	2022	120	8	DIS/1/55/2022-HYD	0.33	0	2022-03-04 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/55/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626967	59	TEASER OF  MY NAME IS SHRUTHI (THE HIDDEN TRUTH)""	2022	121	8	DIS/2/29/2022-HYD	1.12	0	2022-03-04 00:00:00	Sri BURUGU RAMYA - HYDERABAD(VAISHNAVI ARTS)	Teaser	0	0	DIS/2/29/2022-HYD		110	0	Y	Burugu Ramya	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626968	59	I LOVE YOU IDIOT""	2022	121	8	DIL/2/60/2022-HYD	145.2	0	2022-03-04 00:00:00	Sri SAIKIRAN GOUD BATHULA - RANGAREDDI(AVIRUDRA CREATIONS)	Other	0	0	DIL/2/60/2022-HYD		109	0	Y	Saikiran Goud Bathula	0	145.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626969	283	MISHAN IMPOSSIBLE	2022	121	8	DIL/2/59/2022-HYD	134	0	2022-03-04 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	DIL/2/59/2022-HYD		109	0	Y	Katpelly Anvesh Reddy	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626970	148	METER DOWN	2022	121	2	DIL/2/6/2022-KOL	78.31	0	2022-03-04 00:00:00	M/S. PANDORAS  BOX	Other	0	0	DIL/2/6/2022-KOL		109	0	N	Kingsuk Sarkhel	0	78.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626971	148	PRIYO CHINAR PATA, ITI SEGUN....(FIRE OF TEAK FLAME OF CHINAR)	2022	120	2	DIL/1/11/2022-KOL	124.2	0	2022-03-04 00:00:00	PIYALI CHOWDHURY - KOLKATA	Other	0	0	DIL/1/11/2022-KOL		109	0	N	Piyali Chowdhury	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626972	54	THE POLICE OFFICER	2022	121	7	VIL/2/10/2022-DEL	143.17	0	2022-03-04 00:00:00	SHRI R B CHOUDARY AND PARAS JAIN	Action/Thriller	0	0	VIL/2/10/2022-DEL	106	109	0	N	Darshan Singh	0	143.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626973	44	NOTTING HILL 	2022	121	7	VFL/2/5/2022-DEL	118.37	0	2022-03-04 00:00:00	UNIVERSAL STUDIOS LIMITED - LONDON	Comedy/Satire	0	0	VFL/2/5/2022-DEL	106	109	0	N	Anil Wanvari	0	118.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626974	44	GADDALAKONDA GANESH	2022	121	7	VIL/2/9/2022-DEL	167.06	0	2022-03-04 00:00:00	14 REELS ENTERTAINMENT PVT. LTD. - HYDERABAD	Action/Thriller	0	0	VIL/2/9/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	167.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626975	298	SONG- VAIL	2022	121	7	VIS/2/15/2022-DEL	3.06	0	2022-03-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/15/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626976	44	BAL RAMAYAN	2022	120	7	VIL/1/26/2022-DEL	106.39	0	2022-03-04 00:00:00	ACE VENTURES - MUMBAI	Other	0	0	VIL/1/26/2022-DEL	106	109	0	N	Pramod Kumar Tiwari	0	106.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626977	64	 13 KE TILAK 16 KE SHADI	2022	122	6	DIL/3/6/2022-MUM	121.01	0	2022-03-03 00:00:00	SANJAY R. SINGH ENTERTAINMENT - THANE	Social	0	0	DIL/3/6/2022-MUM		109	0	N	Sanjay Ramashish Singh	0	121.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626978	64	SASURA BADA SATAWELA	2022	121	6	DIL/2/72/2022-MUM	144	0	2022-03-03 00:00:00	SAI DEEP FILMS - MUMBAI 	Social	0	0	DIL/2/72/2022-MUM		109	0	N	Rajkumar R Pandey	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626979	64	PAN KHAYE SAIYA HAMAR HO	2022	122	6	DIL/3/5/2022-MUM	141.4	0	2022-03-03 00:00:00	NEHA SHREE ENTERTAINMENT - MUMBAI	Other	0	0	DIL/3/5/2022-MUM		109	0	Y	Neha Singh	0	141.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626980	61	GEHRAIYAAN	2022	122	6	DIL/3/4/2022-MUM	148	0	2022-03-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/3/4/2022-MUM		109	0	N	Prashant Kunder	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626981	266	PANCHAK	2022	120	6	DIL/1/14/2022-MUM	137	0	2022-03-03 00:00:00	RNM MOVING PICTURES PVT. LTD. - MUMBAI	Social	0	0	DIL/1/14/2022-MUM		109	0	N	Madhuri Dixit	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626982	61	DOG	2022	121	6	DFL/2/15/2022-MUM	100.47	0	2022-03-03 00:00:00	FILMNATION INTERNATIONAL , LLC 	Comedy/Satire	0	0	DFL/2/15/2022-MUM		109	0	Y	HIREN K GOSAR	0	100.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626983	64	GAURI 	2022	121	6	DIL/2/71/2022-MUM	130.53	0	2022-03-03 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI	Other	0	0	DIL/2/71/2022-MUM		109	0	Y	Ratnakar Kumar	0	131.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626984	42	HIRAK GARER HIREY	2022	120	2	DIL/1/10/2022-KOL	121.53	0	2022-03-03 00:00:00	M/s. SHADOW FILMS 	Other	0	0	DIL/1/10/2022-KOL		109	0	N	Sarathi Guha	0	121.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626985	44	TRAILER 04 OF THE KASHMIR FILES 	2022	121	6	DIS/2/107/2022-MUM	3.32	0	2022-03-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/107/2022-MUM		110	0	N	Adesh Kumar Sharma	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626986	44	PROMO NO. 31 - GANGUBAI KATHIAWADI | SONG - SHIKAYAT	2022	120	6	VIS/1/388/2022-MUM	0.33	0	2022-03-03 00:00:00	PEN INDIA LTD. - MUMBAI, BHANSALI PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/388/2022-MUM	106	110	0	N	Sanjay Navin Bhansali	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626987	298	SONG- AIB	2022	121	7	VIS/2/14/2022-DEL	3.56	0	2022-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/14/2022-DEL	106	110	0	N	Bhushan Dua	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626988	302	SONG- DEMAND	2022	120	7	VIS/1/57/2022-DEL	4.49	0	2022-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/57/2022-DEL	106	110	0	N	Bhushan Dua	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626989	298	SONG- HEARTBEAT 	2022	120	7	VIS/1/56/2022-DEL	3.02	0	2022-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/56/2022-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626990	298	SONG- MID NIGHT	2022	120	7	VIS/1/55/2022-DEL	2.52	0	2022-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/55/2022-DEL	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626991	298	SONG- JAAN TE BANI 2	2022	120	7	VIS/1/54/2022-DEL	5.07	0	2022-03-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/54/2022-DEL	106	110	0	N	Bhushan Dua	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626992	372	ITAL	2022	121	6	DIS/2/106/2022-MUM	19.57	0	2022-03-03 00:00:00	SWAPNIL PRABHAKAR TONDE - PUNE	Other	0	0	DIS/2/106/2022-MUM		110	0	N	Swapnil Prabhakar Tonde	0	19.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626993	44	PROMO NO. 1 TO 5 OF SONG :  CANDY ""	2022	121	6	VIS/2/177/2022-MUM	2	0	2022-03-03 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/177/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626994	43	SONG: “TU TARASE PREM MAATE” (RAKESH BAROT)	2022	120	6	VIS/1/387/2022-MUM	10.1	0	2022-03-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Other	0	0	VIS/1/387/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	10.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626995	43	SONG: “BOLI NE KEM TU FARI GAI” (RAKESH BAROT) 	2022	120	6	VIS/1/386/2022-MUM	13	0	2022-03-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Other	0	0	VIS/1/386/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626996	43	SONG: “TARI RAAH JOU CHU” (RAKESH BAROT)	2022	120	6	VIS/1/385/2022-MUM	10.17	0	2022-03-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Other	0	0	VIS/1/385/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	10.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626997	43	SONG: “TAME LAJAVAB CHO” (KAJAL MAHERIYA)	2022	120	6	VIS/1/384/2022-MUM	10.19	0	2022-03-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Other	0	0	VIS/1/384/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	10.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626998	44	SONG PROMO 6 HUM DEKHENGE SONG OF FILM THE KASHMIR FILES 	2022	121	6	VIS/2/176/2022-MUM	1.33	0	2022-03-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/176/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
626999	44	PYAAR HAI 	2022	120	6	VIS/1/383/2022-MUM	3.53	0	2022-03-03 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/383/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627000	44	KAMLE	2022	120	6	VIS/1/382/2022-MUM	3.39	0	2022-03-03 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/382/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627001	358	SONG:-“TAARE” (ANURAG VASHISHT)	2022	120	6	VIS/1/381/2022-MUM	3.34	0	2022-03-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/381/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627002	54	SONG:-“GAL KHAAS” (ZEHR VIBE)	2022	121	6	VIS/2/175/2022-MUM	2.42	0	2022-03-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/175/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627003	81	SONG : BAHU MOL KI	2022	120	6	VIS/1/380/2022-MUM	2.28	0	2022-03-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/380/2022-MUM	106	110	0	N	Vijay Nikam	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627004	43	100 DUSHMAN NA TODA HOME UBHI MARE MATA	2022	120	6	VIS/1/379/2022-MUM	5.42	0	2022-03-03 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/379/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627005	297	DHANGAR RAJA	2022	120	6	VIS/1/378/2022-MUM	2.22	0	2022-03-03 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/378/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627006	43	SHANKAR KE NAAM SE AMBAR GAJE  GAMAN SANTHAL (DIVYA CHAUDHARI)	2022	120	6	VIS/1/377/2022-MUM	5.09	0	2022-03-03 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/377/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627007	44	SONG - AMAR	2022	120	6	VIS/1/376/2022-MUM	1.35	0	2022-03-03 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/376/2022-MUM	106	110	0	N	Srikant Seshadri	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627008	61	SONG - SUN IS DOWN	2022	120	6	VIS/1/375/2022-MUM	2.18	0	2022-03-03 00:00:00	SAAVN MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/375/2022-MUM	106	110	0	N	Srikant Seshadri	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627009	44	SONG – DER LAGEY OF FILM – ALINGAN	2022	120	6	VIS/1/374/2022-MUM	3.04	0	2022-03-03 00:00:00	GRAND NATIONAL MOVIES - MUMBAI	Song	0	0	VIS/1/374/2022-MUM	106	110	0	N	Sunil Mishra	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627010	44	EK AUR KAIDI	2022	121	7	VIL/2/8/2022-DEL	154.03	0	2022-03-03 00:00:00	M/S CLASSIC MOVIES, MR. T. TAMILAMUDHAN	Action/Thriller	0	0	VIL/2/8/2022-DEL	106	109	0	Y	Darshan Singh	0	154.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627011	54	MULAKAT 	2022	120	7	VIS/1/53/2022-DEL	22.34	0	2022-03-03 00:00:00	EMM EMM MOVIES - AMRITSAR	Social	0	0	VIS/1/53/2022-DEL	106	110	0	N	Manmohan Singh	0	22.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627012	43	SHIV TANDAV STOTRAM	2022	120	6	VIS/1/373/2022-MUM	5.16	0	2022-03-03 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/373/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627013	64	PREM KI SAUGANDH	2022	121	6	DIL/2/70/2022-MUM	140.21	0	2022-03-03 00:00:00	DRS AND GITANJALI FILM PRODUCTION PVT. LTD. - THANE	Social	0	0	DIL/2/70/2022-MUM		109	0	Y	Gitanjali Pradeep Kumar	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627014	44	SONG NO. 01 (SONG: GAWARA NAHI"") OF ALBUM: ""GAWARA NAHI""""	2022	120	6	VIS/1/930/2022-MUM	3.57	0	2022-05-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/930/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627015	286	APV SUZHAL MULTIPLE SUSPECTS 1	2022	121	6	DIS/2/328/2022-MUM	0.33	0	2022-05-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/328/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627016	43	SONG  NO. 01 (SONG: DUKH DIL NA") OF FILM: "KUNDALI""	2022	120	6	VIS/1/929/2022-MUM	3.49	0	2022-05-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/929/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627017	285	ONLINE COACHING FOR JEE AND NEET 	2022	120	6	DIS/1/1400/2022-MUM	0.13	0	2022-05-27 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1400/2022-MUM		110	0	N	Sujit Kharwar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627018	84	AIR ASIA - TATA NEUPASS - 3	2022	120	6	DIS/1/1399/2022-MUM	0.33	0	2022-05-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1399/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627019	61	AIR ASIA - TATA NEUPASS - 2 	2022	120	6	DIS/1/1398/2022-MUM	0.23	0	2022-05-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1398/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627020	61	AIR ASIA - TATA NEUPASS - 1 	2022	120	6	DIS/1/1397/2022-MUM	0.18	0	2022-05-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1397/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627021	58	NECC 	2022	120	6	DIS/1/1396/2022-MUM	0.33	0	2022-05-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1396/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627022	58	CIPLADINE	2022	120	6	DIS/1/1395/2022-MUM	0.23	0	2022-05-27 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1395/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627023	84	VOOT CYBERCRIME TEAM TRACE 	2022	120	6	DIS/1/1394/2022-MUM	0.33	0	2022-05-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1394/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627024	45	 CIPLADINE	2022	120	6	DIS/1/1393/2022-MUM	0.23	0	2022-05-27 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1393/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627025	45	TRAILER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIS/2/327/2022-MUM	2.4	0	2022-05-27 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/327/2022-MUM		110	0	N	Sarita Madhavan	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627026	49	TRAILER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIS/2/326/2022-MUM	2.5	0	2022-05-27 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/326/2022-MUM		110	0	N	Sarita Madhavan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627027	58	 TRAILER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIS/2/325/2022-MUM	2.51	0	2022-05-27 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/325/2022-MUM		110	0	N	Sarita Madhavan	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627028	276	KANMANI RAMBO KHATIJA 	2022	121	3	VIL/2/56/2022-Che	159.04	0	2022-05-27 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/2/56/2022-Che	106	109	0	Y	Lalit Kumar Sambandam	0	159.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627029	58	KANNITHEEVU 	2022	120	3	DIL/1/28/2022-Che	122.41	0	2022-05-27 00:00:00	ALAGUSUNDARAM BALU - (KRITHIKA PRODUCTION), CHENNAI	Other	0	0	DIL/1/28/2022-Che		109	0	Y	Alagusundaram Balu	0	122.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627030	266	RAJPUTRACHI BIDI	2022	120	6	DIS/1/1392/2022-MUM	23.4	0	2022-05-27 00:00:00	M/S. RAINBOW ARTS ENTERTAINMENT - MUMBAI	Documentary	0	0	DIS/1/1392/2022-MUM		110	0	N	Yogini Dhananjay Kulkarni	0	23.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627031	276	DEAR FRIENDS (TRAILER)	2022	121	5	DIS/2/26/2022-THI	2.23	0	2022-05-27 00:00:00	ASHIQ U E(ASHIQ USMAN PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/2/26/2022-THI		110	0	N	Ashiq U E	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627032	45	THOR: LOVE AND THUNDER TRL B- D2/ GODS (3D)	2022	121	6	DFS/2/106/2022-MUM	2.18	0	2022-05-27 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/106/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627033	49	THOR: LOVE AND THUNDER TRL B- D2/ GODS (3D)	2022	121	6	DFS/2/105/2022-MUM	2.18	0	2022-05-27 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/105/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627034	58	THOR: LOVE AND THUNDER TRL B- D2/ GODS (3D)	2022	121	6	DFS/2/104/2022-MUM	2.18	0	2022-05-27 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/104/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627035	59	THOR: LOVE AND THUNDER TRL B- D2/ GODS (3D)	2022	121	6	DFS/2/103/2022-MUM	2.18	0	2022-05-27 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/103/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627036	44	THOR: LOVE AND THUNDER TRL B- D2/ GODS (3D)	2022	121	6	DFS/2/102/2022-MUM	2.18	0	2022-05-27 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/102/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627037	64	 JEET	2022	121	6	DIL/2/182/2022-MUM	123.01	0	2022-05-27 00:00:00	P AND S PRODUCTION - MUMBAI	Social	0	0	DIL/2/182/2022-MUM		109	0	Y	Sunil Giri	0	128.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627038	42	HOICHOI DOKAN (PART - 3)	2022	120	2	DIS/1/32/2022-KOL	0.59	0	2022-05-27 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/32/2022-KOL		110	0	N	Rajib Biswas	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627039	42	HOICHOI DOKAN (PART - 2)	2022	120	2	DIS/1/31/2022-KOL	1.04	0	2022-05-27 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/31/2022-KOL		110	0	N	Rajib Biswas	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627040	59	RECCE	2022	121	8	DIL/2/113/2022-HYD	104.41	0	2022-05-27 00:00:00	Ms SAKA ADILAKSHMI - HYDERABAD(SNOW BALL PICTURES)	Other	0	0	DIL/2/113/2022-HYD		109	0	Y	Saka Adilakshmi	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627041	282	KANMANI RAMBO KHATIJA	2022	121	3	VIL/2/55/2022-Che	159.04	0	2022-05-27 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	VIL/2/55/2022-Che	106	109	0	Y	Lalit Kumar Sambandam	0	159.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627042	58	NILAI MARANDHAVAN 	2022	121	3	DIL/2/79/2022-Che	170.07	0	2022-05-27 00:00:00	ANWAR RASHEED - (ANWAR RASHEED ENTERTAINMENT), ERNAKULAM	Social	0	0	DIL/2/79/2022-Che		109	0	Y	Prakash Parthasarathy	0	170.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627043	43	VANVEER	2022	121	6	DIL/2/181/2022-MUM	126.32	0	2022-05-27 00:00:00	M/S. TRINETRA FILMS ENTERTAINMENT - SABAR KANTHA	Social	0	0	DIL/2/181/2022-MUM		109	0	N	Shantilal Shanjaji Asoda	0	126.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627044	45	NAAVELLARU	2022	120	8	VIL/1/23/2022-HYD	140	0	2022-05-27 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/23/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627045	45	BELIGGEYADRE GURUVARA 	2022	121	8	VIL/2/53/2022-HYD	120.09	0	2022-05-27 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/53/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627046	59	TRAILER OF PELLIKUTURU PARTY (PELLIKUTURU EVARU...?)""	2022	121	8	DIS/2/66/2022-HYD	1.03	0	2022-05-27 00:00:00	AKURATI VEERARAGHAVA SWAMY - HYDERABAD(PRUTHVI CREATIONS)	Other	0	0	DIS/2/66/2022-HYD		110	0	N	Akurati Veeraraghava Swamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627047	59	NEEVENA NANU PILICHINADI	2022	122	8	DIL/3/14/2022-HYD	120	0	2022-05-27 00:00:00	Sri SRIKARAN CHILAGANI - HYDERABAD(BLUE STONE ENTERTAINMENTS)	Other	0	0	DIL/3/14/2022-HYD		109	0	Y	Srikaran Chilagani	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627048	61	 MINAMATA	2022	121	6	VFL/2/162/2022-MUM	117.19	0	2022-05-27 00:00:00	METALWORK PICTURES, INC./MINAMATA FILM, LLC - LONDON	Other	0	0	VFL/2/162/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	117.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627049	161	DEATH RACE 	2022	121	6	VFL/2/161/2022-MUM	101	0	2022-05-27 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V	Action/Thriller	0	0	VFL/2/161/2022-MUM	106	109	0	Y	Sajith Pillai	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627050	282	BEERA	2022	121	4	DIL/2/54/2022-BAN	113.55	0	2022-05-27 00:00:00	N BHARGAVI - BANGALORE URBAN(SMT BHARGAVI PRODUCTIONS)	Other	0	0	DIL/2/54/2022-BAN		109	0	Y	N Bhargavi	0	114.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627051	58	DEI - VIDEO ALBUM SONG	2022	121	3	VIS/2/135/2022-Che	5.05	0	2022-05-27 00:00:00	VIVEK RAVICHANDRAN - KANCHIPURAM	Other	0	0	VIS/2/135/2022-Che	106	110	0	Y	Vivek Ravichandran	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627052	42	MMHRC (GROUND 01)	2022	120	3	DIS/1/422/2022-Che	0.23	0	2022-05-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/422/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627053	266	TRAILER OF FILM MEDIUM SPICY	2022	121	6	DIS/2/324/2022-MUM	2.03	0	2022-05-26 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI 	Trailer	0	0	DIS/2/324/2022-MUM		110	0	N	Vidhi Vikas Kasliwal	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627054	294	COUNTDOWN : ASTROID AKA COUNTDOWN: ARMAGEDDON(DUBBED)	2022	121	6	VFL/2/160/2022-MUM	91.29	0	2022-05-26 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/160/2022-MUM	106	109	0	Y	Subhash Suresh	0	91.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627055	161	IT WAS IN SPRING	2022	120	6	DIS/1/1391/2022-MUM	29.57	0	2022-05-26 00:00:00	HAIKU FILMS - THIRUVANANTHAPURAM	Documentary	0	0	DIS/1/1391/2022-MUM		110	0	N	Shelly J Morais	0	29.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627056	44	FAMILY DRAMA	2022	121	6	VIL/2/221/2022-MUM	132.06	0	2022-05-26 00:00:00	CHASHMA FILMS LLP - HYDERABAD, NOOTHANA BHARATHI FILMS LLP - HYDERABAD	Other	0	0	VIL/2/221/2022-MUM	106	109	0	Y	Ramakrishna Veerapaneni	0	132.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627057	43	TRAILER OF FILM - SAATAM AATHAM	2022	121	6	DIS/2/323/2022-MUM	2.06	0	2022-05-26 00:00:00	LIMELIGHT PICTURES - AHMADABAD	Trailer	0	0	DIS/2/323/2022-MUM		110	0	N	Hina Shah	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627058	148	X EQUALS TO PREM	2022	122	2	DIL/3/2/2022-KOL	116.25	0	2022-05-26 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/3/2/2022-KOL		109	0	N	Debasish Sarkar	0	116.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627059	43	SONG NO. 03 (SONG: RAMVA NE GYATA") OF FILM: "KUNDALI""	2022	121	6	VIS/2/464/2022-MUM	3.14	0	2022-05-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/464/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627060	44	PYAAR PYAAR	2022	120	6	VIS/1/928/2022-MUM	2.58	0	2022-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/928/2022-MUM	106	110	0	N	Milind Ghag	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627061	42	MMHRC (HOUSE 01)	2022	120	3	DIS/1/421/2022-Che	0.23	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/421/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627062	42	MMHRC (OFFICE 01)	2022	120	3	DIS/1/420/2022-Che	0.23	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/420/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627063	43	SONG NO. 04 (SONG: TU THAI MAARI") OF FILM: "KUNDALI""	2022	120	6	VIS/1/927/2022-MUM	5.12	0	2022-05-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/927/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627064	61	NAC DIAMOND	2022	120	3	DIS/1/419/2022-Che	0.18	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/419/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627065	43	SONG  NO. 02 (SONG: SAATH AA CHE") OF FILM: "KUNDALI""	2022	120	6	VIS/1/926/2022-MUM	3.44	0	2022-05-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/926/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627066	51	SONG  NO. 01 (SONG: LAY DIS ZHALE") OF ALBUM: "LAY DIS ZHALE""	2022	120	6	VIS/1/925/2022-MUM	3.15	0	2022-05-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/925/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627067	51	SONG  NO. 01 (SONG: PAINJANACHA NAAD") OF ALBUM: "PAINJANACHA NAAD""	2022	120	6	VIS/1/924/2022-MUM	3.3	0	2022-05-26 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/924/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627068	271	THOR: LOVE AND THUNDER TRL B_D2/ GODS	2022	121	6	DFS/2/101/2022-MUM	2.18	0	2022-05-26 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/101/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627069	51	TEASER NO.1 OF FILM Y	2022	120	6	DIS/1/1390/2022-MUM	0.38	0	2022-05-26 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Teaser	0	0	DIS/1/1390/2022-MUM		110	0	N	Ajit Suryakant Wadikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627070	44	TEASER NO. 1 - JAWAN	2022	121	6	DIS/2/322/2022-MUM	1.34	0	2022-05-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/322/2022-MUM		110	0	N	Gauri Khan	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627071	61	TRAILER GREETING: ELVIS - PVR	2022	121	6	DFS/2/100/2022-MUM	0.53	0	2022-05-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/100/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627072	271	SAVE SOIL	2022	120	6	DIS/1/1389/2022-MUM	1.03	0	2022-05-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1389/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627073	59	CIPLADINE	2022	120	6	DIS/1/1388/2022-MUM	0.23	0	2022-05-26 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1388/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627074	49	FUCOX	2022	120	6	DIS/1/1387/2022-MUM	0.45	0	2022-05-26 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1387/2022-MUM		110	0	N	Bharat Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627075	285	  RAUNAK GROUP	2022	120	6	DIS/1/1386/2022-MUM	0.33	0	2022-05-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1386/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627076	51	CIPLADINE	2022	120	6	DIS/1/1385/2022-MUM	0.23	0	2022-05-26 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1385/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627077	44	CIPLADINE	2022	120	6	DIS/1/1384/2022-MUM	0.23	0	2022-05-26 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1384/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627078	61	PAREKH BROTHERS JEWELLERS	2022	120	6	DIS/1/1383/2022-MUM	0.19	0	2022-05-26 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1383/2022-MUM		110	0	N	Uma Naryanrao Solunke	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627079	61	APV THE BOYS S3 WHATEVER IT TAKE	2022	120	6	DIS/1/1382/2022-MUM	0.23	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1382/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627080	61	APV THE BOYS S3 WORSHIP 	2022	120	6	DIS/1/1381/2022-MUM	0.18	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1381/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627081	61	APV THE BOYS S3 WORSHIP	2022	120	6	DIS/1/1380/2022-MUM	0.23	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1380/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627082	61	APV THE BOYS S3 THE REAL ME	2022	120	6	DIS/1/1379/2022-MUM	0.23	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1379/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627083	44	THEATRICAL TRAILER NO. 01 | ITTU SI BAAT 	2022	121	6	DIS/2/321/2022-MUM	2.27	0	2022-05-26 00:00:00	NH STUDIOZ LLP - MUMBAI, KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/321/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627084	271	TRAILER F1- DONT WORRY DARLING	2022	121	6	DFS/2/99/2022-MUM	2.28	0	2022-05-26 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/99/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627085	44	SONG : TERA HI RAHOON	2022	120	6	VIS/1/923/2022-MUM	4.28	0	2022-05-26 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/923/2022-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627086	51	SONG - MAN BANDHAL BHANDHAL TUZYA NAVACHA TORAN	2022	120	6	VIS/1/922/2022-MUM	3.2	0	2022-05-26 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/1/922/2022-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627087	51	SONG : SAWAL JAWAB OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/921/2022-MUM	8.2	0	2022-05-26 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/921/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	8.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627088	44	PROMO NO. 1 | ITTU SI BAAT | SONG: GULAABI GULAABI FREEPLAY	2022	120	6	VIS/1/920/2022-MUM	2.24	0	2022-05-26 00:00:00	NH STUDIOZ LLP - MUMBAI, KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/920/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627089	286	AMALA	2022	121	3	DIL/2/78/2022-Che	123.3	0	2022-05-26 00:00:00	MUHSINA MUHAMMED - (MASCOT PRODUCTIONS), ERNAKULAM	Crime	0	0	DIL/2/78/2022-Che		109	0	N	Muhsina Muhammed	0	123.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627090	49	VEERAMAE VAAGAI SOODUM	2022	121	3	VIL/2/54/2022-Che	166.5	0	2022-05-26 00:00:00	VISHAL KRISHNA - (VISHAL FILM FACTORY), CHENNAI	Action/Thriller	0	0	VIL/2/54/2022-Che	106	109	0	Y	Devavigins Devadhason	0	166.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627091	58	TEASER 1 OF THE WARRIORR""	2022	121	8	DIS/2/65/2022-HYD	1.18	0	2022-05-26 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Teaser	0	0	DIS/2/65/2022-HYD		110	0	N	Chitturi Venkata Srinivasrao	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627092	299	LAGHU CHITRA MALIKA-105	2022	120	8	DIS/1/165/2022-HYD	3.04	0	2022-05-26 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/165/2022-HYD		110	0	N	Managing Director	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627093	59	ADVT OF SRI BHRAMARA TOWNSHIP""	2022	120	8	DIS/1/164/2022-HYD	1.57	0	2022-05-26 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/164/2022-HYD		110	0	N	Nimmala Ashok	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627094	49	ADVT OF BISON PANEL""	2022	120	8	DIS/1/163/2022-HYD	0.33	0	2022-05-26 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/163/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627095	59	WRITER	2022	121	8	DIL/2/112/2022-HYD	103	0	2022-05-26 00:00:00	Sri IRAGAMREDDY PARTHASARADHI REDDY - CUDDAPAH(ONE MEDIA ET PRIVATE LIMITED)	Other	0	0	DIL/2/112/2022-HYD		109	0	Y	Iragamreddy Parthasaradhi Reddy	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627096	59	RANAM	2022	121	5	VIL/2/9/2022-THI	136.19	0	2022-05-26 00:00:00	ANANDKUMAR KAMMARAPOTHUVAL (YES CINEMA COMPANY, CHENNAI)	Action/Thriller	0	0	VIL/2/9/2022-THI	106	109	0	Y	Devavigins Devadhason	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627097	387	MIK LA KO M	2022	120	9	DIS/1/10/2022-GUW	60.05	0	2022-05-26 00:00:00	EASTERN ZONAL CULTURAL CENTRE - KOLKATA	Documentary	0	0	DIS/1/10/2022-GUW		110	0	N	Bhupen Saloi	0	60.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627098	44	PROMO NO 08: JUGJUGG JEEYO - SONG NACHH PUNJABBAN	2022	120	6	VIS/1/919/2022-MUM	2.39	0	2022-05-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/919/2022-MUM	106	110	0	N	Prashant Kunder	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627099	44	JUGJUGG JEEYO - THEATRICAL SONG - NACHH PUNJABBAN 	2022	120	6	DIS/1/1378/2022-MUM	2.43	0	2022-05-26 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/1378/2022-MUM		110	0	N	Prashant Kunder	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627100	43	JOVA JEVI THAI 	2022	121	6	DIL/2/180/2022-MUM	111.07	0	2022-05-26 00:00:00	BHATT R.S. - DHOLKA	Social	0	0	DIL/2/180/2022-MUM		109	0	N	Rajeshbhai Shivprasad Bhatt	0	111.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627102	161	PINJRE KI TITLIYAAN	2022	122	6	DIL/3/20/2022-MUM	90.23	0	2022-05-26 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Social	0	0	DIL/3/20/2022-MUM		109	0	Y	Uma Naryanrao Solunke	0	90.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627103	103	UMAS	2022	121	6	DIL/2/179/2022-MUM	139.29	0	2022-05-26 00:00:00	MEERA FILM CREATIONS - MUMBAI 	Social	0	0	DIL/2/179/2022-MUM		109	0	N	Mira Birbahadur Rajbhar	0	139.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627104	44	DEAR DIA	2022	121	6	DIL/2/178/2022-MUM	144.02	0	2022-05-26 00:00:00	M/S NETRIX ENTERTAINMENT PVT. LTD. - MUMBAI	Social	0	0	DIL/2/178/2022-MUM		109	0	Y	Kamlesh Kushwaha	0	144.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627105	58	OUIJA	2022	121	5	DIL/2/29/2022-THI	143.43	0	2022-05-26 00:00:00	P. SURESH UNNITHAN (DESHAAN MOVIE FACTORY, THIRUVANANTHAPURAM) AND REJI THAMPI C. (ROSHAN PICTURES, THIRUVANANTHAPURAM)	Action/Thriller	0	0	DIL/2/29/2022-THI		109	0	Y	Devavigins Devadhason	0	143.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627106	49	PATHONPATHAM NOOTTANDU (TEASER)	2022	121	5	DIS/2/25/2022-THI	1.38	0	2022-05-26 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, KOCHI)	Teaser	0	0	DIS/2/25/2022-THI		110	0	N	Gopalan A M	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627107	276	PRIYAN OTTATHILAANU (TRAILER)	2022	120	5	DIS/1/70/2022-THI	2.23	0	2022-05-26 00:00:00	SANTHOSH KUMAR T.V. AND SHIBU JOB CHEERAN (WOW CINEMAS, THRISSUR)	Trailer	0	0	DIS/1/70/2022-THI		110	0	N	Santhosh Kumar Tv	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627108	44	PROMO NO. 14 - MADE IN INDIA	2022	121	6	VIS/2/463/2022-MUM	0.3	0	2022-05-26 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/2/463/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627109	44	PROMO NO. 1 TO 4 OF SONG:  MINNATEIN ""	2022	120	6	VIS/1/918/2022-MUM	1.5	0	2022-05-26 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/918/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627110	51	PRAVAH PICTURE	2022	121	6	DIS/2/320/2022-MUM	1.03	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/320/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627111	61	ASSAM DOWN TOWN UNIVERSITY	2022	120	6	DIS/1/1377/2022-MUM	0.18	0	2022-05-26 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/1377/2022-MUM		110	0	N	DP JAIN	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627112	286	SPOTIFY	2022	120	6	DIS/1/1376/2022-MUM	0.18	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1376/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627113	58	AGNI SIRAGUGAL (VIDEO TEASER)	2022	121	3	VIS/2/134/2022-Che	1.31	0	2022-05-26 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Teaser	0	0	VIS/2/134/2022-Che	106	110	0	N	Sivalingam Siva Thirunavukarasu	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627114	58	AGNI SIRAGUGAL (THEATRICAL TEASER)	2022	121	3	DIS/2/65/2022-Che	1.31	0	2022-05-26 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATIONS), CHENNAI	Teaser	0	0	DIS/2/65/2022-Che		110	0	N	Sivalingam Siva Thirunavukarasu	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627115	58	SENTHIL PUBLIC SCHOOL	2022	120	3	DIS/1/418/2022-Che	1.06	0	2022-05-26 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/418/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627116	58	PAYTM SELVAM TEA SHOP 	2022	120	6	DIS/1/1375/2022-MUM	0.33	0	2022-05-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1375/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627117	58	SRI VINAYAGA MATRIC HR.SEC.SCHOOL	2022	120	3	DIS/1/417/2022-Che	0.41	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/417/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627118	58	SUNDARI PENNAE  	2022	120	6	DIS/1/1374/2022-MUM	4.56	0	2022-05-26 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1374/2022-MUM		110	0	N	Haroon Patel	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627119	59	DR.NAVEENAS SKIN CLINIC	2022	120	3	DIS/1/416/2022-Che	0.33	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/416/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627120	42	 MMHRC (OFFICE)	2022	120	3	DIS/1/415/2022-Che	0.48	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/415/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627121	42	MMHRC (GROUND)	2022	120	3	DIS/1/414/2022-Che	0.48	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/414/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627122	61	BOOKMYSHOW - STREAM	2022	121	6	DIS/2/319/2022-MUM	0.57	0	2022-05-26 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/319/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627123	42	MMHRC (HOUSE)	2022	120	3	DIS/1/413/2022-Che	0.48	0	2022-05-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/413/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627124	58	GOLD MEDAL - FAN	2022	120	6	DIS/1/1373/2022-MUM	0.33	0	2022-05-26 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1373/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627125	58	PAYTM SRI SAKHTI  	2022	120	6	DIS/1/1372/2022-MUM	0.13	0	2022-05-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1372/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627126	58	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1371/2022-MUM	0.33	0	2022-05-26 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1371/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627127	58	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1370/2022-MUM	0.33	0	2022-05-26 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1370/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627128	58	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1369/2022-MUM	0.33	0	2022-05-26 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1369/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627129	61	BOEING 	2022	120	6	DIS/1/1368/2022-MUM	4.29	0	2022-05-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1368/2022-MUM		110	0	N	Omkar Sarnobat	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627130	85	BOEING	2022	120	6	DIS/1/1367/2022-MUM	1.14	0	2022-05-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1367/2022-MUM		110	0	N	Omkar Sarnobat	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627131	44	HAMDARD GLUCOSE D	2022	120	6	DIS/1/1366/2022-MUM	0.23	0	2022-05-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1366/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627132	44	KW LAYERS U1 REV 20 TLF	2022	120	6	DIS/1/1365/2022-MUM	0.23	0	2022-05-26 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1365/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627133	44	ROOH AFZA SCHOOL 	2022	120	6	DIS/1/1364/2022-MUM	0.23	0	2022-05-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1364/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627134	44	NIYO GLOBAL	2022	120	6	DIS/1/1363/2022-MUM	0.13	0	2022-05-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1363/2022-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627135	44	MAHINDRA SCORPIO  	2022	120	6	DIS/1/1362/2022-MUM	0.33	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1362/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627136	44	RASOI NONSTICK	2022	120	6	DIS/1/1361/2022-MUM	0.49	0	2022-05-26 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1361/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627137	44	RASIO MIXCURE	2022	120	6	DIS/1/1360/2022-MUM	0.5	0	2022-05-26 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1360/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627138	44	RASOI FAN 	2022	120	6	DIS/1/1359/2022-MUM	0.33	0	2022-05-26 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1359/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627139	44	NUTRAJ BACTOPURE	2022	120	6	DIS/1/1358/2022-MUM	0.48	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1358/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627140	61	MAHINDRA SCORPIO  	2022	120	6	DIS/1/1357/2022-MUM	0.33	0	2022-05-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1357/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627141	61	RISHABH BUILDERS-SOHAM	2022	120	6	DIS/1/1356/2022-MUM	0.3	0	2022-05-26 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/1356/2022-MUM		110	0	N	Shrikant Purohit	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627142	271	THOR: LOVE AND THUNDER - TRL B - D2/ GODS	2022	121	6	DIS/2/318/2022-MUM	2.18	0	2022-05-26 00:00:00	UTV SOFTWARE COMMUNICATIONS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/318/2022-MUM		110	0	N	MENINO BARRETTO	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627143	58	PRITHVIRAJ - PROMO NO 54 TO 56	2022	120	6	VIS/1/917/2022-MUM	1.19	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/917/2022-MUM	106	110	0	N	Aditya Chopra	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627144	58	PRITHVIRAJ - PROMO NO 50 TO 53	2022	120	6	VIS/1/916/2022-MUM	1.02	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/916/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627145	58	PRITHVIRAJ - PROMO NO 36 TO 39	2022	120	6	VIS/1/915/2022-MUM	1.27	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/915/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627146	59	PRITHVIRAJ - PROMO NO 54 TO 56	2022	120	6	VIS/1/914/2022-MUM	1.19	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/914/2022-MUM	106	110	0	N	Aditya Chopra	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627147	59	PRITHVIRAJ - PROMO NO 50 TO 53	2022	120	6	VIS/1/913/2022-MUM	1.02	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/913/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627148	59	PRITHVIRAJ - PROMO NO 36 TO 39	2022	120	6	VIS/1/912/2022-MUM	1.27	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/912/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627149	44	PROMO NO. 01 | ITTU SI BAAT | SONG : GULAABI GULAABI	2022	120	6	VIS/1/911/2022-MUM	2.22	0	2022-05-26 00:00:00	NH STUDIOZ LLP - MUMBAI	Song	0	0	VIS/1/911/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627150	54	KHAI	2022	121	6	VIS/2/462/2022-MUM	2.55	0	2022-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/462/2022-MUM	106	110	0	N	Milind Ghag	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627151	51	DIALOGUE PROMOS 1 TO 5 OF FILM FUNERAL.	2022	120	6	VIS/1/910/2022-MUM	1.5	0	2022-05-26 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/910/2022-MUM	106	110	0	N	Ramesh Maruti Dighe	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627152	54	SONG PROMO NO.2 AND 3 SONG:-“RAJA JATT” OF FILM:-“SHER BAGGA”	2022	120	6	VIS/1/909/2022-MUM	0.51	0	2022-05-26 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/909/2022-MUM	106	110	0	N	Shammi Garg	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627153	54	SONG:-RAJA JATT” OF FILM:-“SHER BAGGA”  "	2022	120	6	VIS/1/908/2022-MUM	2.47	0	2022-05-26 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	VIS/1/908/2022-MUM	106	110	0	N	Shammi Garg	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627154	51	DIALOGUE PROMOS 2,3,4,5 OF THE FILM YERE YERE PAUSA"	2022	120	6	VIS/1/907/2022-MUM	1.2	0	2022-05-26 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Promos	0	0	VIS/1/907/2022-MUM	106	110	0	N	Shafaq Shafiq Khan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627155	44	SONG : BHAGWAAN BACHAAYE	2022	120	6	VIS/1/906/2022-MUM	3.45	0	2022-05-26 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/906/2022-MUM	106	110	0	N	Deepak Bali	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627156	54	SONG - DIARY	2022	120	6	VIS/1/905/2022-MUM	4.25	0	2022-05-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/905/2022-MUM	106	110	0	N	Vinod Atraye	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627157	54	SONG - SILVER AND GOLD	2022	120	6	VIS/1/904/2022-MUM	2.41	0	2022-05-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/904/2022-MUM	106	110	0	N	Vinod Atraye	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627158	54	SONG - THAT GIRL	2022	120	6	VIS/1/903/2022-MUM	2.3	0	2022-05-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/903/2022-MUM	106	110	0	N	Vinod Atraye	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627159	54	DIALOGUE PROMO NO.1 AND 2 OF FILM :-“SHER BAGGA”	2022	120	6	VIS/1/902/2022-MUM	0.36	0	2022-05-26 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/902/2022-MUM	106	110	0	N	Shammi Garg	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627160	54	SONG - UNDER HEELS	2022	120	6	VIS/1/901/2022-MUM	2.26	0	2022-05-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/901/2022-MUM	106	110	0	N	Vinod Atraye	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627161	44	PRITHVIRAJ - PROMO NO 65	2022	121	6	VIS/2/461/2022-MUM	1.4	0	2022-05-26 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/461/2022-MUM	106	110	0	N	Aditya Chopra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627162	54	DHARKAN	2022	120	7	VIS/1/155/2022-DEL	2.19	0	2022-05-26 00:00:00	GHAINT PRODUCTION - SIRSA	Song	0	0	VIS/1/155/2022-DEL	106	110	0	N	Amandeep Amandeep	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627163	54	SONG -PAGALPAN	2022	120	7	VIS/1/154/2022-DEL	3.46	0	2022-05-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/154/2022-DEL	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627164	286	VIKRAM	2022	121	3	DIL/2/77/2022-Che	172.38	0	2022-05-25 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Other	0	0	DIL/2/77/2022-Che		109	0	Y	Kamalhaasan Srinivasan	0	174.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627165	44	D K BOSE	2022	120	6	VIL/1/31/2022-MUM	108.04	0	2022-05-25 00:00:00	SANTOSH MAHANTESH	Comedy/Satire	0	0	VIL/1/31/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	108.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627166	44	HEY SINAMIKA	2022	120	6	VIL/1/30/2022-MUM	149.59	0	2022-05-25 00:00:00	JIO STUDIOS - MUMBAI 	Social	0	0	VIL/1/30/2022-MUM	106	109	0	N	Dipti Kotak	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627167	325	ILLU OKKEL	2022	121	4	DIL/2/53/2022-BAN	143.4	0	2022-05-25 00:00:00	SURESH SANJEEVA S - DAKSHIN KANNAD(GAJANI PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/53/2022-BAN		109	0	Y	Suresh Sanjeeva S	0	143.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627168	44	PROMO NO 13,14,15 OF MAJOR	2022	120	6	VIS/1/900/2022-MUM	1.03	0	2022-05-25 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/900/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627169	58	TRAILER NO 2 : LAAL SINGH CHADDHA.	2022	120	6	VIS/1/899/2022-MUM	2.33	0	2022-05-25 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/899/2022-MUM	106	110	0	N	A Seshan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627170	44	PROMO NO. 2 TO 6 OF  ANEK ""	2022	121	6	VIS/2/460/2022-MUM	5.1	0	2022-05-25 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/460/2022-MUM	106	110	0	N	Anubhav P Sinha	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627171	58	MISSION IMPOSSIBLE DEAD RECKONING PART ONE : TRAILER A	2022	121	6	DFS/2/98/2022-MUM	2.07	0	2022-05-25 00:00:00	J.J. ABRAMS / TOM CRUISE / DAVID ELLISON / CHRISTOPHER MCQUARRIE/ JAKE MYERS/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/98/2022-MUM		110	0	N	A Seshan	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627172	44	 BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1355/2022-MUM	0.33	0	2022-05-25 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1355/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627173	44	BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1354/2022-MUM	1.03	0	2022-05-25 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1354/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627174	58	JALLIKKETTU	2022	121	8	VIL/2/52/2022-HYD	95.3	0	2022-05-25 00:00:00	AMIT KUMAR AGARWAL - HYDERABAD(A R ENTERTAINMENTS)	Social	0	0	VIL/2/52/2022-HYD	106	109	0	N	Amit Kumar Agarwal	0	95.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627175	45	NRUTYA	2022	120	8	VIL/1/22/2022-HYD	136.1	0	2022-05-25 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/22/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627176	286	VETRIKANI""	2022	121	8	DIL/2/111/2022-HYD	145.3	0	2022-05-25 00:00:00	Sri ALLU ARAVIND BABU - HYDERABAD(GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Social	0	0	DIL/2/111/2022-HYD		109	0	N	Chundru Ravi Kumar	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627177	59	PROMOS OF BLACK""	2022	121	8	VIS/2/23/2022-HYD	1.45	0	2022-05-25 00:00:00	DIWAKAR MAHANKALI - HYDERABAD(MAHANKALI MOVIES)	Other	0	0	VIS/2/23/2022-HYD	106	110	0	N	Diwakar Mahankali	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627178	59	TRAILER OFDARJA""	2022	121	8	DIS/2/64/2022-HYD	2.2	0	2022-05-25 00:00:00	Sri SIVASANKAR PAIDIPATI - HYDERABAD(M/S PAIDIPATI CREATIONS LLP)	Trailer	0	0	DIS/2/64/2022-HYD		110	0	N	Sivasankar Paidipati	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627179	59	ADVT OF AANDAAL SILKS""	2022	120	8	DIS/1/162/2022-HYD	0.23	0	2022-05-25 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/162/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627180	59	ADVT OF NV JEWELLERS""	2022	120	8	DIS/1/161/2022-HYD	0.43	0	2022-05-25 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/161/2022-HYD		110	0	N	Nimmala Ashok	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627181	59	TEASER OF THANK YOU""	2022	121	8	DIS/2/63/2022-HYD	1.17	0	2022-05-25 00:00:00	Sri VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Teaser	0	0	DIS/2/63/2022-HYD		110	0	N	Vvenkata Ramanareddy	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627182	59	ADVT OF SRI KRISHNA JEWELLERS""	2022	120	8	DIS/1/160/2022-HYD	0.17	0	2022-05-25 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/160/2022-HYD		110	0	N	Nimmala Ashok	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627183	59	ADVT OF  DR. RAOS HOSPITAL ""	2022	120	8	DIS/1/159/2022-HYD	0.33	0	2022-05-25 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/159/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627184	59	ADVT OF AMBICA DURBAR BATHI""	2022	120	8	DIS/1/158/2022-HYD	0.33	0	2022-05-25 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/158/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627185	59	TRAILER OF SEETHARAMAM""	2022	121	8	DIS/2/62/2022-HYD	0.56	0	2022-05-25 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/2/62/2022-HYD		110	0	N	Ch Seshupriyanka	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627186	59	ARAVINDA	2022	121	8	DIL/2/110/2022-HYD	116.2	0	2022-05-25 00:00:00	Sri SRIKARAN CHILAGANI - HYDERABAD(BLUE STONE ENTERTAINMENTS)	Other	0	0	DIL/2/110/2022-HYD		109	0	Y	Srikaran Chilagani	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627187	283	MAJOR	2022	121	8	DIL/2/109/2022-HYD	149	0	2022-05-25 00:00:00	Sri GHATTAMANENI MAHESH BABU - HYDERABAD(G MAHESH BABU ENTERTAINMENT PRIVATE LIMITED), TIRTHRAJ TIWARI - MUMBAI (SUBURBAN) *(SONY PICTURES FILMS INDIA PRIVATE LIMITED)	Other	0	0	DIL/2/109/2022-HYD		109	0	Y	Ghattamaneni Mahesh Babu	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627188	271	TRAILER A - MRS HARRIS GOES TO PARIS	2022	120	6	DFS/1/52/2022-MUM	2.35	0	2022-05-25 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/52/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627189	54	PATA NI HAAN DIYE	2022	121	6	VIS/2/459/2022-MUM	3.21	0	2022-05-25 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/459/2022-MUM	106	110	0	N	Simranjeet Singh	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627190	58	TRAILER NO 2 : LAAL SINGH CHADDHA	2022	120	6	DIS/1/1353/2022-MUM	2.48	0	2022-05-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Trailer	0	0	DIS/1/1353/2022-MUM		110	0	N	A Seshan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627191	61	TRAILER F6 - ELVIS	2022	120	6	DFS/1/51/2022-MUM	1.03	0	2022-05-25 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/51/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627192	44	GODREJ SECURITY SOLUTIONS	2022	120	6	DIS/1/1352/2022-MUM	0.18	0	2022-05-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1352/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627193	61	UTTARANCHAL UNIVERSITY 	2022	120	6	DIS/1/1351/2022-MUM	0.15	0	2022-05-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1351/2022-MUM		110	0	N	Jay Prakash Jha	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627194	54	TRAILER NO.2 OF FILM:-“SHER BAGGA”	2022	121	6	DIS/2/317/2022-MUM	1.3	0	2022-05-25 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Trailer	0	0	DIS/2/317/2022-MUM		110	0	N	Shammi Garg	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627195	51	TRAILER FILM BHIRKIT	2022	120	6	DIS/1/1350/2022-MUM	2.13	0	2022-05-25 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Trailer	0	0	DIS/1/1350/2022-MUM		110	0	N	Suresh Jamatraj Oswal	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627196	64	DON KI JUNG ( BILLA )	2022	121	7	VIL/2/17/2022-DEL	134.47	0	2022-05-25 00:00:00	S/SHRI D. NARASIMHA RAJU AND U.V.V.S.R. PRABODH	Other	0	0	VIL/2/17/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	134.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627197	286	KARUNGAAPIYAM	2022	122	3	DIL/3/11/2022-Che	134.27	0	2022-05-25 00:00:00	PADARTHI PADMAJA ROSUREDDY - (PAVE ENTERTAINMENTS), CHENNAI	Other	0	0	DIL/3/11/2022-Che		109	0	Y	Padarthi Padmaja Rosureddy	0	134.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627198	53	PREMAM (SONG NO.2)	2022	120	1	DIS/1/3/2022-CUT	3.52	0	2022-05-25 00:00:00	SISIR KUMAR SARANGI - MAYURBHANJ(EMOJI FILMS)	Song	0	0	DIS/1/3/2022-CUT		110	0	N	Sisir Kumar Sarangi	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627199	58	THANIMAIYIL UNAI NINAIKKIREN (ALBUM VIDEO SONG)	2022	120	3	VIS/1/226/2022-Che	3.55	0	2022-05-25 00:00:00	RAJKUMAR PALANIVEL - TRICHY	Other	0	0	VIS/1/226/2022-Che	106	110	0	N	Rajkumar Palanivel	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627200	58	O2 - SWASAME" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/225/2022-Che	3.12	0	2022-05-25 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/225/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627201	58	VIRUMAN (LYRICAL VIDEO SONG - KANJA POOVU...)	2022	120	3	VIS/1/224/2022-Che	4.11	0	2022-05-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/224/2022-Che	106	110	0	N	Suriya Sivakumar	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627202	58	VIRUMAN (SONG PROMO 1 - KANJA POOVU...)	2022	120	3	VIS/1/223/2022-Che	1.08	0	2022-05-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/223/2022-Che	106	110	0	N	Suriya Sivakumar	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627203	61	RAMYA POTHURI- LOVE SOMEONE 	2022	120	6	VFS/1/15/2022-MUM	3.37	0	2022-05-25 00:00:00	RACHEL DEUTSCH - LOS ANGELES , RAMYA POTHURI - LOS ANGELES	Song	0	0	VFS/1/15/2022-MUM	106	110	0	N	Sriram Kanneganti	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627204	61	SONG - OVER AND OVER	2022	121	6	VIS/2/458/2022-MUM	2.33	0	2022-05-25 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/458/2022-MUM	106	110	0	N	Vinod Atraye	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627205	61	SONG - EMPIRE	2022	120	6	VIS/1/898/2022-MUM	2.48	0	2022-05-25 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/898/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627206	64	SABSE BADA RUPAIYA (PAISA VASOOL)	2022	121	6	VIL/2/220/2022-MUM	121.13	0	2022-05-24 00:00:00	BHAVYA CREATIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/220/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	123.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627207	357	POKEMON MOVIE: VOLCANION KI KAHANI	2022	120	6	VFL/1/34/2022-MUM	89.16	0	2022-05-24 00:00:00	KENICHI ARAI, SUSUMU MATSUYAMA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/34/2022-MUM	106	109	0	N	Rohini Datta	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627208	51	EK DANA HAZAR DANE	2022	120	6	VIS/1/897/2022-MUM	69.38	0	2022-05-24 00:00:00	PAANI FOUNDATION - MUMBAI	Documentary	0	0	VIS/1/897/2022-MUM	106	110	0	N	Satyajit Bhatkal	0	69.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627209	59	EKANS SNAKES AWAKE - HERO EK VILLAIN ANEK	2022	120	6	DIS/1/1349/2022-MUM	69.29	0	2022-05-24 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Fantasy/Adventure	0	0	DIS/1/1349/2022-MUM		110	0	N	John Vincent Nadar	0	69.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627210	44	PROMO NO 9,10,11,12 OF MAJOR	2022	121	6	VIS/2/457/2022-MUM	1.5	0	2022-05-24 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/457/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627211	49	MR AND MRS RAMACHARI	2022	120	4	VIL/1/3/2022-BAN	155.34	0	2022-05-24 00:00:00	M/s Jayanna Combines, Bangalore	Social	0	0	VIL/1/3/2022-BAN	106	109	0	N	Devavigins Devadhason	0	155.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627212	148	MADHYARAATER JIBON JAAPAN	2022	121	2	DIL/2/15/2022-KOL	98.02	0	2022-05-24 00:00:00	JISHNUDEEP BARMAN - KOLKATA	Social	0	0	DIL/2/15/2022-KOL		109	0	N	Jishnudeep Barman	0	98.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627213	45	SONG 02 HUNNY BUNNY (TRIVIKRAMA)	2022	120	4	VIS/1/23/2022-BAN	3.4	0	2022-05-24 00:00:00	SOMASHEKAR C - BANGALORE URBAN(M/S GOWRI ENTERTAINERS)	Song	0	0	VIS/1/23/2022-BAN	106	110	0	N	Somashekar C	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627214	44	PROMO NO 4,5,6,7,8 OF MAJOR	2022	121	6	VIS/2/456/2022-MUM	1.28	0	2022-05-24 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/456/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627215	54	TRAILER NO.1 OF FILM:-“SHER BAGGA”	2022	121	6	DIS/2/316/2022-MUM	3.19	0	2022-05-24 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Trailer	0	0	DIS/2/316/2022-MUM		110	0	N	Shammi Garg	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627216	51	TRAILER OF FILM ANANYA	2022	120	6	DIS/1/1348/2022-MUM	3.1	0	2022-05-24 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Trailer	0	0	DIS/1/1348/2022-MUM		110	0	N	Sanjay Gordhan Chhabria	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627217	51	TEASER NO.2 OF FILM ANANYA	2022	120	6	DIS/1/1347/2022-MUM	1.1	0	2022-05-24 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Teaser	0	0	DIS/1/1347/2022-MUM		110	0	N	Sanjay Gordhan Chhabria	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627218	54	SONG - DAWN	2022	120	6	VIS/1/896/2022-MUM	2.09	0	2022-05-24 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/896/2022-MUM	106	110	0	N	Vinod Atraye	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627219	51	TEASER NO.1 OF FILM ANANYA	2022	120	6	DIS/1/1346/2022-MUM	1.1	0	2022-05-24 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Teaser	0	0	DIS/1/1346/2022-MUM		110	0	N	Sanjay Gordhan Chhabria	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627220	85	HAMLEYS GET CREATIVE LABORATORY	2022	120	6	DIS/1/1345/2022-MUM	0.23	0	2022-05-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1345/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627309	60	BUJJIGADU – FAULADI DEEWAR 	2022	121	6	VIL/2/218/2022-MUM	130.2	0	2022-05-23 00:00:00	SHRI K. S. RAMA RAO	Action/Thriller	0	0	VIL/2/218/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627221	54	SONG PROMO NO.1 TO 3 SONG:-“DILLAN DI GAL” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/895/2022-MUM	5.26	0	2022-05-24 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, M/S. V. H. ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/895/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	5.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627222	61	OPEX DIGITAL AD	2022	121	3	DIS/2/64/2022-Che	0.33	0	2022-05-24 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/2/64/2022-Che		110	0	N	Madhusudhan Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627223	44	SRINATH UNIVERSITY - GROCERY STORE	2022	120	6	DIS/1/1344/2022-MUM	0.42	0	2022-05-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1344/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627224	286	SEMBI - TRAILER	2022	120	3	DIS/1/412/2022-Che	2	0	2022-05-24 00:00:00	M/S TRIDENT ARTS  AND  AR ENTERTAINMENT, CHENNAI	Trailer	0	0	DIS/1/412/2022-Che		110	0	N	Ravindran Ramaiah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627225	44	GOWRI BHAT – CHALO NA MUSIC VIDEO	2022	120	6	DIS/1/1343/2022-MUM	3.2	0	2022-05-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1343/2022-MUM		110	0	N	A Seshan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627226	285	TDF - THE DIAMOND FACTORY  	2022	120	6	DIS/1/1342/2022-MUM	0.23	0	2022-05-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1342/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627227	44	SRINATH UNIVERSITY - NEWS PAPER	2022	120	6	DIS/1/1341/2022-MUM	0.39	0	2022-05-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1341/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627228	44	SRINATH UNIVERSITY - CIVIL ENGINEER	2022	120	6	DIS/1/1340/2022-MUM	0.45	0	2022-05-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1340/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627229	44	BLUE WORLD	2022	120	6	DIS/1/1339/2022-MUM	0.2	0	2022-05-24 00:00:00	SHRI HARI ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1339/2022-MUM		110	0	N	Akhil Sudama Tiwari	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627230	58	CIDT - AD -3	2022	120	3	DIS/1/411/2022-Che	1.17	0	2022-05-24 00:00:00	SYED ZAKIR AHMED - (ZAR ENTERTAINMENTS PVT.LTD.), CHENNAI	Advertisement	0	0	DIS/1/411/2022-Che		110	0	N	Syed Zakir Ahmed	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627231	61	CIDT - AD -2 	2022	120	3	DIS/1/410/2022-Che	1.17	0	2022-05-24 00:00:00	SYED ZAKIR AHMED - (ZAR ENTERTAINMENTS PVT.LTD.), CHENNAI	Advertisement	0	0	DIS/1/410/2022-Che		110	0	N	Syed Zakir Ahmed	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627232	61	MANGAI - DIGITAL AD	2022	120	3	DIS/1/409/2022-Che	0.33	0	2022-05-24 00:00:00	MADHUSUDHAN BALASUBRAMANIAN - (MAD FILMS), COIMBATORE	Advertisement	0	0	DIS/1/409/2022-Che		110	0	N	Madhusudhan Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627233	42	TRAILER OF CHEENE BAADAAM	2022	120	2	DIS/1/30/2022-KOL	1.2	0	2022-05-24 00:00:00	M/S. JAREK ENTERTAINMENT	Trailer	0	0	DIS/1/30/2022-KOL		110	0	N	Ena Saha	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627234	61	ICE SCHOOL 	2022	120	3	DIS/1/408/2022-Che	0.33	0	2022-05-24 00:00:00	LAKSHMIKANTHAN NATHIYAPPAN - (L K PRODUCTION), VELLORE	Advertisement	0	0	DIS/1/408/2022-Che		110	0	N	Lakshmikanthan Nathiyappan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627235	58	KALANJIAM HARDWARES	2022	120	3	DIS/1/407/2022-Che	1.03	0	2022-05-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/407/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627236	58	SVS JEWELLERS	2022	120	3	DIS/1/406/2022-Che	1.13	0	2022-05-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/406/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627237	42	TRAILER OF TENIDA AND COMPANY	2022	120	2	DIS/1/29/2022-KOL	1.42	0	2022-05-24 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/29/2022-KOL		110	0	N	Tapan Das	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627238	58	JAIN JEWELLERS	2022	120	3	DIS/1/405/2022-Che	0.33	0	2022-05-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/405/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627239	42	TRAILER OF TARAKAR MRITYU(PART - 2)	2022	120	2	DIS/1/28/2022-KOL	0.56	0	2022-05-24 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/1/28/2022-KOL		110	0	N	Tapan Das	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627240	266	TRAILER : IRSAL.	2022	121	6	DIS/2/315/2022-MUM	2.14	0	2022-05-24 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Trailer	0	0	DIS/2/315/2022-MUM		110	0	N	Aniket Bondre	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627241	285	TATA NEXON - NO. 1 SUV	2022	120	6	DIS/1/1338/2022-MUM	0.33	0	2022-05-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1338/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627242	44	XSTEELO COBRANDING ANEK""	2022	120	6	DIS/1/1337/2022-MUM	0.2	0	2022-05-24 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1337/2022-MUM		110	0	N	Ravindra Zar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627243	282	NODI SWAMY IVANU IRODE HEEGE	2022	121	4	DIL/2/52/2022-BAN	109.15	0	2022-05-24 00:00:00	AMREJ SURYAVANSHI - NEW DELHI(STAR FAB)	Social	0	0	DIL/2/52/2022-BAN		109	0	Y	Amrej Suryavanshi	0	109.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627244	44	DEAR GHILLI	2022	120	3	VIL/1/62/2022-Che	117.32	0	2022-05-24 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD) AND MALA BALASUBRAMANIAM - (MASTER CHANNEL)	Comedy/Satire	0	0	VIL/1/62/2022-Che	106	109	0	Y	Sreenidhi Rajaram	0	117.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627245	44	LOVE IN UKRAINE	2022	121	6	DIL/2/177/2022-MUM	102.5	0	2022-05-24 00:00:00	KAMAL ENTERTAINMENT PVT. LTD. - MUMBAI	Action/Thriller	0	0	DIL/2/177/2022-MUM		109	0	Y	Pawan Kumar	0	103.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627246	45	 AYOGYA	2022	121	3	VIL/2/53/2022-Che	150.14	0	2022-05-24 00:00:00	MADHUSUDANA REDDY BASIREDDY - (LIGHT HOUSE MOVIE MAKERS LLP), HYDERABAD	Other	0	0	VIL/2/53/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	150.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627247	44	PARANDA	2022	121	7	VIS/2/31/2022-DEL	3.07	0	2022-05-24 00:00:00	LOKDHUN TELEMEDIA PRIVATE LIMITED - NEW DELHI	Song	0	0	VIS/2/31/2022-DEL	106	110	0	N	Dinesh Railhan	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627248	44	ILM	2022	120	6	DIS/1/1336/2022-MUM	28.04	0	2022-05-24 00:00:00	M/S.VISHUAL - MUMBAI	Other	0	0	DIS/1/1336/2022-MUM		110	0	N	Vishal Malhotra	0	28.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627249	54	DAKUAAN DA MUNDA 2	2022	121	6	DIL/2/176/2022-MUM	152.1	0	2022-05-24 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Other	0	0	DIL/2/176/2022-MUM		109	0	N	Ravneet Kaur	0	152.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627250	161	 FORENSIC	2022	122	6	DIL/3/19/2022-MUM	136.42	0	2022-05-24 00:00:00	DEEPAK MUKUT - MUMBAI (SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD.)	Action/Thriller	0	0	DIL/3/19/2022-MUM		109	0	N	Deepak Mukut	0	136.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627251	45	PAATRA BHANDAR 	2022	120	4	DIS/1/19/2022-BAN	0.34	0	2022-05-24 00:00:00	ASHA YASHODHARA - BANGALORE URBAN(M/S PENCILCUTS)	Advertisement	0	0	DIS/1/19/2022-BAN		110	0	N	Asha Yashodhara	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627252	45	PAATRA BHANDAR               	2022	120	4	DIS/1/18/2022-BAN	0.24	0	2022-05-24 00:00:00	ASHA YASHODHARA - BANGALORE URBAN(M/S PENCILCUTS)	Advertisement	0	0	DIS/1/18/2022-BAN		110	0	N	Asha Yashodhara	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627253	58	EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK	2022	120	6	DIS/1/1335/2022-MUM	69.29	0	2022-05-24 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Fantasy/Adventure	0	0	DIS/1/1335/2022-MUM		110	0	N	John Vincent Nadar	0	69.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627254	282	KAANEYADAVARA BAGGE PRAKATANE	2022	121	4	DIL/2/51/2022-BAN	135.29	0	2022-05-24 00:00:00	ANILKUMAR T M - BANGALORE URBAN(A J TALKIES)	Social	0	0	DIL/2/51/2022-BAN		109	0	Y	Anilkumar T M	0	135.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627255	81	SONG- PG AALA KAMRA	2022	120	7	VIS/1/153/2022-DEL	3.35	0	2022-05-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/153/2022-DEL	106	110	0	N	Bhushan Dua	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627256	54	TAPPE	2022	120	7	VIS/1/152/2022-DEL	3.38	0	2022-05-24 00:00:00	LOKDHUN TELEMEDIA PRIVATE LIMITED - NEW DELHI	Song	0	0	VIS/1/152/2022-DEL	106	110	0	N	Dinesh Railhan	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627257	51	PROMO NO. 1 TO 5 : IRSAL	2022	121	6	VIS/2/455/2022-MUM	1.3	0	2022-05-24 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Promos	0	0	VIS/2/455/2022-MUM	106	110	0	N	Aniket Bondre	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627258	44	WATCHMAN	2022	120	7	VIL/1/30/2022-DEL	90.19	0	2022-05-24 00:00:00	DOUBLE MEANING PRODUCTIONS LLP - CHENNAI	Other	0	0	VIL/1/30/2022-DEL	106	109	0	Y	ULKA MANISH SHAH	0	90.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627259	49	WELCOME TO PANDIMALA	2022	121	5	DIL/2/28/2022-THI	91.56	0	2022-05-24 00:00:00	HARI KUMAR CHEVIRI (HARICHANDANA CREATIONS, KASARGODE)	Fantasy/Adventure	0	0	DIL/2/28/2022-THI		109	0	Y	Hari Kumar Cheviri	0	91.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627260	276	JOHN LUTHER	2022	121	5	DIL/2/27/2022-THI	134.58	0	2022-05-24 00:00:00	THOMAS P MATHEW(ALONSA FILMS, KOZHIKODE)	Other	0	0	DIL/2/27/2022-THI		109	0	N	Thomas P Mathew	0	134.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627261	51	PROMO NO.1 TO 4 OF FILM ANANYA 	2022	120	6	VIS/1/894/2022-MUM	1.2	0	2022-05-24 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/894/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627262	44	PRITHVIRAJ - PROMO NO 63 TO 64	2022	121	6	VIS/2/454/2022-MUM	1.06	0	2022-05-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/454/2022-MUM	106	110	0	N	Aditya Chopra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627263	276	KUTTAVUM SHIKSHAYUM	2022	120	5	DIL/1/25/2022-THI	138.03	0	2022-05-24 00:00:00	ARUN KUMAR V R (FILM ROLL PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/1/25/2022-THI		109	0	Y	Arunkumar V R	0	138.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627264	44	ARANMANAI 3 (RAJMAHAL)	2022	121	7	VIL/2/16/2022-DEL	143.06	0	2022-05-24 00:00:00	BENZZ MEDIA PVT LTD - TIRUVANNAMALAI	Action/Thriller	0	0	VIL/2/16/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	143.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627265	49	DHIWAAN	2022	120	3	VIL/1/61/2022-Che	134.01	0	2022-05-24 00:00:00	M/S SRI RAJ LAKSHMI FILM (P) LTD., CHENNAI	Social	0	0	VIL/1/61/2022-Che	106	109	0	Y	Bobby A V	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627266	286	YAANAI - TRAILER	2022	121	3	DIS/2/63/2022-Che	2.22	0	2022-05-24 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Trailer	0	0	DIS/2/63/2022-Che		110	0	N	Sakthivel Subramanian	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627267	356	TRL A : AVATAR - THE WAY OF WATER - 3D	2022	121	6	DFS/2/97/2022-MUM	1.4	0	2022-05-24 00:00:00	JAMES CAMERON - JON LANDAU - BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/97/2022-MUM		110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627268	161	MAJOR   	2022	121	6	DIL/2/175/2022-MUM	148	0	2022-05-24 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Biographical	0	0	DIL/2/175/2022-MUM		109	0	N	Tirthraj Tiwari	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627269	54	SONG :PROMISES 	2022	120	6	VIS/1/893/2022-MUM	2.4	0	2022-05-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/893/2022-MUM	106	110	0	N	Vijay Nikam	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627270	54	SONG : GALLAN NI HUNDIA	2022	121	6	VIS/2/453/2022-MUM	4.18	0	2022-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/453/2022-MUM	106	110	0	N	Sachin Jagushte	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627271	84	BAIDYANATH AYURVEDANT - ANEK	2022	121	6	VIS/2/452/2022-MUM	0.35	0	2022-05-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/2/452/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627272	44	SONG : ITNA PYAAR KARUNGA	2022	120	6	VIS/1/892/2022-MUM	4.25	0	2022-05-23 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/892/2022-MUM	106	110	0	N	Sachin Jagushte	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627273	51	SONG : THODASA FULUDE""	2022	120	6	VIS/1/891/2022-MUM	2.4	0	2022-05-23 00:00:00	SAURABH SHIVANAND MASTOLI - PUNE	Song	0	0	VIS/1/891/2022-MUM	106	110	0	N	Saurabh Shivanand Mastoli	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627274	44	PRITHVIRAJ - PROMO NO 62	2022	121	6	VIS/2/451/2022-MUM	1.14	0	2022-05-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/451/2022-MUM	106	110	0	N	Aditya Chopra	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627275	44	PRITHVIRAJ - PROMO NO 61	2022	121	6	VIS/2/450/2022-MUM	1.03	0	2022-05-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/450/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627276	44	PROMO 01, 02, 03 OF EK BADNAAM AASHRAM 3	2022	121	6	VIS/2/449/2022-MUM	1.19	0	2022-05-23 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/449/2022-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627277	54	SONG PROMO NO.1 TO 3 SONG:-“RUTBA” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/890/2022-MUM	4.37	0	2022-05-23 00:00:00	M/S. V. H. ENTERTAINMENT - MUMBAI, NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/890/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627278	54	GUTHKHOO	2022	120	6	VIS/1/889/2022-MUM	2.44	0	2022-05-23 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/889/2022-MUM	106	110	0	N	Simranjeet Singh	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627279	54	SONG PROMO NO.1 TO 3 SONG:-“ODE BAAD” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/888/2022-MUM	3.37	0	2022-05-23 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, M/S. V. H. ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/888/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627368	106	YUNG FLY – BRAND NEW	2022	120	6	DIS/1/1310/2022-MUM	1.3	0	2022-05-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1310/2022-MUM		110	0	N	A Seshan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627280	54	SONG PROMO NO.1 TO 3 SONG:-“NIHAR” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/887/2022-MUM	4.41	0	2022-05-23 00:00:00	M/S. V. H. ENTERTAINMENT - MUMBAI, NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/887/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627281	54	SONG PROMO NO.1 TO 3 SONG:-“NAACH” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/886/2022-MUM	4.35	0	2022-05-23 00:00:00	M/S. V. H. ENTERTAINMENT - MUMBAI, NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/886/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627282	54	PUADE TELEVISION DE	2022	120	6	VIS/1/885/2022-MUM	1.43	0	2022-05-23 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/885/2022-MUM	106	110	0	N	Simranjeet Singh	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627283	54	SONG : MITTI DI TIBBE	2022	120	6	VIS/1/884/2022-MUM	4.43	0	2022-05-23 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/884/2022-MUM	106	110	0	N	Vijay Nikam	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627284	54	SONG PROMO NO.1 TO 3 SONG:-“KOYELAN” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/883/2022-MUM	3.46	0	2022-05-23 00:00:00	M/S. V. H. ENTERTAINMENT - MUMBAI, NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/883/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627285	54	SONG PROMO NO.1 TO 3 SONG:-“KOSHISH” OF FILM:-“KALI JOTTA”	2022	120	6	VIS/1/882/2022-MUM	2.38	0	2022-05-23 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, M/S. V. H. ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/882/2022-MUM	106	110	0	N	Vijay Kumar Arora	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627286	285	MAC - FUTUREWORLD	2022	120	6	DIS/1/1334/2022-MUM	0.13	0	2022-05-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1334/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627287	285	LULU FASHION WEEK 2022	2022	120	6	DIS/1/1333/2022-MUM	0.3	0	2022-05-23 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1333/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627288	61	 ITM VOCATIONAL UNIVERSITY, VADODARA 	2022	120	6	DIS/1/1332/2022-MUM	0.33	0	2022-05-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1332/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627289	271	TRAILER ALT F8 - DC LEAGUE OF SUPER PETS 	2022	120	6	DFS/1/50/2022-MUM	2.28	0	2022-05-23 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/50/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627290	59	PAYTM VIJAY LAKHSMI  	2022	120	6	DIS/1/1331/2022-MUM	0.13	0	2022-05-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1331/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627291	59	PAYTM  SAILAIJA  	2022	120	6	DIS/1/1330/2022-MUM	0.13	0	2022-05-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1330/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627292	44	PROMO OF ALSTONE CO BRANDED WITH  ANEK ""	2022	120	6	DIS/1/1329/2022-MUM	0.2	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1329/2022-MUM		110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627293	44	JANHIT ME JARI - ETIQUETTE PHONE 01	2022	120	6	DIS/1/1328/2022-MUM	0.33	0	2022-05-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1328/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627294	44	NIYO GLOBAL DUTY FREE	2022	120	6	DIS/1/1327/2022-MUM	0.18	0	2022-05-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1327/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627295	61	SAMSUNG      	2022	120	6	DIS/1/1326/2022-MUM	0.18	0	2022-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1326/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627296	61	SAMSUNG  	2022	120	6	DIS/1/1325/2022-MUM	0.18	0	2022-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1325/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627297	44	NIYO GLOBAL LOUNGE	2022	120	6	DIS/1/1324/2022-MUM	0.18	0	2022-05-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1324/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627298	49	VIDYA PORTAL	2022	120	6	DIS/1/1323/2022-MUM	0.33	0	2022-05-23 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1323/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627299	49	RAJAGIRI VISWAJYOTHI COLLEGE	2022	120	6	DIS/1/1322/2022-MUM	0.18	0	2022-05-23 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1322/2022-MUM		110	0	N	Sayra Munir Patel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627300	283	F3 (FUN AND FRUSTRATION)	2022	120	8	DIL/1/17/2022-HYD	148	0	2022-05-23 00:00:00	Sri VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Other	0	0	DIL/1/17/2022-HYD		109	0	Y	Vvenkata Ramanareddy	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627301	84	MAHINDRA SCORPIO	2022	120	6	DIS/1/1321/2022-MUM	1.03	0	2022-05-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1321/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627302	49	GOOD LUCK SAKHI	2022	120	8	DIL/1/16/2022-HYD	118.15	0	2022-05-23 00:00:00	Sri SUDHEER CHANDRA PADIRI - HYDERABAD(WORTH A SHOT MOTION ARTS)	Other	0	0	DIL/1/16/2022-HYD		109	0	N	Sudheer Chandra Padiri	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627303	59	PROMOS 1 TO 6 OF F3 (FUN AND FRUSTRATION)""	2022	120	8	VIS/1/26/2022-HYD	1.58	0	2022-05-23 00:00:00	Sri VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Promos	0	0	VIS/1/26/2022-HYD	106	110	0	N	Vvenkata Ramanareddy	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627304	59	TEASER OF HIDIMBHA""	2022	121	8	DIS/2/61/2022-HYD	1.03	0	2022-05-23 00:00:00	Sri GANGAPATNAM SRIDHAR - NELLORE(SRI VIGNESH KARTHIK CINEMA)	Other	0	0	DIS/2/61/2022-HYD		110	0	N	Gangapatnam Sridhar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627305	59	TEASER 2 OF SANDHYA NAMA UPASATHEY""	2022	120	8	DIS/1/157/2022-HYD	1.03	0	2022-05-23 00:00:00	Sri PENDYALA VEERAVENKATA SATHYANARAYANA - HYDERABAD(M/S DAY TRIPPER TALES)	Teaser	0	0	DIS/1/157/2022-HYD		110	0	N	Pendyala Veeravenkata Sathyanarayana	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627306	51	BHAAGAMATHIE	2022	121	6	VIL/2/219/2022-MUM	131.16	0	2022-05-23 00:00:00	U V CREATIONS - HYDERABAD	Social	0	0	VIL/2/219/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	131.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627307	299	LAGHU CHITRA MALIKA-103	2022	120	8	DIS/1/156/2022-HYD	3.01	0	2022-05-23 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/156/2022-HYD		110	0	N	Managing Director	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627308	43	LOVE YOU PAPA	2022	120	6	DIL/1/50/2022-MUM	150.5	0	2022-05-23 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Other	0	0	DIL/1/50/2022-MUM		109	0	N	Hirachand Damji Dand	0	150.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627310	51	SONG AARTI FILM AATHAVA RANG PREMACHA	2022	121	6	VIS/2/448/2022-MUM	2.37	0	2022-05-23 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/448/2022-MUM	106	110	0	N	Samir Omesh Karnik	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627311	59	SONG 01 GADAG RAKKAMMA (VIKRANT RONA)	2022	121	4	VIS/2/7/2022-BAN	3.43	0	2022-05-23 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Song	0	0	VIS/2/7/2022-BAN	106	110	0	N	Shalini M	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627312	266	ANANYA	2022	121	6	DIL/2/174/2022-MUM	122.38	0	2022-05-23 00:00:00	M/S. DREAMWEAVER ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/174/2022-MUM		109	0	N	Dhrub Jyoti Das	0	122.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627313	266	SARSENAPATI HAMBIRRAO	2022	121	6	DIL/2/173/2022-MUM	158	0	2022-05-23 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Historical	0	0	DIL/2/173/2022-MUM		109	0	N	Shekhar Raghunathrao Mohitepatil	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627314	44	PRITHVIRAJ - PROMO NO 57 TO 60	2022	120	6	VIS/1/881/2022-MUM	1.12	0	2022-05-23 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/881/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627315	49	AMFI SACHIN SHOOT SET	2022	120	6	DIS/1/1320/2022-MUM	0.43	0	2022-05-23 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1320/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627316	54	SONG- HA KARDE	2022	120	7	VIS/1/151/2022-DEL	2.42	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/151/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627317	54	SONG- BABY JI	2022	120	7	VIS/1/150/2022-DEL	2.55	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/150/2022-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627318	54	SONG- NIKLI KOI GAL	2022	120	7	VIS/1/149/2022-DEL	2.58	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/149/2022-DEL	106	110	0	N	Bhushan Dua	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627319	81	SONG- CHETAK 2	2022	120	7	VIS/1/148/2022-DEL	3.5	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/148/2022-DEL	106	110	0	N	Bhushan Dua	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627320	81	SONG- PIYA JI	2022	120	7	VIS/1/147/2022-DEL	2.45	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/147/2022-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627321	54	SONG- SINGLE	2022	120	7	VIS/1/146/2022-DEL	3.02	0	2022-05-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/146/2022-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627322	58	NENJUKU NEEDHI (PROMO 3 TO 5)	2022	120	3	VIS/1/222/2022-Che	0.59	0	2022-05-23 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/222/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627323	286	VEETLA  VISHESHAM (THEATRICAL TRAILER 1)	2022	120	3	DIS/1/404/2022-Che	1.4	0	2022-05-23 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/1/404/2022-Che		110	0	N	Boney Kapoor Surinderkapoor	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627324	50	APIKPA MAHUM ( THE LITTLE NEST)	2022	120	9	DIL/1/20/2022-GUW	112.12	0	2022-05-21 00:00:00	MEIHOUBAM DAYASHWOR SINGH - IMPHAL WEST, SANJRAM JOY SINGH - IMPHAL WEST, OINAM RANJIT MEITEI - IMPHAL WEST	Social	0	0	DIL/1/20/2022-GUW		109	0	N	Meihoubam Dayashwor Singh	0	112.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627325	50	MAIKHUM	2022	120	9	DIL/1/19/2022-GUW	89.13	0	2022-05-21 00:00:00	THIYAM GUNACHANDRA SINGH - IMPHAL WEST	Social	0	0	DIL/1/19/2022-GUW		109	0	N	Thiyam Gunachandra Singh	0	89.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627326	300	KHULLAKSHA	2022	120	9	DIL/1/18/2022-GUW	107.03	0	2022-05-21 00:00:00	ELANGBAM BARUN SINGH - IMPHAL WEST	Social	0	0	DIL/1/18/2022-GUW		109	0	N	Elangbam Barun Singh	0	107.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627327	50	LEIRANGI LEINAM	2022	120	9	DIL/1/17/2022-GUW	80	0	2022-05-21 00:00:00	KHUMANTHEM PREMILA DEVI - THOUBAL	Social	0	0	DIL/1/17/2022-GUW		109	0	N	Khumanthem Premila Devi	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627328	44	SONG TERE CHEHRE KA NOOR FILM AATHAVA RANG PREMACHA	2022	120	6	VIS/1/880/2022-MUM	3.14	0	2022-05-20 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/880/2022-MUM	106	110	0	N	Samir Omesh Karnik	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627329	51	SONG MANALA MAZYA FILM AATHAVA RANG PREMACHA	2022	120	6	VIS/1/879/2022-MUM	5.36	0	2022-05-20 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/879/2022-MUM	106	110	0	N	Samir Omesh Karnik	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627330	51	SONG AAIK NA FILM AATHAVA RANG PREMACHA	2022	120	6	VIS/1/878/2022-MUM	4.12	0	2022-05-20 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/878/2022-MUM	106	110	0	N	Samir Omesh Karnik	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627331	51	SONG - MI TULA TU MALA VISARUN JA	2022	120	6	VIS/1/877/2022-MUM	3.2	0	2022-05-20 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/1/877/2022-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627332	58	EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK - TRL CUTDOWN 2	2022	120	6	DIS/1/1319/2022-MUM	0.18	0	2022-05-20 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1319/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627333	51	SONG GOVINDA FILM AATHAVA RANG PREMACHA	2022	120	6	VIS/1/876/2022-MUM	3.07	0	2022-05-20 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/876/2022-MUM	106	110	0	N	Samir Omesh Karnik	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627334	44	PROMO NO 5 OF NIKAMMA	2022	120	6	VIS/1/875/2022-MUM	0.18	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/875/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627335	54	SONG : ROLL DEEP	2022	121	6	VIS/2/447/2022-MUM	3	0	2022-05-20 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/447/2022-MUM	106	110	0	N	Sachin Jagushte	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627336	44	PROMO NO 6 OF NIKAMMA	2022	120	6	VIS/1/874/2022-MUM	2.27	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/874/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627337	58	TIRUCHY PUBLIC SCHOOL	2022	120	3	DIS/1/403/2022-Che	1.03	0	2022-05-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/403/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627338	44	PROMO NO. 1 TO 5 F JANHIT MEIN JAARI - SONG  TENU AUNDA NAHI"	2022	121	6	VIS/2/446/2022-MUM	3.37	0	2022-05-20 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/2/446/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627339	44	PROMO NO 4 OF NIKAMMA	2022	120	6	VIS/1/873/2022-MUM	0.23	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/873/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627340	58	MAXWELL FURNITURES	2022	120	3	DIS/1/402/2022-Che	0.5	0	2022-05-20 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/402/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627341	51	SONYAWANI ROOP TUJHA	2022	120	6	VIS/1/872/2022-MUM	3.07	0	2022-05-20 00:00:00	24 FS CHITRA - PUNE	Song	0	0	VIS/1/872/2022-MUM	106	110	0	N	Mahesh Dinanath Rajmane	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627342	58	CARDIA ADVANCED GINGELLY OIL - BHARATHIRAJA 	2022	120	3	DIS/1/401/2022-Che	0.48	0	2022-05-20 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/401/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627343	44	PROMO NO. 7 OF  ANEK ""	2022	121	6	VIS/2/445/2022-MUM	0.2	0	2022-05-20 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/445/2022-MUM	106	110	0	N	Anubhav P Sinha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627344	59	TRAILER NO 2: LAAL SINGH CHADDHA.	2022	120	6	VIS/1/871/2022-MUM	2.33	0	2022-05-20 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI , VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	VIS/1/871/2022-MUM	106	110	0	N	A Seshan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627345	44	PROMO NO 7 OF NIKAMMA	2022	121	6	VIS/2/444/2022-MUM	2.47	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/444/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627346	44	PROMO NO 3 OF NIKAMMA	2022	120	6	VIS/1/870/2022-MUM	0.33	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/870/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627347	44	PROMO NO 2 OF NIKAMMA	2022	121	6	VIS/2/443/2022-MUM	0.18	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/443/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627348	44	PROMO NO 1 OF NIKAMMA	2022	121	6	VIS/2/442/2022-MUM	0.23	0	2022-05-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/442/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627349	51	SONG - PREMI PREMI	2022	120	6	VIS/1/869/2022-MUM	4.5	0	2022-05-20 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/1/869/2022-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627350	43	SONG  NO. 01 (SONG: PREM MA THAYO MAJBOOR") OF ALBUM: "PREM MA THAYO MAJBOOR""	2022	120	6	VIS/1/868/2022-MUM	7.28	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/868/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	7.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627351	54	NAINA DIYA GALTIYA	2022	120	6	VIS/1/867/2022-MUM	3.25	0	2022-05-20 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/867/2022-MUM	106	110	0	N	Simranjeet Singh	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627352	43	SONG  NO. 01 (SONG: PINCHU UDI JYU") OF ALBUM: "PINCHU UDI JYU""	2022	120	6	VIS/1/866/2022-MUM	5.38	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/866/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627353	51	SONG : SARKHA CHEHRA TUJHA	2022	120	6	VIS/1/865/2022-MUM	4.09	0	2022-05-20 00:00:00	SATISH DAJI ACHAREKAR - MUMBAI	Song	0	0	VIS/1/865/2022-MUM	106	110	0	N	Satish Daji Acharekar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627354	44	TRAILER NO 2 : LAAL SINGH CHADDHA.	2022	120	6	VIS/1/864/2022-MUM	2.33	0	2022-05-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Trailer	0	0	VIS/1/864/2022-MUM	106	110	0	N	A Seshan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627355	59	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1318/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1318/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627356	286	VEETLA VISHESHAM (VIDEO TRAILER 1)	2022	120	3	VIS/1/221/2022-Che	1.4	0	2022-05-20 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/1/221/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627357	59	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1317/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1317/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627358	283	VIKRAM HIT LIST - VIDEO TRAILER 3	2022	121	3	VIS/2/133/2022-Che	2.41	0	2022-05-20 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/133/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627359	59	GOLD MEDAL - FAN	2022	120	6	DIS/1/1316/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1316/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627360	59	RAMESH LUNGI	2022	120	6	DIS/1/1315/2022-MUM	0.18	0	2022-05-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1315/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627361	59	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1314/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1314/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627362	84	ALIVE INDIA IN CONCERT S-8 PROMO	2022	120	6	DIS/1/1313/2022-MUM	0.33	0	2022-05-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1313/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627363	44	TRAILER NO 2 : LAAL SINGH CHADDHA	2022	120	6	DIS/1/1312/2022-MUM	2.48	0	2022-05-20 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI , VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1312/2022-MUM		110	0	N	A Seshan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627364	59	TRAILER NO 2 : LAAL SINGH CHADDHA	2022	120	6	DIS/1/1311/2022-MUM	2.48	0	2022-05-20 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1311/2022-MUM		110	0	N	A Seshan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627365	44	TRAILER – RAMARAO ON DUTY (DUBBED)	2022	121	6	DIS/2/314/2022-MUM	1.22	0	2022-05-20 00:00:00	M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP - HYDERABAD	Trailer	0	0	DIS/2/314/2022-MUM		110	0	N	Santosh Kumar Garg	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627366	45	ESCAPE ROOM TOURNAMENT OF CHAMPIONS	2022	121	6	VFL/2/159/2022-MUM	90.05	0	2022-05-20 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/159/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627367	42	ESCAPE ROOM TOURNAMENT OF CHAMPIONS 	2022	121	6	VFL/2/158/2022-MUM	90.05	0	2022-05-20 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/158/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627369	161	VIKRAM HIT LIST - VIDEO TRAILER 3	2022	121	6	VIS/2/441/2022-MUM	2.38	0	2022-05-20 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	VIS/2/441/2022-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627370	54	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1309/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1309/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627371	283	 VIKRAM HIT LIST - DIGITAL TRAILER 3	2022	121	3	DIS/2/62/2022-Che	2.41	0	2022-05-20 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/62/2022-Che		110	0	N	Kamalhaasan Srinivasan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627372	59	EUROKIDS	2022	120	6	DIS/1/1308/2022-MUM	0.18	0	2022-05-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1308/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627373	61	BLINKIT MILK	2022	120	6	DIS/1/1307/2022-MUM	0.18	0	2022-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1307/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627374	59	MISSION IMPOSSIBLE DEAD RECKONING PART ONE : TRAILER A	2022	121	6	DFS/2/96/2022-MUM	2.07	0	2022-05-20 00:00:00	J.J. ABRAMS / TOM CRUISE / DAVID ELLISON / CHRISTOPHER MCQUARRIE/ JAKE MYERS/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/96/2022-MUM		110	0	N	A Seshan	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627375	51	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1306/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1306/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627376	285	WOODFEATHER	2022	120	6	DIS/1/1305/2022-MUM	0.5	0	2022-05-20 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1305/2022-MUM		110	0	N	Jay Prakash Jha	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627377	161	VIKRAM HIT LIST - DIGITAL TRAILER 3	2022	121	6	DIS/2/313/2022-MUM	2.38	0	2022-05-20 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Trailer	0	0	DIS/2/313/2022-MUM		110	0	N	Kamalhaasan Srinivasan	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627378	59	GAS O FAST BELT LOOSE 	2022	120	6	DIS/1/1304/2022-MUM	0.23	0	2022-05-20 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1304/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627379	54	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1303/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1303/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627380	51	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1302/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1302/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627381	44	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1301/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1301/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627382	44	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1300/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1300/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627383	161	MAXIRICH GOLD	2022	120	6	DIS/1/1299/2022-MUM	0.33	0	2022-05-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1299/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627384	44	PRATEEK GANDHI – MAIN ROIYAAN	2022	120	6	DIS/1/1298/2022-MUM	2	0	2022-05-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1298/2022-MUM		110	0	N	A Seshan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627385	45	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1297/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1297/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627386	45	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1296/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1296/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627387	45	GOLD MEDAL - FAN	2022	120	6	DIS/1/1295/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1295/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627388	45	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1294/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1294/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627389	44	THE WESTERN GHATS – KHUSHNASEEB	2022	120	6	DIS/1/1293/2022-MUM	4.32	0	2022-05-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1293/2022-MUM		110	0	N	A Seshan	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627390	44	THEAL	2022	121	6	VIL/2/217/2022-MUM	114.01	0	2022-05-20 00:00:00	STUDIOGREEN - CHENNAI	Other	0	0	VIL/2/217/2022-MUM	106	109	0	Y	Dilip Ramesh Jain	0	115.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627391	44	PAYTM RENT UPI 	2022	120	6	DIS/1/1292/2022-MUM	0.23	0	2022-05-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1292/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627392	44	ICICI BANK INSTA BIZ 	2022	120	6	DIS/1/1291/2022-MUM	0.48	0	2022-05-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1291/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627393	43	GOLD MEDAL - SWITCHES	2022	120	6	DIS/1/1290/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1290/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627394	44	CHESS THE TRAP OF DEATH	2022	122	6	DIL/3/18/2022-MUM	119.56	0	2022-05-20 00:00:00	RIGHT IMAGE INTERNATIONAL - MUMBAI	Other	0	0	DIL/3/18/2022-MUM		109	0	Y	Kalyaani Maan Singh	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627395	43	GOLD MEDAL - WIRE	2022	120	6	DIS/1/1289/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1289/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627396	388	PROMO 17TH MIFF	2022	120	6	DIS/1/1288/2022-MUM	0.45	0	2022-05-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED - MUMBAI	Promos	0	0	DIS/1/1288/2022-MUM		110	0	N	Pandurang Pralhad Math	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627397	59	EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK - TRL CUTDOWN 2	2022	120	6	DIS/1/1287/2022-MUM	0.18	0	2022-05-20 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1287/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627398	43	BHAVNA 	2022	121	6	DIL/2/172/2022-MUM	107.39	0	2022-05-20 00:00:00	M/S PRASUN BANARJEE PRODUCTIONS - PALGHAR	Feature	0	0	DIL/2/172/2022-MUM	384	109	0	Y	Prasun Bholanath Banarjee	0	107.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627399	54	MAHI MERA NIKKA JEHA	2022	120	6	DIL/1/49/2022-MUM	130.55	0	2022-05-20 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Comedy/Satire	0	0	DIL/1/49/2022-MUM		109	0	N	Ranjiv Singla	0	130.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627400	49	VRITHRA	2022	120	4	VIL/1/2/2022-BAN	110.04	0	2022-05-20 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Social	0	0	VIL/1/2/2022-BAN	106	109	0	N	Devavigins Devadhason	0	110.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627401	45	SONG:BORGAREDHU KELIDE(LOVE 360)	2022	121	4	VIS/2/6/2022-BAN	2.03	0	2022-05-20 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN(M/S SHASHANK CINEMASS)	Song	0	0	VIS/2/6/2022-BAN	106	110	0	N	Shashank Hanumanthappa	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627402	45	TRAILER OF THE FILM VIKRANT RONA NO BURJ KHALIFA	2022	120	4	DIS/1/17/2022-BAN	1.53	0	2022-05-20 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Trailer	0	0	DIS/1/17/2022-BAN		110	0	N	Shalini M	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627403	286	PATTAMPOOCHI	2022	122	3	DIL/3/10/2022-Che	135.12	0	2022-05-20 00:00:00	KUSHBOO SUNDAR - (AVNI TELE MEDIA), CHENNAI	Social	0	0	DIL/3/10/2022-Che		109	0	Y	Kushboo Sundar	0	135.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627404	44	TRAILER OF FILM AMARIS	2022	121	6	DIS/2/312/2022-MUM	2.06	0	2022-05-20 00:00:00	DOM PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/312/2022-MUM		110	0	N	Anusha Avtar Randhawa	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627405	42	BHOY PEO NA	2022	120	2	DIL/1/36/2022-KOL	106.37	0	2022-05-20 00:00:00	M/S- BIGSCREEN PRODUCTIONS HOUSE	Horror	0	0	DIL/1/36/2022-KOL		109	0	N	Subhajit Mondal	0	106.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627406	42	MAHABHARAT MURDERS (PART 2)	2022	121	2	DIS/2/9/2022-KOL	0.35	0	2022-05-20 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/9/2022-KOL		110	0	N	Rajib Biswas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627407	44	SONG - CHOTI CHOTI GAL	2022	121	6	VIS/2/440/2022-MUM	3	0	2022-05-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/440/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627408	49	KUSELAN	2022	120	3	VIL/1/60/2022-Che	156.01	0	2022-05-20 00:00:00	G.P.VIJAYAKUMAR, M/S SEVEN ART FILMS, CHENNAI	Feature	0	0	VIL/1/60/2022-Che	106	109	0	Y	Priya C	0	156.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627409	58	BOMMAI - VIDEO TRAILER 2	2022	121	3	VIS/2/132/2022-Che	2.18	0	2022-05-20 00:00:00	SJ SURYAH - (ANGEL STUDIOS MOVIE HUB LLP), CHENNAI	Trailer	0	0	VIS/2/132/2022-Che	106	110	0	N	Sj Suryah	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627410	49	LYRICAL SONG OF SEETHARAMAM""	2022	120	8	VIS/1/25/2022-HYD	4.09	0	2022-05-20 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Song	0	0	VIS/1/25/2022-HYD	106	110	0	N	Ch Seshupriyanka	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627411	58	LYRICAL SONG OF SEETHARAMAM""	2022	120	8	VIS/1/24/2022-HYD	4.09	0	2022-05-20 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Song	0	0	VIS/1/24/2022-HYD	106	110	0	N	Ch Seshupriyanka	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627412	49	SKYWINGS	2022	120	6	DIS/1/1286/2022-MUM	1	0	2022-05-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1286/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627413	275	4700BC K AND K	2022	120	6	DIS/1/1285/2022-MUM	0.5	0	2022-05-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1285/2022-MUM		110	0	N	Omkar Sarnobat	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627414	44	COLORS MUSKURNE KI WAJAH TUM HO 	2022	120	6	DIS/1/1284/2022-MUM	0.33	0	2022-05-20 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1284/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627415	44	MISSION IMPOSSIBLE DEAD RECKONING PART ONE : TRAILER  A	2022	121	6	DFS/2/95/2022-MUM	2.07	0	2022-05-20 00:00:00	J.J. ABRAMS / TOM CRUISE / DAVID ELLISON / CHRISTOPHER MCQUARRIE/ JAKE MYERS/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/95/2022-MUM		110	0	N	A Seshan	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627416	54	SONG:-“JATT KEHNDE NE ” (BHINDDER BURJ FT. PARMISH VERMA)	2022	121	6	VIS/2/439/2022-MUM	2.16	0	2022-05-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/439/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627417	54	SONG  NO. 01 (SONG: KHAIR KARE") OF ALBUM: "KHAIR KARE""	2022	121	6	VIS/2/438/2022-MUM	4.05	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/438/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627418	51	SONG  NO. 01 (SONG: DEEWANA ZALOY GA") OF ALBUM: "DEEWANA ZALOY GA""	2022	120	6	VIS/1/863/2022-MUM	3.25	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/863/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627419	43	SONG  NO. 01 (SONG: MERU TO DAGE") OF ALBUM: "MERU TO DAGE""	2022	120	6	VIS/1/862/2022-MUM	3.3	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/862/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627420	43	SONG  NO. 01 (SONG: ODHANI") OF ALBUM: "ODHANI""	2022	120	6	VIS/1/861/2022-MUM	3.51	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/861/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627421	51	SONG  NO. 01 (SONG: WIFI") OF ALBUM: "WIFI""	2022	120	6	VIS/1/860/2022-MUM	4.42	0	2022-05-20 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/860/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627422	51	SONG BULLET OF FILM THECH	2022	120	6	VIS/1/859/2022-MUM	3.11	0	2022-05-20 00:00:00	SHRI NRUSINH FILM PRODUCTION - PARBHANI	Song	0	0	VIS/1/859/2022-MUM	106	110	0	N	Shivaji Bhagwanrao Bochare	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627423	44	AKHIYAAN NA AKHIYAAN.	2022	121	6	VIS/2/437/2022-MUM	2.42	0	2022-05-20 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/437/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627424	54	JAAN NIKAL JE	2022	120	6	VIS/1/858/2022-MUM	3.11	0	2022-05-20 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/858/2022-MUM	106	110	0	N	Simranjeet Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627425	44	SONG:-“JAI MATA VAISHNO DEVI KI”	2022	120	6	VIS/1/857/2022-MUM	5.39	0	2022-05-20 00:00:00	SAGAR WORLD MULTIMEDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/857/2022-MUM	106	110	0	N	Prem Sagar Chopra	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627426	54	TELEVISION- PROMO NO 4,5,6	2022	120	6	VIS/1/856/2022-MUM	0.48	0	2022-05-20 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/856/2022-MUM	106	110	0	N	Simranjeet Singh	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627427	44	SONG- AAMI JE TOMAR OF BHOOL BHULAIYAAN - 2 	2022	121	6	VIS/2/436/2022-MUM	1.45	0	2022-05-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/436/2022-MUM	106	110	0	N	Bhushan Dua	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627428	44	SONG PROMO NO. 1 AND 2 SONG – THEME SONG / FILM – DHAAKAD	2022	121	6	VIS/2/435/2022-MUM	1.36	0	2022-05-20 00:00:00	DEEPAK MUKUT - MUMBAI 	Other	0	0	VIS/2/435/2022-MUM	106	110	0	N	Deepak Mukut	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627429	85	AMBIENCE PUBLIC SCHOOL	2022	120	6	DIS/1/1283/2022-MUM	0.29	0	2022-05-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1283/2022-MUM		110	0	N	Omkar Sarnobat	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627430	43	GOLD MEDAL - FAN	2022	120	6	DIS/1/1282/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1282/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627431	44	GOLD MEDAL - FAN	2022	120	6	DIS/1/1281/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1281/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627432	54	GOLD MEDAL - FAN	2022	120	6	DIS/1/1280/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1280/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627433	51	GOLD MEDAL - FAN	2022	120	6	DIS/1/1279/2022-MUM	0.33	0	2022-05-20 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1279/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627434	58	MURUDAN	2022	121	8	VIL/2/51/2022-HYD	108.08	0	2022-05-20 00:00:00	Sri DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Action/Thriller	0	0	VIL/2/51/2022-HYD	106	109	0	N	Devavigins Devadhason	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627435	61	BMS JB REGISTER NOW ON BOOKMYSHOW	2022	120	6	DIS/1/1278/2022-MUM	0.33	0	2022-05-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1278/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627436	45	YAKO ENO	2022	121	8	VIL/2/50/2022-HYD	138.42	0	2022-05-20 00:00:00	Sri NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/50/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	138.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627437	61	BMS JB EXCLUSIVE MOBIKWIK PRE SALE ON BOOKMYSHOW	2022	120	6	DIS/1/1277/2022-MUM	0.33	0	2022-05-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1277/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627438	61	BMS JB TICKETS AVAILABLE ON BOOKMYSHOW	2022	120	6	DIS/1/1276/2022-MUM	0.33	0	2022-05-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1276/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627439	59	ADVT OF SRI AROGYA MULTI GRAIN HEALTH MIX""	2022	120	8	DIS/1/155/2022-HYD	0.33	0	2022-05-20 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/155/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627440	44	AMFI MITHALI RAJ	2022	120	6	DIS/1/1275/2022-MUM	0.43	0	2022-05-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1275/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627441	44	KHAALI	2022	120	6	DIS/1/1274/2022-MUM	2.52	0	2022-05-20 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1274/2022-MUM		110	0	N	Haroon Patel	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627442	64	MUNNABHAI (MUNNA)	2022	121	7	VIL/2/15/2022-DEL	139.47	0	2022-05-20 00:00:00	Shri V. Venkata Ramana Reddy   Raju	Action/Thriller	0	0	VIL/2/15/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627443	59	ADVT OF SRI AROGYA MULTI MILLET MIX""	2022	120	8	DIS/1/154/2022-HYD	0.33	0	2022-05-20 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/154/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627444	59	ADVERTISEMENT FILM OF  BAMBINO PASTA ""	2022	120	8	DIS/1/153/2022-HYD	0.33	0	2022-05-20 00:00:00	Sri LAKSHMAN PALADUGU - HYDERABAD(AMEYAM FILMS)	Advertisement	0	0	DIS/1/153/2022-HYD		110	0	N	Lakshman Paladugu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627445	51	TEASER NO. 1 FILM ATHVA RANG PREMACHA	2022	120	6	DIS/1/1273/2022-MUM	1	0	2022-05-20 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Teaser	0	0	DIS/1/1273/2022-MUM		110	0	N	Samir Omesh Karnik	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627446	44	MOBOB JALEBI	2022	120	6	DIS/1/1272/2022-MUM	0.18	0	2022-05-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1272/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627447	61	BHUWAN AUTOMOBILES	2022	120	6	DIS/1/1271/2022-MUM	0.23	0	2022-05-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1271/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627448	44	MOBOB JOB	2022	120	6	DIS/1/1270/2022-MUM	0.18	0	2022-05-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1270/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627449	161	DIGIBOXX GYM	2022	120	6	DIS/1/1269/2022-MUM	0.18	0	2022-05-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1269/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627450	161	AYENA (MIRROR)	2022	120	7	VIS/1/145/2022-DEL	69.15	0	2022-05-20 00:00:00	SIDDHANT SARIN - NEW DELHI	Documentary	0	0	VIS/1/145/2022-DEL	106	110	0	N	Siddhant Sarin	0	69.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627451	275	DIGIBOXX FINE DINE	2022	120	6	DIS/1/1268/2022-MUM	0.18	0	2022-05-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1268/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627452	161	DIGIBOXX DINING TABLE	2022	120	6	DIS/1/1267/2022-MUM	0.18	0	2022-05-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1267/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627453	61	MODERN INSTITUTE TECHNOLOGY	2022	120	6	DIS/1/1266/2022-MUM	1.38	0	2022-05-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1266/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627454	44	KRITI REFINED OIL	2022	120	6	DIS/1/1265/2022-MUM	0.3	0	2022-05-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1265/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627455	51	KARNAFUL - CHANDUKAKA SARAF AND SONS JEWELLERS	2022	120	6	DIS/1/1264/2022-MUM	0.33	0	2022-05-20 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1264/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627456	61	AIRIA LAKESHORE	2022	120	6	DIS/1/1263/2022-MUM	0.23	0	2022-05-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1263/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627457	294	FLIGHT 666 (DUBBED)	2022	121	6	VFL/2/157/2022-MUM	85.28	0	2022-05-20 00:00:00	ACME HOLDING COMPANY LLC	Horror	0	0	VFL/2/157/2022-MUM	106	109	0	Y	Subhash Suresh	0	85.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627458	58	TOP GUN MAVERICK	2022	121	6	DFL/2/39/2022-MUM	131.08	0	2022-05-20 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/2/39/2022-MUM		109	0	N	A Seshan	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627459	44	HAEMOLYMPH	2022	122	6	DIL/3/17/2022-MUM	122.48	0	2022-05-19 00:00:00	TIKATBARI - MUMBAI	Social	0	0	DIL/3/17/2022-MUM		109	0	Y	Kavita Sudarshan Gamare	0	122.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627460	44	 OPERATION ROMEO	2022	121	6	VIL/2/216/2022-MUM	135	0	2022-05-19 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI, PLAN C STUDIOS LLP - MUMBAI	Crime	0	0	VIL/2/216/2022-MUM	106	109	0	Y	Shital Subhash Bhatia	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627461	49	OTTO CLARKE GABLE 	2022	120	3	VIS/1/220/2022-Che	0.33	0	2022-05-19 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/220/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627462	51	SONG TU MAJHI CHANDANI OF FILM THECH	2022	120	6	VIS/1/855/2022-MUM	3.52	0	2022-05-19 00:00:00	SHRI NRUSINH FILM PRODUCTION - PARBHANI	Song	0	0	VIS/1/855/2022-MUM	106	110	0	N	Shivaji Bhagwanrao Bochare	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627463	51	SONG : CHIRABHARNI OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/854/2022-MUM	3.19	0	2022-05-19 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/854/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627464	58	MEERA - MUSIC VIDEO	2022	120	3	VIS/1/219/2022-Che	5.17	0	2022-05-19 00:00:00	K MUTHU - (M/S RAMP DIGITAL SOLUTION), CHENNAI	Song	0	0	VIS/1/219/2022-Che	106	110	0	N	K Muthu	0	5.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627465	51	SONG : KAANHA OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/853/2022-MUM	4.03	0	2022-05-19 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/853/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627466	58	 THE LEGEND - VAADI VAASAL" VIDEO SONG"	2022	120	3	VIS/1/218/2022-Che	4.2	0	2022-05-19 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/218/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627467	45	NIPPON PAINT AIRCARE VG -  33 SECONDS	2022	120	3	DIS/1/400/2022-Che	0.33	0	2022-05-19 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/400/2022-Che		110	0	N	Gowri Krishnakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627468	45	NIPPON PAINT AIRCARE VG - 43 SECONDS	2022	120	3	DIS/1/399/2022-Che	0.43	0	2022-05-19 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/399/2022-Che		110	0	N	Gowri Krishnakumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627469	58	 “ POWDER ” -  POLICE  THEATRICAL  SONG 	2022	121	3	DIS/2/61/2022-Che	2.05	0	2022-05-19 00:00:00	LOGIYASRINIVASAN GOPAL - (G MEDIA), CHENNAI	Song	0	0	DIS/2/61/2022-Che		110	0	N	Logiyasrinivasan Gopal	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627470	44	PROMO NO 1,2,3 OF MAJOR	2022	120	6	VIS/1/852/2022-MUM	1.03	0	2022-05-19 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/852/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627471	44	TRAILER - LOVE IN UKRAINE	2022	121	6	DIS/2/311/2022-MUM	2.47	0	2022-05-19 00:00:00	KAMAL ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/311/2022-MUM		110	0	N	Pawan Kumar	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627472	43	NAADI DOSH TRAILER 2	2022	121	6	DIS/2/310/2022-MUM	2	0	2022-05-19 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Trailer	0	0	DIS/2/310/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627473	61	SONG FUZZCULTURE - BREEZE""	2022	121	6	VIS/2/434/2022-MUM	3.13	0	2022-05-19 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/434/2022-MUM	106	110	0	N	Vinod Atraye	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627474	61	SONG - BIG FISHES	2022	120	6	VIS/1/851/2022-MUM	3.4	0	2022-05-19 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/851/2022-MUM	106	110	0	N	Sohail Rakesh Arora	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627475	84	SONG - KAALA PANI	2022	120	6	VIS/1/850/2022-MUM	3.05	0	2022-05-19 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/850/2022-MUM	106	110	0	N	Vivian Fernandes	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627476	59	BHEESHMA PARVAM	2022	121	5	VIL/2/8/2022-THI	138.38	0	2022-05-19 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS, ERNAKULAM)	Action/Thriller	0	0	VIL/2/8/2022-THI	106	109	0	N	Amal Neerad	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627477	45	BHEESHMA PARVAM	2022	121	5	VIL/2/7/2022-THI	138.38	0	2022-05-19 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS, ERNAKULAM)	Action/Thriller	0	0	VIL/2/7/2022-THI	106	109	0	N	Amal Neerad	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627478	58	BHEESHMA PARVAM	2022	121	5	VIL/2/6/2022-THI	138.38	0	2022-05-19 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS, ERNAKULAM)	Action/Thriller	0	0	VIL/2/6/2022-THI	106	109	0	N	Amal Neerad	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627479	44	THE HEIST OF THE CENTURY	2022	121	6	VFL/2/156/2022-MUM	111.22	0	2022-05-19 00:00:00	NORDISK FILM PRODUCTION	Crime	0	0	VFL/2/156/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	111.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627480	42	LAAL RANGER DUNIYA (REVISED)	2022	121	2	VIL/2/3/2022-KOL	133.11	0	2022-05-19 00:00:00	Kaustuv Ray	Other	0	0	VIL/2/3/2022-KOL	106	109	0	N	Dippriya Mitter	0	133.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627481	44	RAJABHEEMA	2022	120	6	VIL/1/29/2022-MUM	112	0	2022-05-19 00:00:00	SURABI FILMS - CHENNAI	Social	0	0	VIL/1/29/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627482	44	SHORTA	2022	121	6	VFL/2/155/2022-MUM	109.26	0	2022-05-19 00:00:00	TOOLBOX FILM	Crime	0	0	VFL/2/155/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	109.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627483	283	DEATH RACE	2022	121	6	VFL/2/154/2022-MUM	100	0	2022-05-19 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V	Action/Thriller	0	0	VFL/2/154/2022-MUM	106	109	0	N	Sajith Pillai	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627484	44	LOVE	2022	121	6	VIL/2/215/2022-MUM	91.39	0	2022-05-19 00:00:00	ASHIQ USMAN PRODUCTIONS - ERNAKULAM	Other	0	0	VIL/2/215/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627485	44	SAVAARI	2022	121	6	VIL/2/214/2022-MUM	142.24	0	2022-05-19 00:00:00	KAALVA NARASIMHA SWAMY PRODUCTIONS - ADILABAD	Other	0	0	VIL/2/214/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	142.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627486	45	AACHARYA	2022	121	8	VIL/2/49/2022-HYD	154	0	2022-05-19 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	VIL/2/49/2022-HYD	106	109	0	N	Katpelly Anvesh Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627487	49	AACHARYA	2022	121	8	VIL/2/48/2022-HYD	154	0	2022-05-19 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	VIL/2/48/2022-HYD	106	109	0	N	Katpelly Anvesh Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627488	54	SONG - VIBE	2022	120	6	VIS/1/849/2022-MUM	3.05	0	2022-05-19 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/849/2022-MUM	106	110	0	N	Vipin Kakkar	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627489	51	SONG JEEVA LAGALI THECH OF FILM THECH	2022	120	6	VIS/1/848/2022-MUM	3.1	0	2022-05-19 00:00:00	SHRI NRUSINH FILM PRODUCTION - PARBHANI	Song	0	0	VIS/1/848/2022-MUM	106	110	0	N	Shivaji Bhagwanrao Bochare	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627490	51	SONG AAMHI KAY PIT NAAY OF FILM FUNERAL	2022	122	6	VIS/3/17/2022-MUM	2.29	0	2022-05-19 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Song	0	0	VIS/3/17/2022-MUM	106	110	0	N	Ramesh Maruti Dighe	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627491	44	DIALOGUE PROMOS NO. 1 TO 5 OF DEHATI DISCO	2022	121	6	VIS/2/433/2022-MUM	1.1	0	2022-05-19 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/433/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627492	54	KOKKA	2022	121	6	DIL/2/171/2022-MUM	116	0	2022-05-19 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/171/2022-MUM		109	0	N	Santosh Thite	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627493	51	SONG - EKDA SATKAL DOK KI MI KUNACHA NAHI	2022	121	6	VIS/2/432/2022-MUM	3.2	0	2022-05-19 00:00:00	SONAI FILM CREATION - MUMBAI	Song	0	0	VIS/2/432/2022-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627494	58	OTRADAL 	2022	120	3	DIL/1/27/2022-Che	136.27	0	2022-05-19 00:00:00	PERUMAL CHINNAVASU - (SRI PERUMALSAMY FILMS), SALEM	Social	0	0	DIL/1/27/2022-Che		109	0	Y	Perumal Chinnavasu	0	136.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627495	54	SONG:-“GALLAN TERIYAN” (RAVINDER GREWAL)	2022	121	6	VIS/2/431/2022-MUM	3.02	0	2022-05-19 00:00:00	M/S. RAVINDER GREWAL PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/431/2022-MUM	106	110	0	N	Ravinder Singh Grewal	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627496	58	DHANDASORU  (ALBUM VIDEO SONG)	2022	121	3	VIS/2/131/2022-Che	4.23	0	2022-05-19 00:00:00	PRATHIMA CUPPALA JAIKUMAR - (MM ORIGINALS), CHENNAI	Other	0	0	VIS/2/131/2022-Che	106	110	0	N	Prathima Cuppala Jaikumar	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627497	54	SONG:-“ADORE YOU” (KULWINDER BILLA)	2022	120	6	VIS/1/847/2022-MUM	3.07	0	2022-05-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/847/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627498	44	TOP GUN MAVERICK	2022	121	6	DFL/2/38/2022-MUM	131.08	0	2022-05-19 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/2/38/2022-MUM		109	0	N	A Seshan	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627499	286	VIKRAM - VIDEO TRAILER 3	2022	121	3	VIS/2/130/2022-Che	2.41	0	2022-05-19 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/130/2022-Che	106	110	0	Y	Kamalhaasan Srinivasan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627500	44	CHANDIGARH KARE AASHIQUI_ZUMBA TEACHE	2022	121	6	DIS/2/309/2022-MUM	1.03	0	2022-05-19 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/309/2022-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627501	58	BOMMAI - DIGITAL TRAILER 2	2022	121	3	DIS/2/60/2022-Che	2.18	0	2022-05-19 00:00:00	SJ SURYAH - (ANGEL STUDIOS MOVIE HUB LLP), CHENNAI	Trailer	0	0	DIS/2/60/2022-Che		110	0	N	Sj Suryah	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627502	286	VIKRAM - DIGITAL TRAILER 3	2022	121	3	DIS/2/59/2022-Che	2.41	0	2022-05-19 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/59/2022-Che		110	0	Y	Kamalhaasan Srinivasan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627503	42	TRAILER OF KULPI (TRAILER - 2)	2022	120	2	DIS/1/27/2022-KOL	0.46	0	2022-05-19 00:00:00	M/S. B.D. FILM PRODUCTION	Trailer	0	0	DIS/1/27/2022-KOL		110	0	N	Bidyut Das	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627504	58	THERE’S ALWAYS TIME FOR LIP BALM - DIGITAL AD	2022	120	3	DIS/1/398/2022-Che	0.34	0	2022-05-19 00:00:00	RENITA L - CHENNAI	Advertisement	0	0	DIS/1/398/2022-Che		110	0	N	Renita L	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627505	58	EXCEL COOLCOAT	2022	120	3	DIS/1/397/2022-Che	0.33	0	2022-05-19 00:00:00	VIJI SUBBURAJ - (INF TECH), THENI	Advertisement	0	0	DIS/1/397/2022-Che		110	0	N	Viji Subburaj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627506	148	TIRANDAJ SHABOR	2022	121	2	DIL/2/14/2022-KOL	113.19	0	2022-05-19 00:00:00	M/s CAMELLIA PRODUCTIONS PVT LTD	Other	0	0	DIL/2/14/2022-KOL		109	0	N	Nilanjan Basu	0	113.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627507	43	DHARM YUDH	2022	121	6	VIL/2/213/2022-MUM	127.5	0	2022-05-19 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/2/213/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	127.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627508	148	HABJI GABJI	2022	120	2	DIL/1/35/2022-KOL	127.16	0	2022-05-19 00:00:00	M/S. RAJ SRIJAN ARTS LLP	Other	0	0	DIL/1/35/2022-KOL		109	0	N	Arun Krishna Roy	0	127.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627509	44	DIALOGUE PROMOS NO. 6 AND 7 OF DEHATI DISCO	2022	121	6	VIS/2/430/2022-MUM	0.2	0	2022-05-19 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/430/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627510	80	RAATCHASI	2022	120	7	VIL/1/29/2022-DEL	123.12	0	2022-05-19 00:00:00	DREAM WARRIOR PICTURES - CHENNAI	Other	0	0	VIL/1/29/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627511	284	PR - PERMANENT RESIDENT	2022	120	7	DIL/1/12/2022-DEL	122.05	0	2022-05-19 00:00:00	HM RECORDS - BATHINDA	Other	0	0	DIL/1/12/2022-DEL		109	0	N	Gurvinder Singh	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627512	54	DIALOGUE PROMO NO. 7 TO 10 OF FILM :-“KOKKA”	2022	121	6	VIS/2/429/2022-MUM	1.22	0	2022-05-19 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/2/429/2022-MUM	106	110	0	N	Santosh Thite	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627513	54	SONG:-“MERE PEERA” OF FILM:-“KOKKA”	2022	120	6	VIS/1/846/2022-MUM	2.41	0	2022-05-19 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/846/2022-MUM	106	110	0	N	Santosh Thite	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627514	54	SONG:-“HOLA” OF FILM:-“KOKKA”	2022	120	6	VIS/1/845/2022-MUM	2.29	0	2022-05-19 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/845/2022-MUM	106	110	0	N	Santosh Thite	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627515	64	ZINDAGI 2 MULAQAAT	2022	120	6	VIS/1/844/2022-MUM	3.45	0	2022-05-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/844/2022-MUM	106	110	0	N	Milind Ghag	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627516	303	TRAILER OF THE FILM SANJU KE DULHANIYA	2022	120	6	DIS/1/1262/2022-MUM	3.23	0	2022-05-19 00:00:00	SHREE SHIVAY FILMS - KONDAGAON	Trailer	0	0	DIS/1/1262/2022-MUM		110	0	N	Praveer Kumar Gupta	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627517	44	PROMO NO. 1 TO 5 OF JANHIT MEIN JAARI -  SONG: UDAA GULAAL 	2022	120	6	VIS/1/843/2022-MUM	3.47	0	2022-05-19 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/1/843/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627518	44	PROMO NO. 1 TO 4 OF SONG:   MINNATEIN " "	2022	120	6	VIS/1/842/2022-MUM	1.5	0	2022-05-19 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/842/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627519	286	APV SUZHAL NANDINI SAKARRAI	2022	121	6	DIS/2/308/2022-MUM	0.33	0	2022-05-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/308/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627520	43	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1261/2022-MUM	0.33	0	2022-05-19 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1261/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627521	54	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1260/2022-MUM	0.33	0	2022-05-19 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1260/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627522	44	APV MLM SHURU SE SHURU	2022	120	6	DIS/1/1259/2022-MUM	0.33	0	2022-05-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1259/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627523	44	APV MLM MAUSAM HE PYAR	2022	120	6	DIS/1/1258/2022-MUM	0.33	0	2022-05-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1258/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627524	44	APV MLM KAISE BAATEIN KARTE HO	2022	120	6	DIS/1/1257/2022-MUM	0.33	0	2022-05-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1257/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627525	51	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1256/2022-MUM	0.33	0	2022-05-19 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1256/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627526	44	APV MLM RATH RANI	2022	120	6	DIS/1/1255/2022-MUM	0.33	0	2022-05-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1255/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627527	84	NANDOS	2022	120	6	DIS/1/1254/2022-MUM	0.13	0	2022-05-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1254/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627528	44	SONG :  DESIGNER ""	2022	120	6	DIS/1/1253/2022-MUM	1.33	0	2022-05-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/1/1253/2022-MUM		110	0	N	Bhushan Dua	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627529	54	KASOOR 	2022	120	7	VIS/1/144/2022-DEL	4.54	0	2022-05-19 00:00:00	MASHA ALI - MOHALI	Song	0	0	VIS/1/144/2022-DEL	106	110	0	N	Masha Ali	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627530	298	SONG -HANJU 	2022	120	7	VIS/1/143/2022-DEL	3.32	0	2022-05-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/143/2022-DEL	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627531	49	AARYA EYE CARE AD - 04	2022	120	5	DIS/1/69/2022-THI	0.38	0	2022-05-19 00:00:00	KISHORE KUMAR K.K.(FOLKTALES, THRISSUR)	Advertisement	0	0	DIS/1/69/2022-THI		110	0	N	Kishore Kumar Kk	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627532	49	AARYA EYE CARE AD - 03	2022	120	5	DIS/1/68/2022-THI	0.52	0	2022-05-19 00:00:00	KISHORE KUMAR K.K.(FOLKTALES, THRISSUR)	Advertisement	0	0	DIS/1/68/2022-THI		110	0	N	Kishore Kumar Kk	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627533	49	AARYA EYE CARE AD - 02	2022	120	5	DIS/1/67/2022-THI	0.57	0	2022-05-19 00:00:00	KISHORE KUMAR K.K.(FOLKTALES, THRISSUR)	Advertisement	0	0	DIS/1/67/2022-THI		110	0	N	Kishore Kumar Kk	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627534	49	AARYA EYE CARE AD - 01	2022	120	5	DIS/1/66/2022-THI	0.52	0	2022-05-19 00:00:00	KISHORE KUMAR K.K.(FOLKTALES, THRISSUR)	Advertisement	0	0	DIS/1/66/2022-THI		110	0	N	Kishore Kumar Kk	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627535	49	UDAL (TEASER-02)	2022	121	5	VIS/2/10/2022-THI	0.13	0	2022-05-19 00:00:00	HASEEB K A (HAZEEBS FILMS, IDUKKI) AND GOPALAN A M (SREE GOKULAM MOVIES, ERNAKULAM)	Teaser	0	0	VIS/2/10/2022-THI	106	110	0	N	Haseeb K A	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627536	44	TEASER OF FILM DEAR DIA	2022	120	6	DIS/1/1252/2022-MUM	0.54	0	2022-05-18 00:00:00	M/S NETRIX ENTERTAINMENT PVT. LTD. - MUMBAI	Teaser	0	0	DIS/1/1252/2022-MUM		110	0	N	Kamlesh Kushwaha	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627537	44	TEASER - HIT THE FIRST CASE	2022	121	6	DIS/2/307/2022-MUM	1.23	0	2022-05-18 00:00:00	DILRAJU PRODUCTIONS LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/2/307/2022-MUM		110	0	N	Venkata Ramana Reddy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627538	54	TELEVISION- TRAILER 2	2022	120	6	DIS/1/1251/2022-MUM	1.3	0	2022-05-18 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1251/2022-MUM		110	0	N	Simranjeet Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627539	271	STYLE UNION	2022	120	6	DIS/1/1250/2022-MUM	0.33	0	2022-05-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1250/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627540	61	IRUS	2022	120	6	DIS/1/1249/2022-MUM	0.23	0	2022-05-18 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1249/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627541	61	BOSCH.	2022	120	6	DIS/1/1248/2022-MUM	0.48	0	2022-05-18 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1248/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627542	53	PAYTM PUCHKA 	2022	120	6	DIS/1/1247/2022-MUM	0.23	0	2022-05-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1247/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627543	58	TRAILER NO 1 OF FILM GRAMMATHU DISCO	2022	121	6	DIS/2/306/2022-MUM	2.58	0	2022-05-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/306/2022-MUM		110	0	N	Kamal Kishor Mishra	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627544	59	TRAILER G- MINIONS THE RISE OF GRU	2022	120	6	DFS/1/49/2022-MUM	0.33	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/49/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627545	49	ASCENT	2022	120	6	DIS/1/1246/2022-MUM	0.13	0	2022-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1246/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627546	42	AWSORIRI	2022	121	6	VIL/2/212/2022-MUM	122.18	0	2022-05-18 00:00:00	M/S TRIDENT ARTS - CHENNAI	Action/Thriller	0	0	VIL/2/212/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	122.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627547	44	PROMO NO. 4 TO 6 OF  JANHIT MEIN JAARI ""	2022	121	6	VIS/2/428/2022-MUM	1.05	0	2022-05-18 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/2/428/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627548	42	AASHAREY GOPPO	2022	121	2	DIL/2/13/2022-KOL	108.57	0	2022-05-18 00:00:00	SK HASIBUL HAQUE - HOWRAH	Other	0	0	DIL/2/13/2022-KOL		109	0	Y	Sk Hasibul Haque	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627549	61	FIRST COW	2022	120	6	VFL/1/33/2022-MUM	123.55	0	2022-05-18 00:00:00	A 24 INTERNATIONAL LLC/MUBI, INC. - NEW YORK	Other	0	0	VFL/1/33/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627550	59	ADVERTISEMENT FILM OF  BAMBINO VERMICELLI " "	2022	120	8	DIS/1/152/2022-HYD	0.33	0	2022-05-18 00:00:00	Sri LAKSHMAN PALADUGU - HYDERABAD(AMEYAM FILMS)	Advertisement	0	0	DIS/1/152/2022-HYD		110	0	N	Lakshman Paladugu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627551	59	ADVERTISEMENT FILM OF BAMBINO PASTA""	2022	120	8	DIS/1/151/2022-HYD	0.48	0	2022-05-18 00:00:00	Sri LAKSHMAN PALADUGU - HYDERABAD(AMEYAM FILMS)	Advertisement	0	0	DIS/1/151/2022-HYD		110	0	N	Lakshman Paladugu	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627552	59	ADVERTISEMENT FILM OF BAMBINO VERMICELLI""	2022	120	8	DIS/1/150/2022-HYD	0.48	0	2022-05-18 00:00:00	Sri LAKSHMAN PALADUGU - HYDERABAD(AMEYAM FILMS)	Advertisement	0	0	DIS/1/150/2022-HYD		110	0	N	Lakshman Paladugu	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627553	54	TRAILER NO.1 OF FILM SHAREEK 2""	2022	121	7	DIS/2/3/2022-DEL	1.3	0	2022-05-18 00:00:00	WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, OHRI PRODUCTIONS PVT LTD - JALANDHAR	Trailer	0	0	DIS/2/3/2022-DEL		110	0	N	Vivek Ohri	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627554	48	ANADI HERO (NAMO VENKATESA)	2022	121	6	VIL/2/211/2022-MUM	135.59	0	2022-05-18 00:00:00	SHRI A. GOPICHAND	Other	0	0	VIL/2/211/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627555	44	PRITHVIRAJ - PROMO NO. 54 TO 56	2022	120	6	VIS/1/841/2022-MUM	1.19	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/841/2022-MUM	106	110	0	N	Aditya Chopra	0	1.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627556	44	PRITHVIRAJ - PROMO NO. 50 TO 53	2022	120	6	VIS/1/840/2022-MUM	1.02	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/840/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627557	44	PRITHVIRAJ - PROMO NO. 49	2022	120	6	VIS/1/839/2022-MUM	2.05	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/839/2022-MUM	106	110	0	N	Aditya Chopra	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627558	44	PRITHVIRAJ - PROMO NO. 40 TO 41	2022	120	6	VIS/1/838/2022-MUM	0.16	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/838/2022-MUM	106	110	0	N	Aditya Chopra	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627559	44	PRITHVIRAJ - PROMO NO. 45 TO 48	2022	121	6	VIS/2/427/2022-MUM	1.27	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/427/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627560	81	DJ PE MATKUNGI	2022	120	6	VIS/1/837/2022-MUM	2.29	0	2022-05-18 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/837/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627561	61	TV PROMO 6-9 -JURASSIC WORLD DOMINION	2022	121	6	VFS/2/47/2022-MUM	1.52	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/47/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627562	286	APV SUZHAL TC2 PH 	2022	121	6	DIS/2/305/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/305/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627563	286	APV SUZHAL TC2 PH  	2022	121	6	DIS/2/304/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/304/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627564	286	APV SUZHAL TC1 PH  	2022	121	6	DIS/2/303/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/303/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627565	286	APV SUZHAL TC1 PH 	2022	121	6	DIS/2/302/2022-MUM	0.23	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/302/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627566	54	TRAILER NO.2 OF FILM:-“KALI JOTTA”	2022	121	6	DIS/2/301/2022-MUM	1.33	0	2022-05-18 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI, M/S. Y. H. ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/301/2022-MUM		110	0	N	Santosh Thite	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627567	286	APV SUZHAL TC1 PH	2022	121	6	DIS/2/300/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/300/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627568	286	APV SUZHAL MULTIPLE SUSPECTS	2022	121	6	DIS/2/299/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/299/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627569	276	WHERE THE LETTERS BLOOM	2022	120	5	DIS/1/65/2022-THI	11.4	0	2022-05-18 00:00:00	RINU ROY(ARENA ENTERTAINMENTS, PATHANAMTHITTA)	Documentary	0	0	DIS/1/65/2022-THI		110	0	N	Rinu Roy	0	11.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627570	49	SREE GOKULAM CHIT AND FINANCE	2022	120	5	DIS/1/64/2022-THI	1.03	0	2022-05-18 00:00:00	GOPALAN A M(SREE GOKULAM MOVIES, KOCHI)	Advertisement	0	0	DIS/1/64/2022-THI		110	0	N	Gopalan A M	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627571	276	THERU	2022	122	5	DIL/3/4/2022-THI	116.05	0	2022-05-18 00:00:00	JOBI P SAM (BLUE HILL NAEL COMMUNICATION, PATHANAMTHITTA)	Action/Thriller	0	0	DIL/3/4/2022-THI		109	0	Y	Jobi P Sam	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627572	44	SONG : TU MERA SANAM	2022	120	6	VIS/1/836/2022-MUM	5.12	0	2022-05-18 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/836/2022-MUM	106	110	0	N	Deepak Bali	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627573	44	PROMO NO. 1 TO 3 OF SONG:  DESIGNER " "	2022	121	6	VIS/2/426/2022-MUM	1.35	0	2022-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/426/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627574	49	SINGAM 3	2022	120	3	VIL/1/59/2022-Che	155.35	0	2022-05-18 00:00:00	M/S AADNAH ARTS, CHENNAI	Action/Thriller	0	0	VIL/1/59/2022-Che	106	109	0	Y	Devavigins Devadhason	0	155.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627575	61	TV PROMO 10-13- JURASSIC WORLD DOMINION	2022	121	6	VFS/2/46/2022-MUM	1.22	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/46/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627576	58	“ POWDER ” -  POLICE  VIDEO SONG 	2022	121	3	VIS/2/129/2022-Che	2.05	0	2022-05-18 00:00:00	LOGIYASRINIVASAN GOPAL - (G MEDIA), CHENNAI	Song	0	0	VIS/2/129/2022-Che	106	110	0	N	Logiyasrinivasan Gopal	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627577	61	TV PROMO 2 -5 -JURASSIC WORLD DOMINION	2022	121	6	VFS/2/45/2022-MUM	1.27	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/45/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627578	58	ANDHAGAN THE PIANIST - YOSICHI - LYRICAL VIDEO SONG	2022	120	3	VIS/1/217/2022-Che	4.31	0	2022-05-18 00:00:00	SHANTHI THIAGARAJAN - (STAAR MOVIES), CHENNAI	Other	0	0	VIS/1/217/2022-Che	106	110	0	N	Shanthi Thiagarajan	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627579	61	TV PROMO 1-  JURASSIC WORLD DOMINION	2022	121	6	VFS/2/44/2022-MUM	0.33	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/44/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627580	58	PAPER ROCKET - (CHERANAADU) - PROMOTIONAL  VIDEO SONG  	2022	120	3	VIS/1/216/2022-Che	3.51	0	2022-05-18 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Other	0	0	VIS/1/216/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627581	44	PRITHVIRAJ - PROMO NO 42 TO 44	2022	121	6	VIS/2/425/2022-MUM	0.54	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/425/2022-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627582	45	MANNINNA MAGA CHAMPIONS TROPHY	2022	120	4	DIS/1/16/2022-BAN	0.33	0	2022-05-18 00:00:00	ASHA YASHODHARA - BANGALORE URBAN(M/S PENCILCUTS)	Advertisement	0	0	DIS/1/16/2022-BAN		110	0	N	Asha Yashodhara	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627583	64	DEVA KI JUNG (RAMA RAMA KRISHNA KRISHNA)	2022	121	6	VIL/2/210/2022-MUM	142.36	0	2022-05-18 00:00:00	SHRI VENKATA RAMA REDDY RAJU	Action/Thriller	0	0	VIL/2/210/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	142.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627584	44	DEHATI DISCO	2022	120	6	DIL/1/48/2022-MUM	123.12	0	2022-05-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Social	0	0	DIL/1/48/2022-MUM		109	0	N	Kamal Kishor Mishra	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627585	58	PRITHVIRAJ - PROMO NO 24 TO 26	2022	121	6	VIS/2/424/2022-MUM	1.39	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/424/2022-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627586	58	PRITHVIRAJ - PROMO NO. 23	2022	121	6	VIS/2/423/2022-MUM	2.17	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/423/2022-MUM	106	110	0	N	Aditya Chopra	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627587	58	PRITHVIRAJ - PROMO NO 27 TO 30	2022	121	6	VIS/2/422/2022-MUM	1.12	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/422/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627588	59	PRITHVIRAJ - PROMO NO 27 TO 30	2022	121	6	VIS/2/421/2022-MUM	1.12	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/421/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627589	59	PRITHVIRAJ - PROMO NO 24 TO 26	2022	121	6	VIS/2/420/2022-MUM	1.39	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/420/2022-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627590	59	PRITHVIRAJ - PROMO NO - 23	2022	121	6	VIS/2/419/2022-MUM	2.17	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/419/2022-MUM	106	110	0	N	Aditya Chopra	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627591	44	PROMO NO 02: JUGJUGG JEEYO - TRAILER FREEPLAY	2022	121	6	VIS/2/418/2022-MUM	2.34	0	2022-05-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/418/2022-MUM	106	110	0	N	Prashant Kunder	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627592	44	PROMO NO 5 AND 6: JUGJUGG JEEYO - TRAILER CUTDOWN	2022	121	6	VIS/2/417/2022-MUM	1.06	0	2022-05-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/417/2022-MUM	106	110	0	N	Prashant Kunder	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627593	59	SREEVALLI DANCE TROUPE	2022	121	3	VIL/2/52/2022-Che	122.55	0	2022-05-18 00:00:00	M/S COMPANY PRODUCTIONS, CHENNAI	Action/Thriller	0	0	VIL/2/52/2022-Che	106	109	0	Y	Sathish Kumar	0	122.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627594	44	PROMO NO 3 AND 4: JUGJUGG JEEYO - TRAILER CUTDOWN	2022	121	6	VIS/2/416/2022-MUM	1.51	0	2022-05-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/416/2022-MUM	106	110	0	N	Prashant Kunder	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627595	61	TV PROMO 14- JURASSIC WORLD DOMINION 	2022	121	6	VFS/2/43/2022-MUM	0.33	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/43/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627596	44	PRITHVIRAJ - PROMO NO 36 TO 39	2022	120	6	VIS/1/835/2022-MUM	1.27	0	2022-05-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/835/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627597	286	CADAVER  	2022	121	3	VIL/2/51/2022-Che	121.27	0	2022-05-18 00:00:00	AMALA PAUL PAULVARGHESE - (AMALA PAUL PRODUCTIONS), CHENNAI	Social	0	0	VIL/2/51/2022-Che	106	109	0	Y	Amala Paul Paulvarghese	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627598	44	SONG :  DESIGNER" "	2022	121	6	VIS/2/415/2022-MUM	3.48	0	2022-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/415/2022-MUM	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627599	54	TELEVISION-PROMO NO.1,2,3	2022	120	6	VIS/1/834/2022-MUM	0.5	0	2022-05-18 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/834/2022-MUM	106	110	0	N	Simranjeet Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627600	44	DIALOGUE PROMO NO. 8 OF FILM - DHAAKAD (ACTION SPOT)	2022	121	6	VIS/2/414/2022-MUM	0.33	0	2022-05-18 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/414/2022-MUM	106	110	0	N	Deepak Mukut	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627601	58	CHITTU 2020	2022	121	3	DIL/2/76/2022-Che	118.43	0	2022-05-18 00:00:00	SUNDHARAMURTHY ARUNAGIRI - (REVATHI CINE CREATIONS), CHENNAI	Social	0	0	DIL/2/76/2022-Che		109	0	Y	Sundharamurthy Arunagiri	0	118.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627602	44	APV PC MATRIX IPL	2022	121	6	DIS/2/298/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/298/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627603	44	APV PC MATRIX  	2022	121	6	DIS/2/297/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/297/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627604	58	J.BABY (THEATRICAL TEASER)	2022	121	3	DIS/2/58/2022-Che	1.04	0	2022-05-18 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Teaser	0	0	DIS/2/58/2022-Che		110	0	N	Ranjith Pandurangan	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627605	59	APV MATRIX  	2022	121	6	DIS/2/296/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/296/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627606	59	APV MATRIX IPL	2022	121	6	DIS/2/295/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/295/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627607	58	MALABAR DIAMONDS GALLERY - BRIDAL SHOW	2022	120	3	DIS/1/396/2022-Che	0.38	0	2022-05-18 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/396/2022-Che		110	0	N	Suresh Rajendranaidu	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627608	58	VBJ DIAMOND JEWELLERY	2022	120	3	DIS/1/395/2022-Che	1.03	0	2022-05-18 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/395/2022-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627609	44	APV MATRIX 	2022	121	6	DIS/2/294/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/294/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627610	58	AAGARAM SUPER MARKET - DIGITAL AD	2022	120	3	DIS/1/394/2022-Che	0.23	0	2022-05-18 00:00:00	NANDHAKUMAR MURUGESAN - (AAGARAM SUPER MARKET),VIRUDHUNAGAR	Advertisement	0	0	DIS/1/394/2022-Che		110	0	N	Nandhakumar Murugesan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627611	59	TRAILER: EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK 	2022	121	6	DIS/2/293/2022-MUM	1.03	0	2022-05-18 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/293/2022-MUM		110	0	N	John Vincent Nadar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627612	58	NIPPON PAINT AIRCARE VG - 33 SECONDS	2022	120	3	DIS/1/393/2022-Che	0.33	0	2022-05-18 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/393/2022-Che		110	0	N	Gowri Krishnakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627613	58	NIPPON PAINT AIRCARE VG - 43 SECONDS	2022	120	3	DIS/1/392/2022-Che	0.43	0	2022-05-18 00:00:00	GOWRI KRISHNAKUMAR - (THE GOLDEN CHEST), CHENNAI	Advertisement	0	0	DIS/1/392/2022-Che		110	0	N	Gowri Krishnakumar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627614	58	TRAILER: EKANS SNAKES AWAKE - HERO EK VILLAIN ANEK 	2022	121	6	DIS/2/292/2022-MUM	1.03	0	2022-05-18 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/292/2022-MUM		110	0	N	John Vincent Nadar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627615	58	KME THANGA MALIGAI	2022	120	3	DIS/1/391/2022-Che	0.33	0	2022-05-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/391/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627616	285	MINI KLUB	2022	120	3	DIS/1/390/2022-Che	0.18	0	2022-05-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/390/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627617	59	TRAILER NO 1 OF FILM MAPALLE DISCO	2022	121	6	DIS/2/291/2022-MUM	2.58	0	2022-05-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/291/2022-MUM		110	0	N	Kamal Kishor Mishra	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627618	61	SHREE AMAR JEWELLERS	2022	120	3	DIS/1/389/2022-Che	0.33	0	2022-05-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/389/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627619	58	BESTEN PUMPS.	2022	120	3	DIS/1/388/2022-Che	0.23	0	2022-05-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/388/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627620	276	PALM ROOF TILES	2022	120	3	DIS/1/387/2022-Che	0.33	0	2022-05-18 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/387/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627621	44	TRAILER G- MINIONS THE RISE OF GRU	2022	120	6	DFS/1/48/2022-MUM	0.33	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/48/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627622	59	EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK - TRL CUTDOWN	2022	120	6	DIS/1/1245/2022-MUM	0.18	0	2022-05-18 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1245/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627623	58	TRAILER G- MINIONS THE RISE OF GRU	2022	120	6	DFS/1/47/2022-MUM	0.33	0	2022-05-18 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/47/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627624	58	EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK - TRL CUTDOWN	2022	120	6	DIS/1/1244/2022-MUM	0.18	0	2022-05-18 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1244/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627625	44	TRAILER NO 1 OF FILM DEHATI DISCO	2022	121	6	DIS/2/290/2022-MUM	1.33	0	2022-05-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/290/2022-MUM		110	0	N	Kamal Kishor Mishra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627626	44	APV PANCHAYAT S2 TRL CUTDOWN B	2022	121	6	DIS/2/289/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/289/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627627	44	APV PANCHAYAT S2 TRAILER CUTDOWN B 	2022	121	6	DIS/2/288/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/288/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627628	44	APV PANCHAYAT S2 TRAILER CUTDOWN A 	2022	121	6	DIS/2/287/2022-MUM	0.33	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/287/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627629	44	APV PANCHAYAT S2 TRAILER CUTDOWN A	2022	121	6	DIS/2/286/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/286/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627630	61	APV ENGLISH MASHUP    	2022	121	6	DIS/2/285/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/285/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627631	283	APV AACHARAYA PROMO 03	2022	121	6	DIS/2/284/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/284/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627632	283	APV AACHARAYA PROMO 02 	2022	121	6	DIS/2/283/2022-MUM	0.13	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/283/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627633	283	APV AACHARAYA PROMO 02	2022	121	6	DIS/2/282/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/282/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627634	283	APV AACHARAYA PROMO 01 	2022	121	6	DIS/2/281/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/281/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627635	44	COLORS MUSKURANE KI WAJAH TUM HO 	2022	121	6	DIS/2/280/2022-MUM	0.48	0	2022-05-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/280/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627636	44	FIBITPRO DISCOUNT BROKING CRYPTO EXCHANGE- INTRO	2022	120	6	DIS/1/1243/2022-MUM	0.23	0	2022-05-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1243/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627637	44	FIBITPRO DISCOUNT BROKING CRYPTO EXCHANGE- BONUS	2022	120	6	DIS/1/1242/2022-MUM	0.28	0	2022-05-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1242/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627638	44	TEASER NO. 2 OF FILM – FORENSIC	2022	121	6	DIS/2/279/2022-MUM	1.08	0	2022-05-18 00:00:00	DEEPAK MUKUT - MUMBAI 	Teaser	0	0	DIS/2/279/2022-MUM		110	0	N	Deepak Mukut	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627639	44	SONG - KHWAJA JI OF FILM – HAEMOLYMPH	2022	120	6	DIS/1/1241/2022-MUM	6.31	0	2022-05-18 00:00:00	TIKATBARI - MUMBAI	Song	0	0	DIS/1/1241/2022-MUM		110	0	N	Kavita Sudarshan Gamare	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627640	61	LONGINES PIONEERING TIME ZONES	2022	120	6	DIS/1/1240/2022-MUM	0.33	0	2022-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1240/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627641	85	MILKBASKET DOORBELL	2022	120	6	DIS/1/1239/2022-MUM	0.34	0	2022-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1239/2022-MUM		110	0	N	Omkar Sarnobat	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627642	85	MILKBASKET LEMON 	2022	120	6	DIS/1/1238/2022-MUM	0.26	0	2022-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1238/2022-MUM		110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627643	85	MILKBASKET PUZZLE	2022	120	6	DIS/1/1237/2022-MUM	0.24	0	2022-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1237/2022-MUM		110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627644	283	APV AACHARAYA PROMO 01	2022	121	6	DIS/2/278/2022-MUM	0.23	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/278/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627645	44	DOG	2022	121	6	VFL/2/153/2022-MUM	96.54	0	2022-05-18 00:00:00	FILMNATION INTERNATIONAL , LLC	Action/Thriller	0	0	VFL/2/153/2022-MUM	106	109	0	N	HIREN K GOSAR	0	96.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627646	44	LAW ABIDING CITIZEN	2022	121	6	VFL/2/152/2022-MUM	101.35	0	2022-05-18 00:00:00	THE FILM DEPARTMENT INTERNATIONAL, LLC	Action/Thriller	0	0	VFL/2/152/2022-MUM	106	109	0	N	HIREN K GOSAR	0	101.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627647	54	NO COUNT 	2022	121	7	VIS/2/30/2022-DEL	3.29	0	2022-05-18 00:00:00	TALENTPROMOTERZ - NEW DELHI	Song	0	0	VIS/2/30/2022-DEL	106	110	0	N	Pinkesh Deveda	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627648	44	MUSKURANE KI WAJAH TEASER	2022	120	6	DIS/1/1236/2022-MUM	0.3	0	2022-05-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/1236/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627649	44	PEPSI CHECK MY FIZZ "	2022	120	6	DIS/1/1235/2022-MUM	1.03	0	2022-05-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1235/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627650	49	CROMA A TATA ENTERPRISE	2022	120	6	DIS/1/1234/2022-MUM	0.23	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1234/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627651	59	SAVE SOIL	2022	120	6	DIS/1/1233/2022-MUM	1.33	0	2022-05-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1233/2022-MUM		110	0	N	Akit Ashok Mendon	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627652	49	DOUBTBOX - LIVE ONLINE TUTION	2022	120	6	DIS/1/1232/2022-MUM	0.3	0	2022-05-18 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1232/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627653	49	CROMA	2022	120	6	DIS/1/1231/2022-MUM	0.23	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1231/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627654	44	 SAANVI NIRMAN	2022	120	6	DIS/1/1230/2022-MUM	0.33	0	2022-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1230/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627655	85	MILKBASKET CLOCK.	2022	120	6	DIS/1/1229/2022-MUM	0.36	0	2022-05-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1229/2022-MUM		110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627656	54	TELEVISION-TRAILER	2022	120	6	DIS/1/1228/2022-MUM	2.36	0	2022-05-18 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1228/2022-MUM		110	0	N	Simranjeet Singh	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627657	61	MISSION IMPOSSIBLE DEAD RECKONING PART ONE:TRAILER A	2022	121	6	DFS/2/94/2022-MUM	2.07	0	2022-05-18 00:00:00	J.J. ABRAMS / TOM CRUISE / DAVID ELLISON / CHRISTOPHER MCQUARRIE/ JAKE MYERS/ PARAMOUNT PICTURES	Trailer	0	0	DFS/2/94/2022-MUM		110	0	N	A Seshan	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627658	51	TRAILER NO.2 OF SARSENAPATI HAMBIRRAO	2022	121	6	DIS/2/277/2022-MUM	2.32	0	2022-05-18 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Trailer	0	0	DIS/2/277/2022-MUM		110	0	N	Shekhar Raghunathrao Mohitepatil	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627659	44	LASER BOOK NEWS	2022	120	6	DIS/1/1227/2022-MUM	0.46	0	2022-05-18 00:00:00	PINNACLE CELEBRITY MANAGEMENT - MUMBAI 	Advertisement	0	0	DIS/1/1227/2022-MUM		110	0	N	Santosh Gupta	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627660	61	FATEH - GYM	2022	120	6	DIS/1/1226/2022-MUM	0.33	0	2022-05-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1226/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627661	61	FATEH - CRICKET	2022	120	6	DIS/1/1225/2022-MUM	0.33	0	2022-05-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1225/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627662	84	B PRAAK - MUMBAI - SUPERMOON	2022	120	6	DIS/1/1224/2022-MUM	0.3	0	2022-05-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1224/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627663	44	NECC	2022	120	6	DIS/1/1223/2022-MUM	0.33	0	2022-05-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1223/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627664	285	RAUNAK GROUP	2022	120	6	DIS/1/1222/2022-MUM	0.23	0	2022-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1222/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627665	42	PAYTM PUCHKA 	2022	120	6	DIS/1/1221/2022-MUM	0.23	0	2022-05-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1221/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627666	61	IRUS - 20 SEC	2022	120	6	DIS/1/1220/2022-MUM	0.2	0	2022-05-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1220/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627667	44	APV MATRIX	2022	120	6	DIS/1/1219/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1219/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627668	44	CHANDIGARH KARE AASHIQUI_BODYGUARD	2022	120	6	DIS/1/1218/2022-MUM	0.48	0	2022-05-18 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1218/2022-MUM		110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627669	44	CHANDIGARH KARE AASHIQUI_ATTRACTION	2022	120	6	DIS/1/1217/2022-MUM	0.48	0	2022-05-18 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1217/2022-MUM		110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627670	61	APV MATRIX	2022	120	6	DIS/1/1216/2022-MUM	0.18	0	2022-05-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1216/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627671	44	SAVE SOIL	2022	120	6	DIS/1/1215/2022-MUM	1.33	0	2022-05-18 00:00:00	THE FUEL - THANE	Advertisement	0	0	DIS/1/1215/2022-MUM		110	0	N	Akit Ashok Mendon	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627672	61	YAMAHA FZX 	2022	120	6	DIS/1/1214/2022-MUM	0.33	0	2022-05-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1214/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627673	285	NIC	2022	120	6	DIS/1/1213/2022-MUM	0.3	0	2022-05-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1213/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627674	285	YAMAHA FZS VERSION 3.0 	2022	120	6	DIS/1/1212/2022-MUM	0.18	0	2022-05-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1212/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627675	49	ADORN BRIDAL HUB	2022	120	6	DIS/1/1211/2022-MUM	0.38	0	2022-05-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1211/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627676	44	STULOUT	2022	120	6	DIS/1/1210/2022-MUM	0.33	0	2022-05-18 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1210/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627677	44	LEVERAGE EDU.	2022	120	6	DIS/1/1209/2022-MUM	0.33	0	2022-05-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1209/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627678	44	TRAILER NO 01: JUGJUGG JEEYO	2022	121	6	DIS/2/276/2022-MUM	2.56	0	2022-05-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/276/2022-MUM		110	0	N	Prashant Kunder	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627679	161	TRAILER NO 02: JUGJUGG JEEYO	2022	121	6	DIS/2/275/2022-MUM	2.57	0	2022-05-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/275/2022-MUM		110	0	N	Prashant Kunder	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627680	81	KAH DIYE 	2022	121	7	VIS/2/29/2022-DEL	2.45	0	2022-05-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/29/2022-DEL	106	110	0	Y	Jasvirpal Singh	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627681	54	REH NI HUNDA	2022	120	7	VIS/1/142/2022-DEL	3.39	0	2022-05-18 00:00:00	HARISH VERMA - MOHALI	Song	0	0	VIS/1/142/2022-DEL	106	110	0	N	Harish Verma	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627682	54	CHADRA 	2022	120	7	VIS/1/141/2022-DEL	2.52	0	2022-05-18 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/141/2022-DEL	106	110	0	N	Jasvirpal Singh	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627683	81	SONG- BANNA	2022	120	7	VIS/1/140/2022-DEL	2.2	0	2022-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/140/2022-DEL	106	110	0	N	Bhushan Dua	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627684	81	RAZZI BOLJA	2022	120	7	VIS/1/139/2022-DEL	3.38	0	2022-05-18 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/139/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627685	54	SONG- TAAR ISHQ DI	2022	120	7	VIS/1/138/2022-DEL	5.19	0	2022-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/138/2022-DEL	106	110	0	N	Bhushan Dua	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627686	49	LAABAM	2022	120	3	VIL/1/58/2022-Che	143.22	0	2022-05-17 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/58/2022-Che	106	109	0	Y	Arumugakumar Palanikumar	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627687	45	BAHUKRUTHAVESHAM	2022	121	4	VIL/2/30/2022-BAN	129.57	0	2022-05-17 00:00:00	HARSHANANDA N V - MYSORE(M/S KINOCLOUDS ENTERTAINMENTS)	Action/Thriller	0	0	VIL/2/30/2022-BAN	106	109	0	Y	Harshananda N V	0	130.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627688	58	CHOTA	2022	121	3	DIL/2/75/2022-Che	138.47	0	2022-05-17 00:00:00	PUNNIAVATHI SRINIVASAN - (SRI PUNNIYAVATHI AMMAL FILMS), VILLUPURAM	Other	0	0	DIL/2/75/2022-Che		109	0	Y	Punniavathi Srinivasan	0	148.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627689	44	DHAAKAD	2022	122	6	DIL/3/16/2022-MUM	131.34	0	2022-05-17 00:00:00	DEEPAK MUKUT - MUMBAI 	Action/Thriller	0	0	DIL/3/16/2022-MUM		109	0	N	Deepak Mukut	0	131.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627690	58	PACHCHIS	2022	121	8	VIL/2/47/2022-HYD	131.13	0	2022-05-17 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/47/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627691	283	SHEKAR""	2022	121	8	DIL/2/108/2022-HYD	131.2	0	2022-05-17 00:00:00	Sri BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Other	0	0	DIL/2/108/2022-HYD		109	0	N	Beeram Sudhakarareddy	0	131.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627692	283	MY NAME IS SHRUTHI (THE HIDDEN TRUTH)	2022	121	8	DIL/2/107/2022-HYD	130	0	2022-05-17 00:00:00	Ms BURUGU RAMYA - HYDERABAD(VAISHNAVI ARTS)	Other	0	0	DIL/2/107/2022-HYD		109	0	Y	Burugu Ramya	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627693	49	GENTLEMAN CHIT FUNDS - IT PROFESSIONAL	2022	120	6	DIS/1/1208/2022-MUM	0.2	0	2022-05-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1208/2022-MUM		110	0	Y	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627694	286	KILLER	2022	121	8	VIL/2/46/2022-HYD	149.52	0	2022-05-17 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Action/Thriller	0	0	VIL/2/46/2022-HYD	106	109	0	Y	Jasminesadiq Mohamedsadiq	0	149.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627695	59	KOTHAGA LEDENTI LYRICAL SONG OF RANGA RANGA VAIBHAVANGA""	2022	121	8	VIS/2/22/2022-HYD	4.02	0	2022-05-17 00:00:00	Sri VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Song	0	0	VIS/2/22/2022-HYD	106	110	0	N	Bapineedu Bhogavalli	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627696	59	TELUSA TELUSA LYRICAL SONG OF RANGA RANGA VAIBHAVANGA""	2022	120	8	VIS/1/23/2022-HYD	3.32	0	2022-05-17 00:00:00	Sri VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Song	0	0	VIS/1/23/2022-HYD	106	110	0	N	Bapineedu Bhogavalli	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627697	59	LYRICAL SONG OF SEETHARAMAM""	2022	120	8	VIS/1/22/2022-HYD	4.09	0	2022-05-17 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Song	0	0	VIS/1/22/2022-HYD	106	110	0	N	Ch Seshupriyanka	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627698	59	TEASER - 1 OF THE WARRIORR"	2022	121	8	DIS/2/60/2022-HYD	1.18	0	2022-05-17 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Teaser	0	0	DIS/2/60/2022-HYD		110	0	N	Chitturi Venkata Srinivasrao	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627699	299	LAGHU CHITRA MALIKA-104	2022	120	8	DIS/1/149/2022-HYD	3.05	0	2022-05-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/149/2022-HYD		110	0	N	Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627700	283	SAMRAT PRITHVIRAJ	2022	121	6	DIL/2/170/2022-MUM	132.58	0	2022-05-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Historical	0	0	DIL/2/170/2022-MUM		109	0	N	Aditya Chopra	0	135.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627701	286	SAMRAT PRITHVIRAJ	2022	121	6	DIL/2/169/2022-MUM	132.58	0	2022-05-17 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Historical	0	0	DIL/2/169/2022-MUM		109	0	N	Aditya Chopra	0	135.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627702	59	TOP GUN MAVERICK	2022	121	6	DFL/2/37/2022-MUM	131.08	0	2022-05-17 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/2/37/2022-MUM		109	0	N	A Seshan	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627703	43	LOVE NO BHAVADO	2022	121	6	DIL/2/168/2022-MUM	131.57	0	2022-05-17 00:00:00	MARUTI ART - AHMADABAD	Social	0	0	DIL/2/168/2022-MUM		109	0	Y	Divya H Patel	0	131.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627704	59	ESCAPE ROOM TOURNAMENT OF CHAMPIONS 	2022	121	6	VFL/2/151/2022-MUM	90.05	0	2022-05-17 00:00:00	NEAL H. MORITZ, ADAM ROBITEL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/151/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627705	58	ESCAPE ROOM TOURNAMENT OF CHAMPIONS	2022	121	6	VFL/2/150/2022-MUM	90.05	0	2022-05-17 00:00:00	NEAL H. MORITZ, ORI MARMUR,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/150/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627706	42	JUMANJI THE NEXT LEVEL	2022	121	6	VFL/2/149/2022-MUM	123.05	0	2022-05-17 00:00:00	DWAYNE JOHNSON,DANY GARCIA,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/149/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627707	51	SONG : SHIVMADHYANHA OF SARSENAPATI HAMBIRRAO	2022	120	6	VIS/1/833/2022-MUM	2.36	0	2022-05-17 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/833/2022-MUM	106	110	0	N	Shekhar Raghunathrao Mohitepatil	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627708	58	SHAKIN SHANMUGAM - VIDEO  ALBUM SONG	2022	120	3	VIS/1/215/2022-Che	4.09	0	2022-05-17 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/215/2022-Che	106	110	0	Y	Ishari K Ganesh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627709	45	THEATRICAL TRAILER OF ANJAN	2022	121	4	DIS/2/42/2022-BAN	1.45	0	2022-05-17 00:00:00	G W PRADEEPKUMARSOANS - BANGALORE URBAN(PRADEEP SAGAR MOVIES)	Trailer	0	0	DIS/2/42/2022-BAN		110	0	N	G W Pradeepkumarsoans	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627710	54	SONG- CHEHRA	2022	120	7	VIS/1/137/2022-DEL	3.26	0	2022-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/137/2022-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627711	54	TERE VAASTE	2022	120	7	VIS/1/136/2022-DEL	3.11	0	2022-05-17 00:00:00	RAJESH RAJESH - SOUTH WEST	Song	0	0	VIS/1/136/2022-DEL	106	110	0	N	Rajesh Rajesh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627712	54	UMEED	2022	120	7	VIS/1/135/2022-DEL	4.14	0	2022-05-17 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/135/2022-DEL	106	110	0	N	Jasvirpal Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627713	44	NAKHREY NAKHREY 	2022	120	6	VIS/1/832/2022-MUM	2.26	0	2022-05-17 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/832/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627714	44	BAAZI 	2022	121	6	VIS/2/413/2022-MUM	3.45	0	2022-05-17 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/413/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627715	51	SONG GORA GORA MUKHADA	2022	120	6	VIS/1/831/2022-MUM	3.32	0	2022-05-17 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/831/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627716	51	SONG : TULA ISHQACHA DASLAY OF FILM HARI OM	2022	121	6	VIS/2/412/2022-MUM	3.35	0	2022-05-17 00:00:00	SHRI HARI STUDIOS - MUMBAI	Song	0	0	VIS/2/412/2022-MUM	106	110	0	N	Baban Sakharam Ghadge	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627717	44	SONG - ISHQ BADHTA GAYA	2022	120	6	VIS/1/830/2022-MUM	3.39	0	2022-05-17 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/830/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627718	51	SONG : HAMBIR TU OF SARSENAPATI HAMBIRRAO	2022	121	6	VIS/2/411/2022-MUM	2.24	0	2022-05-17 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Song	0	0	VIS/2/411/2022-MUM	106	110	0	N	Shekhar Raghunathrao Mohitepatil	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627719	51	SONG  NO. 01 (SONG: MISS CALL") OF ALBUM: "MISS CALL""	2022	120	6	VIS/1/829/2022-MUM	4.49	0	2022-05-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/829/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627720	44	 DIALOGUE PROMO NO. 6 AND 7 OF FILM - DHAAKAD 	2022	121	6	VIS/2/410/2022-MUM	0.36	0	2022-05-17 00:00:00	DEEPAK MUKUT - MUMBAI 	Other	0	0	VIS/2/410/2022-MUM	106	110	0	N	Deepak Mukut	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627721	44	PROMO NO. 4 OF   JANHIT MEIN JAARI ""	2022	121	6	DIS/2/274/2022-MUM	1.3	0	2022-05-17 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Teaser	0	0	DIS/2/274/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627722	54	SUKKE PATTE 	2022	120	7	VIS/1/134/2022-DEL	6.25	0	2022-05-17 00:00:00	SATRANG ENTERTAINERS - SHAHEED BHAGAT SINGH NAGAR (NAWANSHAHR )	Song	0	0	VIS/1/134/2022-DEL	106	110	0	N	Kuljit Singh	0	6.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627723	44	BAADAL BARSE	2022	120	7	VIS/1/133/2022-DEL	4.15	0	2022-05-17 00:00:00	JUKE DOCK PRODUCTIONS PRIVATE LIMITED - RUPNAGAR	Song	0	0	VIS/1/133/2022-DEL	106	110	0	N	Sukhjit Singh Dhillon	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627724	276	KOON	2022	122	5	DIL/3/3/2022-THI	91.06	0	2022-05-17 00:00:00	ANILKUMAR RAMAKRISHNAN NAMBIAR (GOLDEN TRUMPET ENTERTAINMENTS, KANNUR)	Other	0	0	DIL/3/3/2022-THI		109	0	N	Anilkumar Ramakrishnan Nambiar	0	91.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627725	54	SONG- GAMMA DE BISTAR	2022	120	7	VIS/1/132/2022-DEL	3.43	0	2022-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/132/2022-DEL	106	110	0	N	Bhushan Dua	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627726	54	SONG- ALLAH VE ALLAH	2022	120	7	VIS/1/131/2022-DEL	4.08	0	2022-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/131/2022-DEL	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627727	54	SONG- KABBI NAAR	2022	120	7	VIS/1/130/2022-DEL	3.18	0	2022-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/130/2022-DEL	106	110	0	N	Bhushan Dua	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627728	54	SONG- RONDI	2022	120	7	VIS/1/129/2022-DEL	3.26	0	2022-05-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/129/2022-DEL	106	110	0	N	Bhushan Dua	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627729	54	TRAILER NO.2 OF FILM BHOOT UNCLE TUSSI GREAT HO""	2022	121	7	DIS/2/2/2022-DEL	1	0	2022-05-17 00:00:00	KASTOOR CHAND BOKADIA - JAIPUR	Trailer	0	0	DIS/2/2/2022-DEL		110	0	N	Kastoor Chand Bokadia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627730	54	TRAILER NO.1 OF FILM BHOOT UNCLE TUSSI GREAT HO""	2022	121	7	DIS/2/1/2022-DEL	1	0	2022-05-17 00:00:00	KASTOOR CHAND BOKADIA - JAIPUR	Trailer	0	0	DIS/2/1/2022-DEL		110	0	N	Kastoor Chand Bokadia	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627731	286	IRAVIN NIZHAL (PROMO 1)	2022	120	3	VIS/1/214/2022-Che	0.33	0	2022-05-13 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/214/2022-Che	106	110	0	Y	Parthepan Radhakrishnan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627732	44	PROMO NO. 1 OF  ANEK " "	2022	121	6	VIS/2/409/2022-MUM	1.07	0	2022-05-13 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/2/409/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627733	58	AMFI SACHIN NEPHEW	2022	120	6	DIS/1/1207/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1207/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627734	45	AMFI SACHIN NEPHEW	2022	120	6	DIS/1/1206/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1206/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627735	45	AMFI MITHALI RAJ	2022	120	6	DIS/1/1205/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1205/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627736	45	AMFI SACHIN SHOOT SET	2022	120	6	DIS/1/1204/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1204/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627737	58	BINGO FLAT CUT CREAM AND ONION	2022	120	6	DIS/1/1203/2022-MUM	0.18	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1203/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627738	51	SONG BHAS PAHILYA PIRMACHA	2022	120	6	VIS/1/828/2022-MUM	5.28	0	2022-05-13 00:00:00	SAMBHAJI DASHRATH SHINDE - SANGLI	Song	0	0	VIS/1/828/2022-MUM	106	110	0	N	Sambhaji Dashrath Shinde	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627739	61	PRIYANKA	2022	121	6	VFS/2/42/2022-MUM	3.46	0	2022-05-13 00:00:00	AKASH AHUJA, HASNAIN SAYED - MUMBAI 	Song	0	0	VFS/2/42/2022-MUM	106	110	0	N	Hasnain Sayed	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627740	44	INDHIRA KOBAI	2022	121	6	VIL/2/209/2022-MUM	91.33	0	2022-05-13 00:00:00	LAKSHMA PRABHA AYYUM GANAPATHY, M/S ANA AYYUM CREATIONS	Social	0	0	VIL/2/209/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	91.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627741	58	NENJUKU NEEDHI (PROMO 1 TO 2)	2022	120	3	VIS/1/213/2022-Che	0.26	0	2022-05-13 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/1/213/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627742	58	IND BAZAAR MOBILE APP	2022	120	3	DIS/1/386/2022-Che	0.33	0	2022-05-13 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/386/2022-Che		110	0	N	Mageshkumar Janakiraman	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627743	44	VEERA THE POWER 	2022	121	6	VIL/2/208/2022-MUM	167.23	0	2022-05-13 00:00:00	VISHAL FILM FACTORY - CHENNAI	Social	0	0	VIL/2/208/2022-MUM	106	109	0	Y	Rajani Sharma	0	167.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627744	58	ELDIA PURE COCONUT OIL	2022	120	3	DIS/1/385/2022-Che	0.43	0	2022-05-13 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/385/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627745	44	BHAJARANGI 2	2022	121	6	VIL/2/207/2022-MUM	154.16	0	2022-05-13 00:00:00	M/S JAYANNA FILMS - BANGALORE URBAN	Social	0	0	VIL/2/207/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	154.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627746	58	 SRI GANAPATHY SILKS KOVAI	2022	120	3	DIS/1/384/2022-Che	0.23	0	2022-05-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/384/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627747	58	JEYACHANDRAN TEXTILES UNIFORM	2022	120	3	DIS/1/383/2022-Che	0.33	0	2022-05-13 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/383/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627748	58	CASAGRAND  PLATINUM	2022	120	3	DIS/1/382/2022-Che	0.48	0	2022-05-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/382/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627749	58	MADHAVA RESTAURANT	2022	120	3	DIS/1/381/2022-Che	1.38	0	2022-05-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/381/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627750	299	TRL A : AVATAR - THE WAY OF WATER - 3D	2022	120	6	DFS/1/46/2022-MUM	1.4	0	2022-05-13 00:00:00	JAMES CAMERON - JON LANDAU - BUENA VISTA INTERNATIONAL, INC.	Trailer	0	0	DFS/1/46/2022-MUM		110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627751	49	DOUBTBOX	2022	120	6	DIS/1/1202/2022-MUM	0.3	0	2022-05-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1202/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627752	49	MAR ELIAS  COLLEGE	2022	120	6	DIS/1/1201/2022-MUM	0.3	0	2022-05-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1201/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627753	49	AMFI SACHIN NEPHEW	2022	120	6	DIS/1/1200/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1200/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627754	51	PROMO NO 1 TO 5 OF SARSENAPATI HAMBIRRAO	2022	121	6	DIS/2/273/2022-MUM	2.3	0	2022-05-13 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Promos	0	0	DIS/2/273/2022-MUM		110	0	N	Shekhar Raghunathrao Mohitepatil	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627755	51	TEASER OF FILM MAHAVIR CHATRAPATI SAMBHAJI	2022	120	6	DIS/1/1199/2022-MUM	0.51	0	2022-05-13 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Teaser	0	0	DIS/1/1199/2022-MUM		110	0	N	Shekhar Raghunathrao Mohitepatil	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627756	51	TRAILER 2 OF FILM YERE YERE PAUSA	2022	120	6	DIS/1/1198/2022-MUM	0.45	0	2022-05-13 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Trailer	0	0	DIS/1/1198/2022-MUM		110	0	N	Shafaq Shafiq Khan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627757	51	TRAILER 1 OF THE FILM YERE YERE PAUSA	2022	120	6	DIS/1/1197/2022-MUM	1.3	0	2022-05-13 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Trailer	0	0	DIS/1/1197/2022-MUM		110	0	N	Shafaq Shafiq Khan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627758	51	PROMO NO 6 TO 7 OF SARSENAPATI HAMBIRRAO	2022	121	6	DIS/2/272/2022-MUM	1.15	0	2022-05-13 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Promos	0	0	DIS/2/272/2022-MUM		110	0	N	Shekhar Raghunathrao Mohitepatil	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627759	44	SONG : TU CHAND HAI - CHAPTER -1 AAJA SONIYE	2022	121	6	DIS/2/271/2022-MUM	3.54	0	2022-05-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Song	0	0	DIS/2/271/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627760	44	SAANVI NIRMAN	2022	120	6	DIS/1/1196/2022-MUM	0.33	0	2022-05-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1196/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627761	44	GOLD MEDAL - AUTOMATION	2022	120	6	DIS/1/1195/2022-MUM	0.33	0	2022-05-13 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1195/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627762	85	WEST ELM BROOKLYN 	2022	120	6	DIS/1/1194/2022-MUM	0.33	0	2022-05-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1194/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627763	44	GODREJ EXPERT RICH CRÈME 	2022	120	6	DIS/1/1193/2022-MUM	0.3	0	2022-05-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1193/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627764	59	BIGHAAT	2022	120	6	DIS/1/1192/2022-MUM	0.23	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1192/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627765	59	ZEE 5.	2022	120	6	DIS/1/1191/2022-MUM	0.18	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1191/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627766	44	SONG PROMO NO.2 : TU CHAND HAI-CHAPTER 1-AAJA SONIYE	2022	120	6	DIS/1/1190/2022-MUM	1.03	0	2022-05-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1190/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627767	44	SONG PROMO NO.3 : TU CHAND HAI - CHAPTER 1-AAJA SONIYE	2022	120	6	DIS/1/1189/2022-MUM	0.33	0	2022-05-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1189/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627768	44	SONG PROMO NO.1 : TU CHAND HAI -CHAPTER 1- AAJA SONIYE 	2022	120	6	DIS/1/1188/2022-MUM	1.41	0	2022-05-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/1188/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627769	44	SONG TEASER NO.1: TU CHAND HAI-CHAPTER 1-AAJA SONIYE	2022	120	6	DIS/1/1187/2022-MUM	0.22	0	2022-05-13 00:00:00	INBOX PICTURES PVT. LTD. - MUMBAI	Teaser	0	0	DIS/1/1187/2022-MUM		110	0	N	Sajid Iqbal Qureshi	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627770	44	TRAILER NO. 2 OF  ANEK ""	2022	121	6	DIS/2/270/2022-MUM	1.07	0	2022-05-13 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/270/2022-MUM		110	0	N	Anubhav P Sinha	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627771	61	SHAUKEEN	2022	120	6	DIS/1/1186/2022-MUM	0.23	0	2022-05-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1186/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627772	59	AMFI SACHIN NEPHEW	2022	120	6	DIS/1/1185/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI	Advertisement	0	0	DIS/1/1185/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627773	44	FNP-BIRTHDAY  	2022	120	6	DIS/1/1184/2022-MUM	0.23	0	2022-05-13 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1184/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627774	61	NARAYANA - IIT-JEE/NEET/FOUNDATIONS	2022	120	6	DIS/1/1183/2022-MUM	0.13	0	2022-05-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1183/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627775	44	EKANS SNAKES AWAKE- HERO EK VILLAIN ANEK - TRL CUTDOWN 2	2022	120	6	DIS/1/1182/2022-MUM	0.18	0	2022-05-13 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1182/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627776	294	AGNEE- MAIN KYA TU	2022	120	6	VIS/1/827/2022-MUM	3.4	0	2022-05-13 00:00:00	IMAGINE POST - MUMBAI 	Song	0	0	VIS/1/827/2022-MUM	106	110	0	Y	Mahendra Kumar Prajapati	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627777	283	120 DB DHWANI""	2022	121	8	DIL/2/106/2022-HYD	116.11	0	2022-05-13 00:00:00	Sri NAGA DURGARAO SANA - HYDERABAD(PARAMA KRISHNA PICTURES AND CREATIONS)	Other	0	0	DIL/2/106/2022-HYD		109	0	Y	Naga Durgarao Sana	0	116.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627778	53	PREMAM (SONG NO.1)	2022	120	1	DIS/1/2/2022-CUT	3.29	0	2022-05-13 00:00:00	SISIR KUMAR SARANGI - MAYURBHANJ(EMOJI FILMS)	Song	0	0	DIS/1/2/2022-CUT		110	0	N	Sisir Kumar Sarangi	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627779	61	SIGNATURE PACKAGED DRINKING WATER	2022	120	6	DIS/1/1181/2022-MUM	0.43	0	2022-05-13 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1181/2022-MUM		110	0	N	Sayra Munir Patel	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627780	296	TRL A : AVATAR - THE WAY OF WATER - 3D	2022	120	6	DFS/1/45/2022-MUM	1.4	0	2022-05-13 00:00:00	JAMES CAMERON - JON LANDAU - BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/45/2022-MUM		110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627781	44	GODREJ AER MATIC	2022	120	6	DIS/1/1180/2022-MUM	0.3	0	2022-05-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1180/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627782	60	MADRASI - BHAIJAAN 	2022	121	6	VIL/2/206/2022-MUM	123.16	0	2022-05-13 00:00:00	M/S SPICE TEAM ENTERTAINMENTS	Action/Thriller	0	0	VIL/2/206/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627783	44	GODREJ AER POWER POCKET	2022	120	6	DIS/1/1179/2022-MUM	0.3	0	2022-05-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1179/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627784	59	BOMBAY COLONY""	2022	121	8	DIL/2/105/2022-HYD	148.34	0	2022-05-13 00:00:00	Sri SUDHEER RAJ DALAVAI - HYDERABAD(DALAVAI PRODUCTIONS)	Other	0	0	DIL/2/105/2022-HYD		109	0	Y	Sudheer Raj Dalavai	0	148.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627785	53	DIL RE ACHHI TORI NA	2022	120	1	DIL/1/11/2022-CUT	120	0	2022-05-13 00:00:00	RAMESH BARIK - DHENKANAL(M/S R.R EVENTS  PROMOTIONS)	Social	0	0	DIL/1/11/2022-CUT		109	0	N	Ramesh Barik	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627786	58	AACHARYA	2022	121	8	VIL/2/45/2022-HYD	154	0	2022-05-13 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	VIL/2/45/2022-HYD	106	109	0	N	Katpelly Anvesh Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627787	49	VADHU VARANMAR	2022	121	8	VIL/2/44/2022-HYD	133	0	2022-05-13 00:00:00	Sri SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/44/2022-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627788	59	VIDEO SONG OF AKRAM""	2022	121	8	VIS/2/21/2022-HYD	4.38	0	2022-05-13 00:00:00	Sri RAM SURESH MEDIDI - KRISHNA(RAJADHANI AMARAVATHI MOVIES)	Other	0	0	VIS/2/21/2022-HYD	106	110	0	N	Ram Suresh Medidi	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627789	59	PROMOS OF AKRAM""	2022	121	8	VIS/2/20/2022-HYD	1.12	0	2022-05-13 00:00:00	Sri RAM SURESH MEDIDI - KRISHNA(RAJADHANI AMARAVATHI MOVIES)	Other	0	0	VIS/2/20/2022-HYD	106	110	0	N	Ram Suresh Medidi	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627790	276	GHANI""	2022	121	8	DIL/2/104/2022-HYD	145.3	0	2022-05-13 00:00:00	Sri ALLU ARAVIND BABU - HYDERABAD(GEETHA ARTS (A UNIT  OF ALLU ENTERTAINMENT LLP))	Social	0	0	DIL/2/104/2022-HYD		109	0	N	Chundru Ravi Kumar	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627791	64	ENGINEER BABU (CHINTHAKAAYALA RAVI)	2022	121	6	VIL/2/205/2022-MUM	137.39	0	2022-05-13 00:00:00	LAKSHMI NARASIMHA PRODUCTIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/205/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	137.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627792	58	MAANBHUMIGU MARUMAGAN	2022	121	6	VIL/2/204/2022-MUM	145.09	0	2022-05-13 00:00:00	SUMANTH MOVIE PRODUCTIONS - EAST GODAVARI	Action/Thriller	0	0	VIL/2/204/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	145.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627793	59	KHAIDI VETA   (REVISED)	2022	121	3	VIL/2/50/2022-Che	137.02	0	2022-05-13 00:00:00	M/S JAYAKRISHNA FILMS, CHENNAI	Other	0	0	VIL/2/50/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	137.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627794	59	DOWRJANYA KANDA  (REVISED)	2022	121	3	VIL/2/49/2022-Che	112.15	0	2022-05-13 00:00:00	M.MURALI, M/S MARUTI ART PICTURES, CHENNAI	Other	0	0	VIL/2/49/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	112.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627795	59	24 HOURS   (REVISED)	2022	121	3	VIL/2/48/2022-Che	101.22	0	2022-05-13 00:00:00	M/S LAKSHMI BHAVANI FILMS, CHENNAI	Other	0	0	VIL/2/48/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627796	59	SURAAPANAM (KICK AND FUN)	2022	121	8	DIL/2/103/2022-HYD	145.22	0	2022-05-13 00:00:00	MATTA MADHU - HYDERABAD(AKHIL BHAVYA CREATIONS)	Fantasy/Adventure	0	0	DIL/2/103/2022-HYD		109	0	Y	Matta Madhu	0	145.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627797	59	MARO PRAPANCHAM" (YOU ARE NOT ALONE)"	2022	121	8	DIL/2/102/2022-HYD	108.49	0	2022-05-13 00:00:00	Sri VENKATA RATNAM - HYDERABAD(CHAKRA INFOTAINMENT LLP)	Other	0	0	DIL/2/102/2022-HYD		109	0	Y	Venkata Ratnam	0	108.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627798	59	VISHWACHARYUDU	2022	120	8	DIL/1/15/2022-HYD	103.33	0	2022-05-13 00:00:00	Sri CHAKRAVARTULA SIMHACHARY - HYDERABAD(ABHYUDAYA ARTS)	Mythological/Devotional	0	0	DIL/1/15/2022-HYD		109	0	N	Chakravartula Simhachary	0	103.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627799	283	DEGALA BABJI""	2022	121	8	DIL/2/101/2022-HYD	119.08	0	2022-05-13 00:00:00	Ms SANDRA SWATHI - HYDERABAD(M/S YASHRISHI FILMS)	Social	0	0	DIL/2/101/2022-HYD		109	0	Y	Sandra Swathi	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627800	58	EVIL	2022	122	3	DIL/3/9/2022-Che	105.5	0	2022-05-13 00:00:00	YATHISH KEMPALAKKAIAHBEGUR - (ARYAN FILMS), TUMKUR	Horror	0	0	DIL/3/9/2022-Che		109	0	Y	Yathish Kempalakkaiahbegur	0	105.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627801	58	PATTABHIRAMAN	2022	120	5	VIL/1/6/2022-THI	139.22	0	2022-05-13 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES, ERNAKULAM)	Social	0	0	VIL/1/6/2022-THI	106	109	0	N	A T Krishnan	0	139.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627802	286	SIDDY - TAMIL	2022	121	5	DIL/2/26/2022-THI	130.02	0	2022-05-13 00:00:00	MAHESWARAN NANDAGOPAL(SURYA FILM PRODUCTIONS, CHENNAI)	Social	0	0	DIL/2/26/2022-THI		109	0	N	Maheswaran Nandagopal	0	130.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627803	276	ULLASAM	2022	120	5	DIL/1/24/2022-THI	146.03	0	2022-05-13 00:00:00	CHRISTI MATHEW(KAITHAMATTOM BROTHERS, KOTTAYAM)	Other	0	0	DIL/1/24/2022-THI		109	0	N	Christi Mathew	0	146.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627804	80	POLICEWALA YAMRAJ (PAWAN KALYANS GABBAR SINGH)	2022	121	6	VIL/2/203/2022-MUM	138.42	0	2022-05-13 00:00:00	GANESH BABU , PARMESHWARA ART PRODUCTIOM	Action/Thriller	0	0	VIL/2/203/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	138.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627805	64	RANBHOOMI (YUDDHAM SARANAM)	2022	121	6	VIL/2/202/2022-MUM	127.34	0	2022-05-13 00:00:00	VAARAAHI CHALANA CHITRAM - HYDERABAD	Action/Thriller	0	0	VIL/2/202/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	127.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627806	44	GAMANAM	2022	120	6	VIL/1/28/2022-MUM	114.01	0	2022-05-13 00:00:00	KRIA FILM CORP AND KALI PRODUCTIONS - HYDERABAD, KRIA FILM CORP AND KALI PRODUCTIONS - KURNOOL	Other	0	0	VIL/1/28/2022-MUM	106	109	0	N	Neha Barjatya	0	114.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627807	44	MAY 1ST	2022	121	6	VIL/2/201/2022-MUM	125.07	0	2022-05-13 00:00:00	M/S SRI SAI LAKSHMI CREATIONS - BANGALORE URBAN	Other	0	0	VIL/2/201/2022-MUM	106	109	0	N	Sanjay P Lalwani	0	125.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627808	271	TRAILER G-MINIONS-THE RISE OF GRU	2022	120	6	DFS/1/44/2022-MUM	0.33	0	2022-05-13 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/44/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627809	64	THE POWER OF DAHSHAT	2022	121	6	VIL/2/200/2022-MUM	149.46	0	2022-05-13 00:00:00	DATYENDRA KUMAR SINGH, M/S PREM ENTERTAINMENT	Other	0	0	VIL/2/200/2022-MUM	106	109	0	Y	Ratnakar Kumar	0	151.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627810	294	LASSO	2022	121	6	VFL/2/148/2022-MUM	83.37	0	2022-05-13 00:00:00	EVAN CECIL, ELAINE MARIE GIBSON, TODD MYERS, EPIC PICTURES GROUP INC	Other	0	0	VFL/2/148/2022-MUM	106	109	0	N	Subhash Suresh	0	83.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627811	271	JURASSIC WORLD: DOMINION	2022	121	6	DFL/2/36/2022-MUM	147.07	0	2022-05-13 00:00:00	FRANK MARSHALL, PATRICK CROWLEY, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/36/2022-MUM		109	0	N	CLIVE DSOUZA	0	147.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627812	303	ROMEO RAJA	2022	121	6	DIL/2/167/2022-MUM	133.16	0	2022-05-13 00:00:00	R. J. ENTERTAINMENT WORLD - MUMBAI	Other	0	0	DIL/2/167/2022-MUM		109	0	Y	Devendra Jangade	0	133.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627813	51	JIVHARI	2022	121	6	DIL/2/166/2022-MUM	112.57	0	2022-05-13 00:00:00	COLONY FILMS. - SATARA	Social	0	0	DIL/2/166/2022-MUM		109	0	N	Ganesh Shankar Chavan	0	112.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627814	282	MARIGOLD	2022	122	4	DIL/3/11/2022-BAN	127.16	0	2022-05-13 00:00:00	SHIVAJI RAO - BANGALORE URBAN(R.V. CREATIONS)	Social	0	0	DIL/3/11/2022-BAN		109	0	Y	Shivaji Rao	0	127.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627815	42	DRAUPADI-THE HORROR NIGHT	2022	120	2	DIL/1/34/2022-KOL	116.21	0	2022-05-13 00:00:00	M/S – N. R. PRODUCTION	Horror	0	0	DIL/1/34/2022-KOL		109	0	N	Sukumar Das	0	116.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627816	148	TRAILER OF AAY KHUKU AAY (PART - 2)	2022	120	2	DIS/1/26/2022-KOL	2.3	0	2022-05-13 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/26/2022-KOL		110	0	N	Amit Jumrani	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627817	42	TRAILER OF KULPI (TRAILER - 1)	2022	120	2	DIS/1/25/2022-KOL	2.23	0	2022-05-13 00:00:00	M/S. B.D. FILM PRODUCTION	Trailer	0	0	DIS/1/25/2022-KOL		110	0	N	Bidyut Das	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627818	42	MAHABHARAT MURDERS	2022	121	2	DIS/2/8/2022-KOL	0.35	0	2022-05-13 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/8/2022-KOL		110	0	N	Rajib Biswas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627819	42	AMAR SAPATH (REVISED)	2022	120	2	VIL/1/16/2022-KOL	141.31	0	2022-05-13 00:00:00	SANKAR GHOSH - KOLKATA	Other	0	0	VIL/1/16/2022-KOL	106	109	0	N	Sandeep Agarwala	0	141.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627820	61	FAVORITE PEEPS	2022	120	6	VIS/1/826/2022-MUM	3.3	0	2022-05-13 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/826/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627821	44	48 KOS 	2022	120	7	DIL/1/11/2022-DEL	145.24	0	2022-05-13 00:00:00	RAJINDER KUMAR VERMA - KURUKSHETRA	Social	0	0	DIL/1/11/2022-DEL		109	0	N	Rajinder Kumar Verma	0	145.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627822	58	VARADANAYAKA	2022	121	4	VIL/2/29/2022-BAN	154.05	0	2022-05-13 00:00:00	Shri. R. Shankar, M/s Shankar Productions, Bangalore	Social	0	0	VIL/2/29/2022-BAN	106	109	0	Y	Pradeep Bhagchand	0	154.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627823	58	GREEN TRENDS COMPLIMENTS	2022	120	3	VIS/1/212/2022-Che	0.33	0	2022-05-13 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/212/2022-Che	106	110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627824	58	POTHANUR THABAL NILAYAM - THEATRE TRAILER 1	2022	120	3	DIS/1/380/2022-Che	2.49	0	2022-05-13 00:00:00	BICYCLE CINEMAS AND PASSION FILM FACTORY, CHENNAI	Trailer	0	0	DIS/1/380/2022-Che		110	0	N	Praveen V	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627825	58	 ABIRAMI TIMES - DIGITAL AD	2022	120	3	DIS/1/379/2022-Che	0.13	0	2022-05-13 00:00:00	MANISANKAR MURUGESAN - (ABIRAMI TIMES), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/379/2022-Che		110	0	N	Manisankar Murugesan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627826	58	AARUSHAA NAGAI MALIGAI	2022	120	3	DIS/1/378/2022-Che	0.28	0	2022-05-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/378/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627827	58	MAX  GOLD	2022	120	3	DIS/1/377/2022-Che	0.13	0	2022-05-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/377/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627828	44	SONG - MIKA DI VOHTI 	2022	120	6	VIS/1/825/2022-MUM	5.15	0	2022-05-13 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/825/2022-MUM	106	110	0	N	Amrik Singh	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627829	51	SONG : BAHATTARGAD OF SARSENAPATI HAMBIRRAO	2022	120	6	VIS/1/824/2022-MUM	2.42	0	2022-05-13 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/824/2022-MUM	106	110	0	N	Shekhar Raghunathrao Mohitepatil	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627830	44	PYAL	2022	121	6	VIS/2/408/2022-MUM	3.23	0	2022-05-13 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/408/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627831	44	DIALOGUE PROMO NO. 1, 2, 3, 4 AND 5 OF FILM - DHAAKAD	2022	121	6	VIS/2/407/2022-MUM	1.3	0	2022-05-13 00:00:00	DEEPAK MUKUT - MUMBAI 	Other	0	0	VIS/2/407/2022-MUM	106	110	0	N	Deepak Mukut	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627832	44	 DIALOGUE PROMO NO. 12 TO 16 OF BHOOL BHULAIYAA - 2	2022	121	6	VIS/2/406/2022-MUM	2.3	0	2022-05-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/406/2022-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627833	61	HOLY TRINITY INTERNATIONAL SCHOOL	2022	120	6	DIS/1/1178/2022-MUM	1	0	2022-05-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1178/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627834	51	1 OTT	2022	120	6	DIS/1/1177/2022-MUM	0.23	0	2022-05-13 00:00:00	AHMEDNAGAR MEDIA AND ENTERTAINMENT PVT LTD - AHEMADNAGAR	Promos	0	0	DIS/1/1177/2022-MUM		110	0	N	Narendra Shantikumar Firodia	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627835	61	IPHONE 13 	2022	120	6	DIS/1/1176/2022-MUM	0.33	0	2022-05-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1176/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627836	61	PVR INVITATION-  MINIONS: THE RISE OF GRU	2022	120	6	DFS/1/43/2022-MUM	0.33	0	2022-05-13 00:00:00	UNIVERSAL STUDIO	Trailer	0	0	DFS/1/43/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627837	285	SUNBURN ARENA - YELLOW CLAW	2022	120	6	DIS/1/1175/2022-MUM	0.33	0	2022-05-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1175/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627838	61	DAYSPRING BREAD 	2022	120	6	DIS/1/1174/2022-MUM	0.3	0	2022-05-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1174/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627839	59	AMFI SACHIN SHOOT SET	2022	120	6	DIS/1/1173/2022-MUM	0.43	0	2022-05-13 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1173/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627840	59	DETTOL - INTENSE COOL SOAP	2022	120	6	DIS/1/1172/2022-MUM	0.33	0	2022-05-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1172/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627841	58	DETTOL - INTENSE COOL SOAP 	2022	120	6	DIS/1/1171/2022-MUM	0.33	0	2022-05-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1171/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627842	44	TRAILER NO. 3 OF ANEK 	2022	121	6	DIS/2/269/2022-MUM	0.37	0	2022-05-13 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/269/2022-MUM		110	0	N	Anubhav P Sinha	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627843	285	BAUSCH + LOMB - CHENNAI	2022	120	6	DIS/1/1170/2022-MUM	0.13	0	2022-05-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1170/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627844	51	TEASER OF FILM ATHVA RANG PREMACHA 	2022	120	6	DIS/1/1169/2022-MUM	1.37	0	2022-05-13 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Song	0	0	DIS/1/1169/2022-MUM		110	0	N	Samir Omesh Karnik	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627845	276	VAASHI TEASER	2022	120	5	DIS/1/63/2022-THI	1.13	0	2022-05-13 00:00:00	SURESH KUMAR G (REVATHY KALAMANDHIR, THIRUVANANTHAPURAM)	Teaser	0	0	DIS/1/63/2022-THI		110	0	N	Suresh Kumar G	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627846	44	APV MLM TRC	2022	120	6	DIS/1/1168/2022-MUM	0.18	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1168/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627847	44	1 OTT	2022	120	6	DIS/1/1167/2022-MUM	0.23	0	2022-05-12 00:00:00	AHMEDNAGAR MEDIA AND ENTERTAINMENT PVT LTD - AHEMADNAGAR	Promos	0	0	DIS/1/1167/2022-MUM		110	0	N	Narendra Shantikumar Firodia	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627848	285	BAUSCH + LOMB - BANGALORE 	2022	120	6	DIS/1/1166/2022-MUM	0.13	0	2022-05-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1166/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627849	285	BAUSCH + LOMB - DELHI 	2022	120	6	DIS/1/1165/2022-MUM	0.13	0	2022-05-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1165/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627850	44	APV MLM ROMDRAM	2022	120	6	DIS/1/1164/2022-MUM	0.23	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1164/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627851	44	APV MLM TRC 	2022	120	6	DIS/1/1163/2022-MUM	0.33	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1163/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627852	44	APV MLM TRC  	2022	120	6	DIS/1/1162/2022-MUM	0.23	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1162/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627853	285	BAUSCH + LOMB - GURUGRAM	2022	120	6	DIS/1/1161/2022-MUM	0.13	0	2022-05-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1161/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627854	44	APV MLM IMPACT	2022	120	6	DIS/1/1160/2022-MUM	0.13	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1160/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627855	285	BAUSCH + LOMB - MUMBAI  	2022	120	6	DIS/1/1159/2022-MUM	0.13	0	2022-05-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1159/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627856	44	APV MLM MIX 3	2022	120	6	DIS/1/1158/2022-MUM	0.33	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1158/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627857	44	APV MLM IMPACT 	2022	120	6	DIS/1/1157/2022-MUM	0.18	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1157/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627858	44	APV MLM MUSIC	2022	120	6	DIS/1/1156/2022-MUM	0.23	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1156/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627859	61	MONTE CARLO   	2022	120	6	DIS/1/1155/2022-MUM	0.33	0	2022-05-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1155/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627860	275	DIGGIBOXX FINEDINE	2022	120	6	DIS/1/1154/2022-MUM	0.43	0	2022-05-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1154/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627861	275	DIGGIBOXX DINING TABLE 	2022	120	6	DIS/1/1153/2022-MUM	0.43	0	2022-05-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1153/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627862	161	DIGGIBOXX GYM	2022	120	6	DIS/1/1152/2022-MUM	0.43	0	2022-05-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1152/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627863	58	TOP GUN MAVERICK :TV SPOT PROMO NO 16 TO 18	2022	121	6	DFS/2/93/2022-MUM	0.4	0	2022-05-12 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/93/2022-MUM		110	0	N	A Seshan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627864	58	TOP GUN MAVERICK: TV SPOT PROMO NO 13 TO 15	2022	121	6	DFS/2/92/2022-MUM	0.35	0	2022-05-12 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/92/2022-MUM		110	0	N	A Seshan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627865	58	AMFI SACHIN SHOOT SET	2022	120	6	DIS/1/1151/2022-MUM	0.43	0	2022-05-12 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1151/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627866	58	ITC BINGO ORIGINAL STYLE POTATO CHIPS 	2022	120	6	DIS/1/1150/2022-MUM	0.18	0	2022-05-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1150/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627867	61	SPACES HYGRO COTTON TOWEL 	2022	120	6	DIS/1/1149/2022-MUM	0.23	0	2022-05-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1149/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627868	44	KWALITY WALLS LAYERS U1 10TLF	2022	120	6	DIS/1/1148/2022-MUM	0.13	0	2022-05-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1148/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627869	282	MANE NUMBER 13	2022	121	4	VIL/2/28/2022-BAN	108.08	0	2022-05-12 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN(M/S SRI SWARNALATHA PRODUCTIONS)	Action/Thriller	0	0	VIL/2/28/2022-BAN	106	109	0	Y	Dwarakanath Krishna Chaitanya	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627870	59	BADMAASH"	2022	120	4	DIL/1/11/2022-BAN	124.14	0	2022-05-12 00:00:00	CHINTA KARUNAKAR - HYDERABAD(MSB FILMS)	Other	0	0	DIL/1/11/2022-BAN		109	0	N	Chinta Karunakar	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627871	43	SONU TANE MARA PAR BHAROSO NAI KE	2022	120	6	DIL/1/47/2022-MUM	127.03	0	2022-05-12 00:00:00	JEEGAR CHAUHAN PRODUCTIONS - AHMADABAD	Comedy/Satire	0	0	DIL/1/47/2022-MUM		109	0	Y	Jeegar Vasantlal Chauhan	0	127.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627872	73	SANT MARO SEVALAL	2022	120	6	DIL/1/46/2022-MUM	121.22	0	2022-05-12 00:00:00	CISS BUREAU STUDIOS - MUMBAI	Social	0	0	DIL/1/46/2022-MUM		109	0	N	Ashok Tukaramrao Kamle	0	121.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627873	64	SAIYAAN SARKARI	2022	121	6	DIL/2/165/2022-MUM	120.13	0	2022-05-12 00:00:00	WORLDWIDE RECORDS LTD. - MUMBAI, SURBHI MADHAV ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/165/2022-MUM		109	0	Y	Ratnakar Kumar	0	120.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627874	43	HELLO ZINDAGI 	2022	120	6	DIL/1/45/2022-MUM	114.17	0	2022-05-12 00:00:00	M/S.RAJAN RATHOD FILMS - BHAVNAGAR, M/S. PINK PANDA FILMS - GANDHINAGAR	Social	0	0	DIL/1/45/2022-MUM		109	0	N	Viveka patel	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627875	271	THE BLACK PHONE	2022	122	6	DFL/3/7/2022-MUM	103.31	0	2022-05-12 00:00:00	JASON BLUM, SCOTT DERRICKSON, C. ROBERT CARGILL, UNIVERSAL STUDIOS.	Horror	0	0	DFL/3/7/2022-MUM		109	0	Y	CLIVE DSOUZA	0	103.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627876	266	AARCHI 	2022	121	6	DIL/2/164/2022-MUM	143	0	2022-05-12 00:00:00	RAJENDRA SHANKAR GAVALI FILMS - SANGLI	Other	0	0	DIL/2/164/2022-MUM		109	0	N	Vanita Rajendra Gavali	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627877	64	DILDAR DULHA	2022	121	6	DIL/2/163/2022-MUM	153.53	0	2022-05-12 00:00:00	ALAM BROTHERS PRODUCTION - MUMBAI	Social	0	0	DIL/2/163/2022-MUM		109	0	N	Mahmood Alam	0	153.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627878	51	AAKROSH EK DIVSACHI SUVASINI	2022	121	6	DIL/2/162/2022-MUM	166.12	0	2022-05-12 00:00:00	BRIJLAXMI ENTERTAINMENTS - RAIGAD	Other	0	0	DIL/2/162/2022-MUM		109	0	Y	Giresh Brijlal Tarrani	0	166.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627879	284	TERI MERI GAL BAN GAYI	2022	120	6	DIL/1/44/2022-MUM	145.54	0	2022-05-12 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Comedy/Satire	0	0	DIL/1/44/2022-MUM		109	0	N	Priti Sapru walia	0	145.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627880	54	CHALLE MUNDIAN	2022	120	6	DIL/1/43/2022-MUM	112	0	2022-05-12 00:00:00	M/S. SAA FILMS PRODUCTION - MUMBAI	Comedy/Satire	0	0	DIL/1/43/2022-MUM		109	0	N	Guramritpal Singh Multani	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627881	44	KRISHNA SANGINI YAMUNA	2022	120	6	DIL/1/42/2022-MUM	99.52	0	2022-05-12 00:00:00	MAHARANI FILMS - MUMBAI 	Mythological/Devotional	0	0	DIL/1/42/2022-MUM		109	0	N	Shashikala Khandelwal	0	99.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627882	161	BHOOL BHULAIYAA 2	2022	121	6	DIL/2/161/2022-MUM	143	0	2022-05-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, CINE1 STUDIOS PVT. LTD. - MUMBAI	Comedy/Satire	0	0	DIL/2/161/2022-MUM		109	0	N	Murad M Khetani	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627883	58	VANJI THINAI	2022	121	3	DIL/2/74/2022-Che	115.06	0	2022-05-12 00:00:00	PALANISAMY ARUNACHALAM - (SPS MOVIES), COIMBATORE	Social	0	0	DIL/2/74/2022-Che		109	0	Y	Palanisamy Arunachalam	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627913	58	LOVE YOU BABY - MUSIC VIDEO	2022	121	3	VIS/2/127/2022-Che	4.07	0	2022-05-11 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Song	0	0	VIS/2/127/2022-Che	106	110	0	N	selvaraj periyasamy	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627884	45	TRIPLE RIDING	2022	121	4	DIL/2/50/2022-BAN	152.59	0	2022-05-12 00:00:00	RAM GOPAL YM - BANGALORE URBAN(M/S KRUPALU ENTERTAINTMENTS)	Social	0	0	DIL/2/50/2022-BAN		109	0	Y	Ram Gopal Ym	0	152.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627885	282	GAALIPATA 2	2022	120	4	DIL/1/10/2022-BAN	150.38	0	2022-05-12 00:00:00	M RAMESH - BANGALORE URBAN(M/S SURAJ PRODUCTION)	Social	0	0	DIL/1/10/2022-BAN		109	0	Y	M Ramesh	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627886	266	DHARMAVEER MUKKAM POST THANE	2022	121	6	DIL/2/160/2022-MUM	177.13	0	2022-05-12 00:00:00	SAAHIL MOTION ARTS - THANE	Biographical	0	0	DIL/2/160/2022-MUM		109	0	N	Mangesh Jeevan Desai	0	176.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627887	53	PREMAM (TRAILER)	2022	121	1	DIS/2/1/2022-CUT	2.08	0	2022-05-12 00:00:00	SISIR KUMAR SARANGI - MAYURBHANJ(EMOJI FILMS)	Trailer	0	0	DIS/2/1/2022-CUT		110	0	N	Sisir Kumar Sarangi	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627888	44	TRAILER NO. 1 OF FILM - FORENSIC	2022	121	6	DIS/2/268/2022-MUM	2.22	0	2022-05-12 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/268/2022-MUM		110	0	N	Deepak Mukut	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627889	44	TRAILER : EKANS SNAKES AWAKE - HERO EK VILLAIN ANEK	2022	120	6	DIS/1/1147/2022-MUM	1.03	0	2022-05-12 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1147/2022-MUM		110	0	N	John Vincent Nadar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627890	61	FATEH - CONQUER YOUR DREAMS	2022	120	6	DIS/1/1146/2022-MUM	0.33	0	2022-05-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1146/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627891	44	EKANS SNAKES AWAKE - HERO EK VILLAIN ANEK - TRL CUTDOWN	2022	120	6	DIS/1/1145/2022-MUM	0.18	0	2022-05-12 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1145/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627892	51	SONG -  SONSAKHALI 	2022	120	6	VIS/1/823/2022-MUM	5.28	0	2022-05-12 00:00:00	AMOL BALASAHEB DATE - MUMBAI	Song	0	0	VIS/1/823/2022-MUM	106	110	0	N	Amol Balasaheb Date	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627893	54	SONG:-“MOB” (JASSA DHILLON)	2022	121	6	VIS/2/405/2022-MUM	3.13	0	2022-05-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/405/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627894	54	SONG:-“DIL WALI GAL” (KAMAL KHANGURA)  	2022	120	6	VIS/1/822/2022-MUM	3.29	0	2022-05-12 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/822/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627895	54	SONG - RABBA KYUN	2022	120	6	VIS/1/821/2022-MUM	5.13	0	2022-05-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/821/2022-MUM	106	110	0	N	Vinod Atraye	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627896	54	PROMO NO. 5 AND 6 SONG – TAUR SARDAR SAAB DI / FILM - SAUNKAN SAUNKNE	2022	120	6	VIS/1/820/2022-MUM	2.28	0	2022-05-12 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI, NAAD FILMS LLP - MUMBAI	Other	0	0	VIS/1/820/2022-MUM	106	110	0	N	Jatin Sethi	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627897	61	BAD TRIP (SITAM) OFFICIAL MUSIC VIDEO	2022	120	6	VFS/1/14/2022-MUM	3.51	0	2022-05-12 00:00:00	NIKITA MEHTA - MUMBAI	Song	0	0	VFS/1/14/2022-MUM	106	110	0	N	Nikita Mehta	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627898	44	PROMO NO. 1 TO 7 OF JANHIT MEIN JAARI - SONG: PARDADARI 	2022	120	6	VIS/1/819/2022-MUM	6.31	0	2022-05-12 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/1/819/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627899	51	SONG - BADDE AALA	2022	120	6	VIS/1/818/2022-MUM	4.28	0	2022-05-12 00:00:00	SHAHARUKH BARKAT TAMBOLI - MUMBAI	Song	0	0	VIS/1/818/2022-MUM	106	110	0	N	Shaharukh Barkat Tamboll	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627900	282	DHAMAKA	2022	121	4	DIL/2/49/2022-BAN	119.02	0	2022-05-12 00:00:00	SUNIL A R - RAMANAGARAM(S R MEDIA PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/49/2022-BAN		109	0	Y	Sunil A R	0	119.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627901	58	JENMA THOZARGHAL	2022	121	4	DIL/2/48/2022-BAN	122.52	0	2022-05-12 00:00:00	SHAIKH MUKTHIYAR - BANGALORE URBAN(M/S INDIAN FILM INDUSTRIES)	Social	0	0	DIL/2/48/2022-BAN		109	0	Y	Shaikh Mukthiyar	0	128.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627902	45	TRAILER OF THE FILM VASANTHI NALIDAAGA 	2022	121	4	DIS/2/41/2022-BAN	1.06	0	2022-05-12 00:00:00	K N SRIDHAR - BANGALORE URBAN(M/S JENUGUDU FILMS)	Trailer	0	0	DIS/2/41/2022-BAN		110	0	N	K N Sridhar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627903	58	DOODI    	2022	121	3	DIL/2/73/2022-Che	110.08	0	2022-05-12 00:00:00	KARTHIK MADHUSUDHAN - (CONNECTING DOTS PRODUCTIONS), CHENNAI	Social	0	0	DIL/2/73/2022-Che		109	0	Y	Karthik Madhusudhan	0	110.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627904	286	O2 - VIDEO TEASER	2022	121	3	VIS/2/128/2022-Che	1.24	0	2022-05-12 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Teaser	0	0	VIS/2/128/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627905	49	UNCLE WOODY	2022	120	5	DIS/1/62/2022-THI	1.03	0	2022-05-12 00:00:00	SATHEESH CHANDRAN (NATURE O TECH VENTURES, IDUKKI)"	Advertisement	0	0	DIS/1/62/2022-THI		110	0	N	Satheesh Chandran	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627906	49	FOUR (TRAILER)	2022	121	5	DIS/2/24/2022-THI	2.21	0	2022-05-11 00:00:00	VENUGOPALAKRISHNAN N (BLOOM INTERNATIONAL, PALAKKAD)	Trailer	0	0	DIS/2/24/2022-THI		110	0	Y	Venugopalakrishnan N	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627907	42	TRAILER OF BELASHURU (PROMO NO.-5)	2022	120	2	DIS/1/24/2022-KOL	0.2	0	2022-05-11 00:00:00	M/s.WINDOWS	Promos	0	0	DIS/1/24/2022-KOL		110	0	N	Shiboprosad Mukherjee	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627908	42	TRAILER OF BELASHURU (PROMO NO.- 4)	2022	120	2	DIS/1/23/2022-KOL	0.27	0	2022-05-11 00:00:00	M/s.WINDOWS	Promos	0	0	DIS/1/23/2022-KOL		110	0	N	Shiboprosad Mukherjee	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627909	49	LAABAM - VIDEO TRAILER	2022	120	3	VIS/1/211/2022-Che	1.29	0	2022-05-11 00:00:00	ARUMUGAKUMAR PALANIKUMAR - (7CS ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/211/2022-Che	106	110	0	N	Arumugakumar Palanikumar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627910	59	COLLEGE DON (PROMO 1 TO 8)	2022	120	3	VIS/1/210/2022-Che	1.44	0	2022-05-11 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/210/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627911	42	TRAILER OF BELASHURU (PROMO NO. - 3)	2022	120	2	DIS/1/22/2022-KOL	0.25	0	2022-05-11 00:00:00	M/s. WINDOWS	Promos	0	0	DIS/1/22/2022-KOL		110	0	N	Shiboprosad Mukherjee	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627912	58	RANGA (VIDEO SONG 1 - THODARMAZHAIYINIL...)	2022	120	3	VIS/1/209/2022-Che	3.59	0	2022-05-11 00:00:00	VIJAYAKUMAR CHELLIAH - (BOSS MOVIES), DINDIGUL	Song	0	0	VIS/1/209/2022-Che	106	110	0	N	Vijayakumar Chelliah	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627914	58	INDBAZAAR	2022	120	3	DIS/1/376/2022-Che	0.18	0	2022-05-11 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/376/2022-Che		110	0	N	Mageshkumar Janakiraman	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627915	48	PARACHHAEE (SHADOW)	2022	121	6	VIL/2/199/2022-MUM	140.49	0	2022-05-11 00:00:00	SHRI PARUCHURI KIREETI, M/S U SQUARE MOVIES LTD	Action/Thriller	0	0	VIL/2/199/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	140.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627916	64	JABARIYA SAAJAN (AADU MAGADURA BUJJI)	2022	121	6	VIL/2/198/2022-MUM	125.06	0	2022-05-11 00:00:00	SHRI M. SUBBA REDDY M/A COLOURS  CLAPS ENTERTAINMENT	Action/Thriller	0	0	VIL/2/198/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627917	44	PRINCE AND ME 2 - THE ROYAL WEDDING (DUBBED)	2022	121	6	VFL/2/147/2022-MUM	92.5	0	2022-05-11 00:00:00	SOMBINI FILMS - LOS ANGELES	Comedy/Satire	0	0	VFL/2/147/2022-MUM	106	109	0	N	Anil Wanvari	0	92.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627918	44	   GOOD LUCK SAKHI	2022	120	6	VIL/1/27/2022-MUM	110.19	0	2022-05-11 00:00:00	WORTH A SHOT MOTION ARTS - HYDERABAD	Social	0	0	VIL/1/27/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	110.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627919	80	AATHI	2022	121	6	VIL/2/197/2022-MUM	147.58	0	2022-05-11 00:00:00	SHRI S. A. CHANDRASEKARA, M/S SOORIYAN ARTS	Action/Thriller	0	0	VIL/2/197/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	147.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627920	161	BHUMI RAKSHAK	2022	120	6	VIL/1/26/2022-MUM	147.15	0	2022-05-11 00:00:00	SRI VAARI FILM - CHENNAI	Social	0	0	VIL/1/26/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	147.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627921	51	KING 	2022	121	6	VIL/2/196/2022-MUM	149.31	0	2022-05-11 00:00:00	SHRI D. SIVA PRASAD REDDY	Social	0	0	VIL/2/196/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	149.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627922	43	GOLDHANA NI GOLMAAL	2022	120	6	VIL/1/25/2022-MUM	110.31	0	2022-05-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/25/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	110.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627923	161	TRAILER: JUGJUGG JEEYO	2022	121	6	DIS/2/267/2022-MUM	2.56	0	2022-05-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/267/2022-MUM		110	0	N	Prashant Kunder	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627924	44	PRITHVIRAJ - PROMO NO 35	2022	120	6	VIS/1/817/2022-MUM	3.1	0	2022-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/817/2022-MUM	106	110	0	N	Aditya Chopra	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627925	44	PRITHVIRAJ - PROMO NO 34	2022	120	6	VIS/1/816/2022-MUM	2.45	0	2022-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/816/2022-MUM	106	110	0	N	Aditya Chopra	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627926	44	PRITHVIRAJ - PROMO NO 32	2022	120	6	VIS/1/815/2022-MUM	2.33	0	2022-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/815/2022-MUM	106	110	0	N	Aditya Chopra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627927	42	INDIAN SILK HOUSE PRODUCTS	2022	120	6	DIS/1/1144/2022-MUM	0.33	0	2022-05-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1144/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627928	44	SUGAR	2022	120	6	DIS/1/1143/2022-MUM	0.33	0	2022-05-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1143/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627929	44	ITC BINGO MAD ANGLES COURT ROOM 	2022	120	6	DIS/1/1142/2022-MUM	0.23	0	2022-05-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1142/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627930	45	PLANT SCIENCE ABC - GT	2022	120	6	DIS/1/1141/2022-MUM	0.13	0	2022-05-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1141/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627931	44	ITC BINGO ACHCHA ALOO 	2022	120	6	DIS/1/1140/2022-MUM	0.23	0	2022-05-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1140/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627932	44	BLACK BUNNY	2022	120	6	DIS/1/1139/2022-MUM	0.3	0	2022-05-11 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1139/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627933	61	PAY U - SAAD	2022	120	6	DIS/1/1138/2022-MUM	0.13	0	2022-05-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1138/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627934	44	SHAMSHERA - TEASER NO 1	2022	121	6	DIS/2/266/2022-MUM	1.18	0	2022-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/266/2022-MUM		110	0	N	Aditya Chopra	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627935	61	PAY U - ANU	2022	120	6	DIS/1/1137/2022-MUM	0.13	0	2022-05-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1137/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627936	61	PAY U - KAMAL	2022	120	6	DIS/1/1136/2022-MUM	0.13	0	2022-05-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1136/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627937	45	PLANT SCIENCE ABC	2022	120	6	DIS/1/1135/2022-MUM	0.13	0	2022-05-11 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1135/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627938	282	AAVARTHA	2022	121	4	DIL/2/47/2022-BAN	128.13	0	2022-05-11 00:00:00	B G JAGANNATHRAO - BANGALORE URBAN(VIJETHA CHITRA)	Action/Thriller	0	0	DIL/2/47/2022-BAN		109	0	N	B G Jagannathrao	0	128.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627939	295	TRL A : AVATAR - THE WAY OF WATER - 3D	2022	120	6	DFS/1/42/2022-MUM	1.4	0	2022-05-11 00:00:00	JAMES CAMERON - JON LANDAU - BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/42/2022-MUM		110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627940	294	TRL A : AVATAR - THE WAY OF WATER - 3D	2022	120	6	DFS/1/41/2022-MUM	1.4	0	2022-05-11 00:00:00	JAMES CAMERON - JON LANDAU - BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/41/2022-MUM		110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627941	44	BLUESTAR	2022	120	6	DIS/1/1134/2022-MUM	0.23	0	2022-05-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1134/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627942	51	TRAILER OF FILM DHARMAVEER MUKKAM POST THANE	2022	121	6	DIS/2/265/2022-MUM	2.13	0	2022-05-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/265/2022-MUM		110	0	N	Adesh Kumar Sharma	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627943	49	SRIKAARAM	2022	120	8	VIL/1/21/2022-HYD	132	0	2022-05-11 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/21/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627944	58	VIDINJA VIYAZHAN	2022	121	8	VIL/2/43/2022-HYD	120.09	0	2022-05-11 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/43/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627945	59	PARESHAN	2022	121	8	DIS/2/59/2022-HYD	2.02	0	2022-05-11 00:00:00	VISWADEV RACHAKONDA - HYDERABAD(WALTAIR PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/2/59/2022-HYD		110	0	N	Viswadev Rachakonda	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627946	59	ADVT OF  AMACON DEVELOPERS NEWS TRENDS AD ""	2022	120	8	DIS/1/148/2022-HYD	0.33	0	2022-05-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/148/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627947	59	ADVT OF  AMACON DEVELOPERS FAMILY AD""	2022	120	8	DIS/1/147/2022-HYD	0.33	0	2022-05-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/147/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627948	61	ADVT OF SAITEJA VIDYANIKETAN""	2022	120	8	DIS/1/146/2022-HYD	1.18	0	2022-05-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/146/2022-HYD		110	0	N	Nimmala Ashok	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627949	61	ADVT OF THE DESI VILLAGE RESTAURANT""	2022	120	8	DIS/1/145/2022-HYD	1	0	2022-05-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/145/2022-HYD		110	0	N	Nimmala Ashok	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627950	283	GODSE""	2022	121	8	DIL/2/100/2022-HYD	144.4	0	2022-05-11 00:00:00	Sri CHILLARA KALYAN - HYDERABAD(M/S C.K.SCREENS)	Social	0	0	DIL/2/100/2022-HYD		109	0	N	Chillara Kalyan	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627951	283	NINNE CHUSTHU""	2022	121	8	DIL/2/99/2022-HYD	151.19	0	2022-05-11 00:00:00	HEMALATHA REDDY POTHIREDDY - MEDAK(VEERA BHADRA CREATIONS)	Other	0	0	DIL/2/99/2022-HYD		109	0	N	Hemalatha Reddy Pothireddy	0	151.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627952	58	RANGA (PROMO 1 TO 4)	2022	121	3	VIS/2/126/2022-Che	0.54	0	2022-05-11 00:00:00	VIJAYAKUMAR CHELLIAH - (BOSS MOVIES), DINDIGUL	Promos	0	0	VIS/2/126/2022-Che	106	110	0	N	Vijayakumar Chelliah	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627953	285	CLOUD.9 BUILDERS	2022	120	3	DIS/1/375/2022-Che	0.48	0	2022-05-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/375/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627954	58	FRANCH OIL	2022	120	3	DIS/1/374/2022-Che	0.13	0	2022-05-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/374/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627955	59	MTR GARAM MASALA	2022	120	3	DIS/1/373/2022-Che	0.13	0	2022-05-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/373/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627956	61	JTR VIDYALAYA NURSERY AND PRIMARY SCHOOL	2022	120	3	DIS/1/372/2022-Che	1.11	0	2022-05-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/372/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627957	58	 VENKATESWARA JEWELLERS	2022	120	3	DIS/1/371/2022-Che	0.33	0	2022-05-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/371/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627958	54	SONG: “NAI NAI NAI” (RICO)	2022	120	6	VIS/1/814/2022-MUM	3.4	0	2022-05-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/814/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627959	58	ORANDU SAATHANAI	2022	120	3	DIS/1/370/2022-Che	3.33	0	2022-05-11 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/370/2022-Che		110	0	N	Mohan Gnanasekaran	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627960	54	PROMO NO. 7 AND 8 SONG – DHOLNA / FILM - SAUNKAN SAUNKNE	2022	120	6	VIS/1/813/2022-MUM	3.26	0	2022-05-11 00:00:00	NAAD FILMS LLP - MUMBAI, DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIS/1/813/2022-MUM	106	110	0	N	Jatin Sethi	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627961	58	BEMELI	2022	120	3	DIS/1/369/2022-Che	0.33	0	2022-05-11 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/369/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627962	58	SAI GOLDEN AVENUE	2022	120	3	DIS/1/368/2022-Che	0.33	0	2022-05-11 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/368/2022-Che		110	0	N	Chakkaravarthi Gurusami	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627963	44	SONG - ISHQ BEZUBAAN	2022	120	6	VIS/1/812/2022-MUM	5.46	0	2022-05-11 00:00:00	DANDT PRODUCTION PVT. LTD. - MUMBAI	Song	0	0	VIS/1/812/2022-MUM	106	110	0	N	Mukesh Pishorilal Sachdeva	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627964	84	SONG - MADE IN INDIA 	2022	120	6	VIS/1/811/2022-MUM	2.53	0	2022-05-11 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/811/2022-MUM	106	110	0	N	Vinod Atraye	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627965	44	PRITHVIRAJ - PROMO NO 33	2022	121	6	VIS/2/404/2022-MUM	2.08	0	2022-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/404/2022-MUM	106	110	0	N	Aditya Chopra	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627966	44	PRITHVIRAJ - PROMO NO 31	2022	121	6	VIS/2/403/2022-MUM	0.13	0	2022-05-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/403/2022-MUM	106	110	0	N	Aditya Chopra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627967	49	GENTLEMAN CHIT FUNDS - UNION WORKERS	2022	120	6	DIS/1/1133/2022-MUM	0.15	0	2022-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1133/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627968	49	GENTLEMAN CHIT FUNDS - GAS DELIVERY	2022	120	6	DIS/1/1132/2022-MUM	0.25	0	2022-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1132/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627969	49	GENTLEMAN CHIT FUNDS - DELIVERY BOY	2022	120	6	DIS/1/1131/2022-MUM	0.3	0	2022-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1131/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627970	49	GENTLEMAN CHIT FUNDS - BUSINESS CLASS	2022	120	6	DIS/1/1130/2022-MUM	0.3	0	2022-05-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1130/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627971	149	JEEVAN KADA KI PHOOL	2022	120	9	DIL/1/16/2022-GUW	114.33	0	2022-05-11 00:00:00	BINOD CHHETRY - IMPHAL EAST	Social	0	0	DIL/1/16/2022-GUW		109	0	N	Binod Chhetry	0	114.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627972	303	CHAL HAT KONO DEKH LIHI	2022	121	6	DIL/2/159/2022-MUM	146.53	0	2022-05-10 00:00:00	SATISH JAIN PRODUCTION - RAIPUR	Social	0	0	DIL/2/159/2022-MUM		109	0	N	Satish Jain	0	146.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627973	284	SAUNKAN SAUNKNE 	2022	121	6	DIL/2/158/2022-MUM	150.23	0	2022-05-10 00:00:00	NAAD FILMS LLP - MUMBAI, DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	DIL/2/158/2022-MUM		109	0	N	Jatin Sethi	0	150.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627974	282	MGR MAGAN	2022	120	3	VIL/1/57/2022-Che	143	0	2022-05-10 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/57/2022-Che	106	109	0	Y	Gokul Yadav Parthasarathy	0	143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627975	59	COLLEGE DON	2022	120	3	DIL/1/26/2022-Che	163.07	0	2022-05-10 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Social	0	0	DIL/1/26/2022-Che		109	0	N	Neelakantnarayanpur Sangappanarayanpur	0	163.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627976	45	K E B KEMPANNA	2022	121	4	DIL/2/46/2022-BAN	123.56	0	2022-05-10 00:00:00	SATISH M R - BANGALORE URBAN(M/S M R CINE CREATORS)	Social	0	0	DIL/2/46/2022-BAN		109	0	Y	Satish M R	0	123.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627977	58	KAPALI KARAM	2022	121	3	DIL/2/72/2022-Che	107.56	0	2022-05-10 00:00:00	BEULA MAZHIL -  (M/S MAGIZH PRODUCTIONS), KANNIYAKUMARI	Crime	0	0	DIL/2/72/2022-Che		109	0	Y	Beula Mazhil	0	108.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627978	58	NADHI	2022	121	3	DIL/2/71/2022-Che	140.36	0	2022-05-10 00:00:00	J SAM JONES - (MAS CINEMAS), CHENNAI	Social	0	0	DIL/2/71/2022-Che		109	0	Y	J Sam Jones	0	140.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627979	286	THE GREAT INDIAN KITCHEN	2022	121	3	DIL/2/70/2022-Che	95.5	0	2022-05-10 00:00:00	DURGARAM CHOUDHARY - (RDC MEDIA PRIVATE LIMITED), MUMBAI	Other	0	0	DIL/2/70/2022-Che		109	0	N	Durgaram Choudhary	0	95.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627980	51	SONG :  DHARUN THEKA UDVUYA DANKA "	2022	121	6	VIS/2/402/2022-MUM	3.57	0	2022-05-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/402/2022-MUM	106	110	0	N	Bhushan Dua	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627981	54	SONG:-“DSS BHABHIYE” (RAJVIR JAWANDA FT. GURLEZ AKHTAR)	2022	121	6	VIS/2/401/2022-MUM	4.17	0	2022-05-10 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/401/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627982	43	SONG : HOLI AAVI OF FILM - KEHVATLAL PARIVAR 	2022	120	6	VIS/1/810/2022-MUM	3.55	0	2022-05-10 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Song	0	0	VIS/1/810/2022-MUM	106	110	0	N	Rashmin M Majithia	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627983	44	THE HINDU BOY""	2022	120	6	DIS/1/1129/2022-MUM	20.11	0	2022-05-10 00:00:00	PUNIT BALAN STUDIOS PVT LTD - PUNE	Other	0	0	DIS/1/1129/2022-MUM		110	0	N	Puneet Balkrishnan Chettiar	0	20.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627984	42	TRAILER OF TARAKAR MRITYUU	2022	121	2	DIS/2/7/2022-KOL	1.53	0	2022-05-10 00:00:00	M/S. SURINDER FILMS PVT. LTD.	Trailer	0	0	DIS/2/7/2022-KOL	384	110	0	N	Tapan Das	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627985	42	JAAL BANDI	2022	121	2	DIL/2/12/2022-KOL	146.12	0	2022-05-10 00:00:00	PIJUSH CHANDRA SAHA - KOLKATA	Other	0	0	DIL/2/12/2022-KOL		109	0	N	Pijush Chandra Saha	0	146.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627986	59	INDIAN BRUCELEE 	2022	120	3	VIL/1/56/2022-Che	117.1	0	2022-05-10 00:00:00	A.SABAPATHI, M/S SREE DINDIGUL VENKADESHVARAA PICTURES	Action/Thriller	0	0	VIL/1/56/2022-Che	106	109	0	N	Av Yuvaraja Prasad	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627987	303	TRAILER OF THE FILM MR. MAJNU	2022	121	6	DIS/2/264/2022-MUM	3.3	0	2022-05-10 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Trailer	0	0	DIS/2/264/2022-MUM		110	0	N	Lakhmi Chand Sundrani	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627988	49	FAIZAL IBRAHIM RAIZ	2022	121	3	VIL/2/47/2022-Che	155.11	0	2022-05-10 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Action/Thriller	0	0	VIL/2/47/2022-Che	106	109	0	N	Vishal Kudawla	0	155.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627989	42	TAKAR RANG KALO	2022	120	2	DIL/1/33/2022-KOL	139.26	0	2022-05-10 00:00:00	M/S-PRASANTA SAHANA	Other	0	0	DIL/1/33/2022-KOL		109	0	N	Prasanta Sahana	0	139.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627990	286	THE  BED	2022	121	3	DIL/2/69/2022-Che	130.29	0	2022-05-10 00:00:00	VIJAYAKUMAR VEERAMALAI - (SHRINITHI PRODUCTIONS), TIRUPPUR	Social	0	0	DIL/2/69/2022-Che		109	0	Y	Vijayakumar Veeramalai	0	130.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627991	286	NENJUKU NEEDHI	2022	121	3	DIL/2/68/2022-Che	136.4	0	2022-05-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Social	0	0	DIL/2/68/2022-Che		109	0	Y	Boney Kapoor Surinderkapoor	0	139.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627992	42	HAR MANA HAR -PORABO TOMAR GOLE	2022	120	2	DIL/1/32/2022-KOL	104.3	0	2022-05-10 00:00:00	M/s.SC ENTERTAINMENT LLP	Other	0	0	DIL/1/32/2022-KOL		109	0	N	Malabika Dey	0	104.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628021	54	SONG - MIKA DI VOHTI	2022	120	6	VIS/1/808/2022-MUM	5.15	0	2022-05-10 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/1/808/2022-MUM	106	110	0	N	Amrik Singh	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627993	286	NENJUKU NEEDHI  (VIDEO SONG 1 - ENGE NEETHI...)	2022	120	3	VIS/1/208/2022-Che	4.32	0	2022-05-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/208/2022-Che	106	110	0	Y	Boney Kapoor Surinderkapoor	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627994	283	TRAILER OF THE FILM 777 CHARLIE	2022	121	4	DIS/2/40/2022-BAN	2.1	0	2022-05-10 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Trailer	0	0	DIS/2/40/2022-BAN		110	0	N	Rakshit Shetty	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627995	54	SORRY 	2022	120	6	VIS/1/809/2022-MUM	3.49	0	2022-05-10 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/809/2022-MUM	106	110	0	N	Simranjeet Singh	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627996	49	FARMFED	2022	120	6	DIS/1/1128/2022-MUM	1.03	0	2022-05-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1128/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627997	61	CHARU JEWELS 	2022	120	6	DIS/1/1127/2022-MUM	0.1	0	2022-05-10 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1127/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627998	44	SONG PROMO NO 5 - SHES ON FIRE / FILM - DHAAKAD	2022	121	6	DIS/2/263/2022-MUM	1	0	2022-05-10 00:00:00	DEEPAK MUKUT - MUMBAI 	Other	0	0	DIS/2/263/2022-MUM		110	0	N	Deepak Mukut	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
627999	84	CHITCHAT FRATINI SS	2022	120	6	DIS/1/1126/2022-MUM	0.18	0	2022-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1126/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628000	44	TOP GUN MAVERICK: TV SPOT PROMO NO 7 TO 9	2022	121	6	DFS/2/91/2022-MUM	0.35	0	2022-05-10 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/91/2022-MUM		110	0	N	A Seshan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628001	84	BOARDROOM FRATINI SS	2022	120	6	DIS/1/1125/2022-MUM	0.18	0	2022-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1125/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628031	54	SONG:-“DARLING” OF FILM:-“KOKKA”	2022	120	6	VIS/1/806/2022-MUM	3.35	0	2022-05-10 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/806/2022-MUM	106	110	0	N	Santosh Thite	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628002	44	TOP GUN MAVERICK:TV SPOT PROMO NO 10 TO 12	2022	121	6	DFS/2/90/2022-MUM	0.4	0	2022-05-10 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/90/2022-MUM		110	0	N	A Seshan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628003	61	HYUNDAI ALCAZAR	2022	120	6	DIS/1/1124/2022-MUM	0.23	0	2022-05-10 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1124/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628004	61	MG ASTOR - THE AI AFFAIR JOKE	2022	120	6	DIS/1/1123/2022-MUM	0.18	0	2022-05-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1123/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628005	61	MG ASTOR - THE AI AFFAIR	2022	120	6	DIS/1/1122/2022-MUM	0.18	0	2022-05-10 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1122/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628006	59	P4 - 30 SEC - TEL	2022	120	6	DIS/1/1121/2022-MUM	0.3	0	2022-05-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1121/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628007	44	KOTHARI JEWELLERS	2022	120	6	DIS/1/1120/2022-MUM	0.33	0	2022-05-10 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1120/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628008	59	TOP GUN MAVERICK : TV SPOT PROMO NO 22 TO 24	2022	121	6	DFS/2/89/2022-MUM	0.4	0	2022-05-10 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/89/2022-MUM		110	0	N	A Seshan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628009	59	TOP GUN MAVERICK : TV SPOT PROMO NO 19 TO 21	2022	121	6	DFS/2/88/2022-MUM	0.35	0	2022-05-10 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/88/2022-MUM		110	0	N	A Seshan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628010	61	TOPSY TURVY	2022	120	6	DIS/1/1119/2022-MUM	0.23	0	2022-05-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1119/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628011	44	RED AND WHITE MULTIMEDIA EDUCATION 	2022	120	6	DIS/1/1118/2022-MUM	0.15	0	2022-05-10 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1118/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628012	51	TEASER 01 OF FILM TIMEPASS 3	2022	121	6	DIS/2/262/2022-MUM	1.25	0	2022-05-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Teaser	0	0	DIS/2/262/2022-MUM		110	0	N	Adesh Kumar Sharma	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628013	320	A-CLASS MARBLE	2022	120	6	DIS/1/1117/2022-MUM	0.39	0	2022-05-10 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1117/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628014	51	ZOMBIVALI ZEE YUVA	2022	121	6	DIS/2/261/2022-MUM	0.18	0	2022-05-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/2/261/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628015	49	GENTLEMAN CHIT FUNDS - LADY AUTO DRIVER	2022	120	6	DIS/1/1116/2022-MUM	0.3	0	2022-05-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1116/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628016	49	THURAMUKHAM-TRAILER	2022	121	5	DIS/2/23/2022-THI	2.03	0	2022-05-10 00:00:00	T. SUKUMARAN (THEKKEPAT FILMS, ERNAKULAM)	Trailer	0	0	DIS/2/23/2022-THI		110	0	N	Thekkepat Sukumaran	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628017	49	KURI (TRAILER)	2022	121	5	DIS/2/22/2022-THI	2.12	0	2022-05-10 00:00:00	SHERMEEN SIYAD (KOKERS MEDIA ENTERTAINMENTS, ERNAKULAM)	Trailer	0	0	DIS/2/22/2022-THI		110	0	N	Shermeen Siyad	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628018	276	SANTACRUZ	2022	121	5	DIL/2/25/2022-THI	146.39	0	2022-05-10 00:00:00	RAJU GOPI (CHITTETH FILM HOUSE, KOTTAYAM)	Other	0	0	DIL/2/25/2022-THI		109	0	N	Raju Gopi	0	146.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628019	276	KURI	2022	120	5	DIL/1/23/2022-THI	105.55	0	2022-05-10 00:00:00	SHERMEEN SIYAD (KOKERS MEDIA ENTERTAINMENTS, ERNAKULAM)	Social	0	0	DIL/1/23/2022-THI		109	0	N	Shermeen Siyad	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628020	296	TRAILER A THOR: LOVE AND THUNDER - WORLDS APART	2022	120	6	DFS/1/40/2022-MUM	1.33	0	2022-05-10 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/40/2022-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628022	286	HEY SAGO (ALBUM VIDEO SONG)	2022	120	3	VIS/1/207/2022-Che	5.19	0	2022-05-10 00:00:00	SANGEETHA RAGURAMAN - KANCHIPURAM	Other	0	0	VIS/1/207/2022-Che	106	110	0	N	Sangeetha Raguraman	0	5.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628023	58	VENDHU THANINDHATHU KAADU	2022	120	3	VIS/1/206/2022-Che	5.01	0	2022-05-10 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/206/2022-Che	106	110	0	N	Ishari K Ganesh	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628024	58	DON (VIDEO SONG - JALABULA JANG...)	2022	120	3	VIS/1/205/2022-Che	3.42	0	2022-05-10 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Song	0	0	VIS/1/205/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628025	58	VARALARU MUKKIYAM - LYRICAL VIDEO SONG	2022	120	3	VIS/1/204/2022-Che	4.31	0	2022-05-10 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Other	0	0	VIS/1/204/2022-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628026	58	FIR (VIDEO SONG - ANTHEM OF HARMONY..)	2022	120	3	VIS/1/203/2022-Che	3.53	0	2022-05-10 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Song	0	0	VIS/1/203/2022-Che	106	110	0	N	Vishal Kudawla	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628027	58	J.BABY (LYRICAL VIDEO SONG - NEDUMARAM..)	2022	120	3	VIS/1/202/2022-Che	4.18	0	2022-05-10 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Other	0	0	VIS/1/202/2022-Che	106	110	0	N	Ranjith Pandurangan	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628028	45	PREETHSU	2022	122	4	DIL/3/10/2022-BAN	145.26	0	2022-05-10 00:00:00	KUPPAN GANESHAN - BANGALORE URBAN(PRABHAKARAN MOVIES)	Feature	0	0	DIL/3/10/2022-BAN	384	109	0	Y	Kuppan Ganeshan	0	145.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628029	54	SONG:-“TU TE MAI” OF FILM:-“KOKKA”	2022	120	6	VIS/1/807/2022-MUM	2.2	0	2022-05-10 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/807/2022-MUM	106	110	0	N	Santosh Thite	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628030	54	SONG:-“SOHNA KOI NAHI” OF FILM:-“KOKKA” 	2022	121	6	VIS/2/400/2022-MUM	2.55	0	2022-05-10 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/400/2022-MUM	106	110	0	N	Santosh Thite	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628032	61	JUST A WORD	2022	120	6	VIS/1/805/2022-MUM	3	0	2022-05-10 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/805/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628033	54	DIALOGUE PROMO NO.1 TO 6 OF FILM:-“KOKKA”	2022	120	6	VIS/1/804/2022-MUM	1.48	0	2022-05-10 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/804/2022-MUM	106	110	0	N	Santosh Thite	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628034	54	SONG - GAL SUN	2022	120	6	VIS/1/803/2022-MUM	3.11	0	2022-05-10 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/803/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628035	44	SONG PROMO NO. 5 AND 6 SONG - SHES ON FIRE / FILM - DHAAKAD	2022	121	6	VIS/2/399/2022-MUM	3.3	0	2022-05-10 00:00:00	DEEPAK MUKUT - MUMBAI	Other	0	0	VIS/2/399/2022-MUM	106	110	0	N	Deepak Mukut	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628036	44	SONG PROMO NO 1, 2, 3 AND 4 SONG SHE’S ON FIRE / FILM - DHAAKAD	2022	121	6	VIS/2/398/2022-MUM	1.15	0	2022-05-10 00:00:00	DEEPAK MUKUT - MUMBAI 	Other	0	0	VIS/2/398/2022-MUM	106	110	0	N	Deepak Mukut	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628037	54	DHOLNA VE	2022	120	6	VIS/1/802/2022-MUM	2.52	0	2022-05-10 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/802/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628038	51	DIALOGUE PROMO 1 TO 2 OF FILM FUNERAL	2022	120	6	VIS/1/801/2022-MUM	1	0	2022-05-10 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/801/2022-MUM	106	110	0	N	Ramesh Maruti Dighe	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628039	44	NETFLIX COACH AND GIRLS  TV  	2022	120	6	VIS/1/800/2022-MUM	0.48	0	2022-05-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/800/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628040	54	SONG PROMO NO 1 AND 2 OF SONG - SOHNI SOHNI / FILM - SAUNKAN SAUNKNE	2022	120	6	VIS/1/799/2022-MUM	3.24	0	2022-05-10 00:00:00	NAAD FILMS LLP - MUMBAI, DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIS/1/799/2022-MUM	106	110	0	N	Jatin Sethi	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628041	44	AARAMBH THE SYSTEM	2022	121	7	VIL/2/14/2022-DEL	117.44	0	2022-05-10 00:00:00	SHRI P. SARVANAN, M/S SMK COMPANY	Social	0	0	VIL/2/14/2022-DEL	106	109	0	Y	Darshan Singh	0	117.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628042	58	THE AKAALI (THEATRICAL TRAILER)	2022	121	3	DIS/2/57/2022-Che	1.43	0	2022-05-10 00:00:00	UKESHVARAAN PRABHU - (P.B.S PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/57/2022-Che		110	0	N	Ukeshvaraan Prabhu	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628043	286	SHORT CUT - THEATRE TEASER - 1 	2022	120	3	DIS/1/367/2022-Che	1.12	0	2022-05-10 00:00:00	M SIVARAMAN - (M/S MANI AND MANI CREATIONS), ERODE	Teaser	0	0	DIS/1/367/2022-Che		110	0	N	M Sivaraman	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628044	58	 VELAMMAL HOSPITAL	2022	120	3	DIS/1/366/2022-Che	1.05	0	2022-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/366/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628045	285	PLAYTONIA	2022	120	3	DIS/1/365/2022-Che	0.33	0	2022-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/365/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628046	58	BOVONTO ALWAYS CHILL	2022	120	3	DIS/1/364/2022-Che	0.43	0	2022-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/364/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628047	44	PROMO NO. 1 OF FILM AMARIS	2022	121	6	DIS/2/260/2022-MUM	0.23	0	2022-05-10 00:00:00	DOM PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	DIS/2/260/2022-MUM		110	0	N	Anusha Avtar Randhawa	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628048	49	M4 MARRY.COM (CHRISTIAN)	2022	120	3	DIS/1/363/2022-Che	0.53	0	2022-05-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/363/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628049	54	TRAILER NO.2 OF FILM:-“KOKKA”	2022	121	6	DIS/2/259/2022-MUM	1.3	0	2022-05-10 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/259/2022-MUM		110	0	N	Santosh Thite	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628050	41	RON	2022	120	9	DIL/1/15/2022-GUW	145.42	0	2022-05-10 00:00:00	DIGANTA SARMAH - SONITPUR, BIMAL JYOTI NATH - SONITPUR	Social	0	0	DIL/1/15/2022-GUW		109	0	N	Bimal Jyoti Nath	0	145.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628051	106	NORTHEAST UNSUNG HEROES RED CARPET SOCIAL AWARDS, 2021. PROMO 3	2022	120	9	DIS/1/9/2022-GUW	0.45	0	2022-05-10 00:00:00	REBECCA CHANGKIJA SEMA - DIMAPUR	Promos	0	0	DIS/1/9/2022-GUW		110	0	N	Rebecca Changkija Sema	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628052	276	JO & JO	2022	120	5	DIL/1/22/2022-THI	134.39	0	2022-05-10 00:00:00	ANISH P.B. AND HARRIS A.A. (IMAGIN CINEMAS, ERNAKULAM)	Other	0	0	DIL/1/22/2022-THI		109	0	N	Anish P B	0	134.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628053	58	TRAILER E-JURASSIC WORLD DOMINION	2022	121	6	DFS/2/87/2022-MUM	2.07	0	2022-05-09 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/87/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628054	59	TRAILER E- JURASSIC WORLD DOMINION 	2022	121	6	DFS/2/86/2022-MUM	2.07	0	2022-05-09 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/86/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628055	44	TRAILER E- JURASSIC WORLD DOMINION	2022	121	6	DFS/2/85/2022-MUM	2.07	0	2022-05-09 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/85/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628056	61	STAR RIDER ENERGY DRINK	2022	120	6	DIS/1/1115/2022-MUM	0.38	0	2022-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1115/2022-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628057	61	MAX MKF 22 	2022	120	6	DIS/1/1114/2022-MUM	0.13	0	2022-05-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1114/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628058	44	NETFLIX COACH AND GIRLS CINEMA 	2022	120	6	DIS/1/1113/2022-MUM	0.48	0	2022-05-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1113/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628059	61	ELLEVEN	2022	120	6	DIS/1/1112/2022-MUM	0.23	0	2022-05-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1112/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628060	61	 ELLEVEN.	2022	120	6	DIS/1/1111/2022-MUM	0.23	0	2022-05-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1111/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628061	44	APV MODERN LOVE MUMBAI SONG     	2022	120	6	DIS/1/1110/2022-MUM	1.58	0	2022-05-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1110/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628062	54	TRAILER NO.1 OF FILM:-“MAHI MERA NIKKA JEHA”	2022	120	6	DIS/1/1109/2022-MUM	1.3	0	2022-05-09 00:00:00	M/S. RANJIV SINGLA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1109/2022-MUM		110	0	N	Ranjiv Singla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628063	61	INFINIX DOCTOR STRANGE 2	2022	120	6	DIS/1/1108/2022-MUM	0.33	0	2022-05-09 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1108/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628064	54	ARORAS IMMIGRATION AND EDUCATION CONSULTANT- NAWANSHEHAR	2022	120	6	DIS/1/1107/2022-MUM	0.18	0	2022-05-09 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/1107/2022-MUM		110	0	N	Siddhanth Shetty	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628065	61	VASAVI GROUP ATLANTIS	2022	120	6	DIS/1/1106/2022-MUM	1.13	0	2022-05-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1106/2022-MUM		110	0	N	PRASAD PATIL	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628066	44	VARUN JAIN - RAASTE	2022	120	6	DIS/1/1105/2022-MUM	3.45	0	2022-05-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1105/2022-MUM		110	0	N	A Seshan	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628067	85	ENGAGEMENT OF AKSHAY AND SHWETA	2022	120	6	DIS/1/1104/2022-MUM	1.06	0	2022-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1104/2022-MUM		110	0	N	Omkar Sarnobat	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628068	44	APV MODERN LOVE MUMBAI SONG  	2022	120	6	DIS/1/1103/2022-MUM	0.33	0	2022-05-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1103/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628069	58	MANKIND CORPORATE VIJAY "	2022	120	6	DIS/1/1102/2022-MUM	0.33	0	2022-05-09 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1102/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628070	44	MEDIBUDDY LAB	2022	120	6	DIS/1/1101/2022-MUM	0.18	0	2022-05-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1101/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628071	44	APV MODERN LOVE MUMBAI SONG   	2022	120	6	DIS/1/1100/2022-MUM	0.18	0	2022-05-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1100/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628072	85	ASTOR MORRIS GARAGES	2022	120	6	DIS/1/1099/2022-MUM	0.18	0	2022-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1099/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628073	44	MEDIBUDDY LAB 	2022	120	6	DIS/1/1098/2022-MUM	0.13	0	2022-05-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1098/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628074	283	DRU GOLD THE CARPENTER	2022	120	6	DIS/1/1097/2022-MUM	0.33	0	2022-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1097/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628075	283	DRU GOLD THE HOME	2022	120	6	DIS/1/1096/2022-MUM	0.33	0	2022-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1096/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628076	283	DRU GOLD THE TRIAL ROOM	2022	120	6	DIS/1/1095/2022-MUM	0.33	0	2022-05-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1095/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628077	271	RULES DONT APPLY	2022	121	6	VFL/2/146/2022-MUM	123.56	0	2022-05-09 00:00:00	WARREN BEATTY / REGENCY ENTERTAINMENT	Comedy/Satire	0	0	VFL/2/146/2022-MUM	106	109	0	N	Trupti Surve	0	123.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628078	54	TUMSE MILKE	2022	120	6	VIS/1/798/2022-MUM	3.23	0	2022-05-09 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/798/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628079	64	TRAILER OF FILM BAL AUR BALIDAN	2022	121	6	DIS/2/258/2022-MUM	4.39	0	2022-05-09 00:00:00	ANNI FILMS - MUMBAI 	Trailer	0	0	DIS/2/258/2022-MUM		110	0	Y	Vinod Yadav	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628080	45	AKHANDA	2022	121	8	VIL/2/42/2022-HYD	167.22	0	2022-05-09 00:00:00	MIRYALA RAVINDAR REDDY - NALGONDA(DWARAKA CREATIONS)	Other	0	0	VIL/2/42/2022-HYD	106	109	0	Y	Miryala Ravindar Reddy	0	167.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628081	283	AAJYAM	2022	121	8	DIL/2/98/2022-HYD	123.52	0	2022-05-09 00:00:00	Sri THONANGI HAREESH - VIZIANAGARAM(JANATHA TALKIES)	Other	0	0	DIL/2/98/2022-HYD		109	0	Y	Thonangi Hareesh	0	123.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628082	58	NADANAM	2022	120	8	VIL/1/20/2022-HYD	136.1	0	2022-05-09 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/20/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628083	59	PROMOS 1 TO 8 OF DHAGAD SAAMBA""	2022	121	8	VIS/2/19/2022-HYD	3.04	0	2022-05-09 00:00:00	Sri RAMI REDDY NADAM - SRIKAKULAM(PRAVEENA CREATIONS)	Other	0	0	VIS/2/19/2022-HYD	106	110	0	N	Rami Reddy Nadam	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628084	59	ADVT OF BIG C MOBILES""	2022	120	8	DIS/1/144/2022-HYD	0.33	0	2022-05-09 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/144/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628085	59	TEASER OF THE GHOST""	2022	121	8	DIS/2/58/2022-HYD	0.55	0	2022-05-09 00:00:00	Sri PUSKUR RAMMOHAN RAO - HYDERABAD(SREE VENKATESWARA CINEMAS LLP)	Teaser	0	0	DIS/2/58/2022-HYD		110	0	N	Puskur Rammohan Rao	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628086	59	MAJOR - PHONE ON SILENT	2022	120	8	DIS/1/143/2022-HYD	0.18	0	2022-05-09 00:00:00	Sri GHATTAMANENI MAHESH BABU - HYDERABAD(G MAHESH BABU ENTERTAINMENT PRIVATE LIMITED)	Trailer	0	0	DIS/1/143/2022-HYD		110	0	N	Ghattamaneni Mahesh Babu	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628087	45	TILAK	2022	120	3	VIL/1/55/2022-Che	159.4	0	2022-05-09 00:00:00	KALPATHI S.AGHORAM, M/S AGS ENTERTAINMENT PVT LTD., CHENNAI	Other	0	0	VIL/1/55/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	159.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628088	49	AGP 	2022	121	3	DIL/2/67/2022-Che	107.46	0	2022-05-09 00:00:00	S RAMESH - (M/S KSR STUDIO), VILLUPURAM	Crime	0	0	DIL/2/67/2022-Che		109	0	Y	Moathishwar A U	0	107.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628089	59	THE LAST PAGE	2022	121	3	VIL/2/46/2022-Che	94.22	0	2022-05-09 00:00:00	V KANNATHASAN - (M/S INSOMNIACS DREAM CREATIONS LLP), PERAMBALUR	Social	0	0	VIL/2/46/2022-Che	106	109	0	Y	Niranjanlal Pansari	0	94.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628090	58	BRUCELEE RETURNS	2022	121	3	DIL/2/66/2022-Che	100.44	0	2022-05-09 00:00:00	SATISHKUMAR JOTHIDURAI - (JSK FILM CORPORATION), CHENNAI	Other	0	0	DIL/2/66/2022-Che		109	0	N	Satishkumar Jothidurai	0	100.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628091	58	OTHAI THAMARAI - VIDEO ALBUM SONG	2022	121	3	VIS/2/125/2022-Che	4.2	0	2022-05-09 00:00:00	MANIKANDARAMAN RAMABATHIRAN - (V R DELLA FILM FACTORY PRIVATE LIMITED), TIRUCHIRAPPALLI	Other	0	0	VIS/2/125/2022-Che	106	110	0	N	Manikandaraman Ramabathiran	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628092	58	NENJUKU NEEDHI (VIDEO SONG 2- SEVAKKATU SEEMAIYELLAM.)	2022	120	3	VIS/1/201/2022-Che	4.19	0	2022-05-09 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/201/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628093	58	NENJUKU NEEDHI (VIDEO TRAILER)	2022	121	3	VIS/2/124/2022-Che	2.13	0	2022-05-09 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	VIS/2/124/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628094	58	NENJUKU NEEDHI (THEATRICAL TRAILER)	2022	121	3	DIS/2/56/2022-Che	2.13	0	2022-05-09 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Trailer	0	0	DIS/2/56/2022-Che		110	0	N	Boney Kapoor Surinderkapoor	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628095	58	DRIVER JAMUNA - THEATER TRAILER - 1	2022	121	3	DIS/2/55/2022-Che	1.52	0	2022-05-09 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Trailer	0	0	DIS/2/55/2022-Che		110	0	N	P Satheesh Kumar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628096	44	PROMO NO. 2 + 3 OF JANHIT MEIN JAARI 	2022	121	6	VIS/2/397/2022-MUM	1.5	0	2022-05-09 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/397/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628097	44	TV TRAILER NO 1 : LAAL SINGH CHADDHA	2022	120	6	VIS/1/797/2022-MUM	2.33	0	2022-05-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Trailer	0	0	VIS/1/797/2022-MUM	106	110	0	N	A Seshan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628098	286	DON	2022	120	3	DIL/1/25/2022-Che	163.4	0	2022-05-06 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Social	0	0	DIL/1/25/2022-Che		109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	163.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628099	276	PATHAAM VALAVU	2022	121	5	DIL/2/24/2022-THI	122.11	0	2022-05-06 00:00:00	ZACHARIAH THOMAS (UGM PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/24/2022-THI		109	0	N	Zachariah Thomas	0	122.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628100	276	 POLITICAL CORRECTNESS 	2022	120	5	DIS/1/61/2022-THI	29.12	0	2022-05-06 00:00:00	ANOOP A.V. (AVA PRODUCTIONS, CHENNAI)	Social	0	0	DIS/1/61/2022-THI		110	0	Y	Anoop Av	0	28.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628101	58	MAAYAM SEITHAI POOVE - VIDEO ALBUM SONG	2022	120	3	VIS/1/200/2022-Che	5.4	0	2022-05-06 00:00:00	MURALI KRISHNAN - (M/S ANCHOR BAY STUDIOS), TIRUVALLUR	Other	0	0	VIS/1/200/2022-Che	106	110	0	N	Murali Krishnan	0	5.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628102	58	ELITE SCANS	2022	120	3	DIS/1/362/2022-Che	1.22	0	2022-05-06 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/362/2022-Che		110	0	N	Haran Prithiviraj	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628103	58	XTREME FITNESS	2022	120	3	DIS/1/361/2022-Che	0.25	0	2022-05-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/361/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628104	58	HARI BUILDERS	2022	120	3	DIS/1/360/2022-Che	0.13	0	2022-05-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/360/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628105	58	MANI AND RAJ SILKS AND READYMADES	2022	120	3	DIS/1/359/2022-Che	1	0	2022-05-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/359/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628106	285	PULSE	2022	120	3	DIS/1/358/2022-Che	0.23	0	2022-05-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/358/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628107	156	KHAYALAT	2022	121	7	VIS/2/28/2022-DEL	3.35	0	2022-05-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/28/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628108	45	SONG 05 DEVLE DEVLE(GAALIPATA 2)	2022	121	4	VIS/2/5/2022-BAN	4.19	0	2022-05-06 00:00:00	M RAMESH - BANGALORE URBAN(M/S SURAJ PRODUCTION)	Song	0	0	VIS/2/5/2022-BAN	106	110	0	N	M Ramesh	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628109	45	VARA BEKAAGIDDANE	2022	121	8	VIL/2/41/2022-HYD	133	0	2022-05-06 00:00:00	Sri SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/41/2022-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628110	282	TRAILER OF THE FILM 777 CHARLIE	2022	121	4	DIS/2/39/2022-BAN	2.1	0	2022-05-06 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Trailer	0	0	DIS/2/39/2022-BAN		110	0	N	Rakshit Shetty	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628111	58	ASURA BHOOMI (BEAUTIFUL LOVE STORY) 	2022	121	8	DIL/2/97/2022-HYD	120.3	0	2022-05-06 00:00:00	Sri M SHANKAR REDDY - CHITTOOR(SHANKAR MOVIES)	Comedy/Satire	0	0	DIL/2/97/2022-HYD		109	0	N	M Shankar Reddy	0	120.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628112	54	35 WALA THEKA.	2022	121	7	VIS/2/27/2022-DEL	3.17	0	2022-05-06 00:00:00	DAVINDER RAJ - BATHINDA	Song	0	0	VIS/2/27/2022-DEL	106	110	0	N	Davinder Raj	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628113	59	BHARATHA PUTHRULU (THE SAVIOURS)""	2022	120	8	DIL/1/14/2022-HYD	174.06	0	2022-05-06 00:00:00	Sri VENKATA RAMANARAO THANDRA - KHAMMAM(THANDRA CREATIONS)	Other	0	0	DIL/1/14/2022-HYD		109	0	N	Venkata Ramanarao Thandra	0	174.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628114	283	SARKARU VAARI PAATA""	2022	121	8	DIL/2/96/2022-HYD	162.25	0	2022-05-06 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/2/96/2022-HYD		109	0	Y	Yalamanchili Ravi Shankar	0	162.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628115	54	CHADIKLA	2022	120	7	VIS/1/128/2022-DEL	3.17	0	2022-05-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/128/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628116	54	SHAKSH	2022	120	7	VIS/1/127/2022-DEL	3.17	0	2022-05-06 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/1/127/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628117	298	SONG- SUIT KARDA	2022	120	7	VIS/1/126/2022-DEL	3.17	0	2022-05-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/126/2022-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628118	54	SUNBURN	2022	120	7	VIS/1/125/2022-DEL	3.11	0	2022-05-06 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/125/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628119	54	TRAILER NO 1 OF FILM: PR-PERMANENT RESIDENT""	2022	120	7	DIS/1/19/2022-DEL	1	0	2022-05-06 00:00:00	HM RECORDS - BATHINDA	Trailer	0	0	DIS/1/19/2022-DEL		110	0	N	Gurvinder Singh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628120	58	AARYAMALA	2022	120	3	DIL/1/24/2022-Che	154.41	0	2022-05-06 00:00:00	JAMESVICTOREDASS MARYADASS - (JANA JOY MOVIES), CUDDALORE	Social	0	0	DIL/1/24/2022-Che		109	0	Y	Jamesvictoredass Maryadass	0	154.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628121	45	RAVEN	2022	120	3	VIL/1/54/2022-Che	126.25	0	2022-05-06 00:00:00	KALPATHI S.AGHORAM, M/S AGS ENTERTAINMENT, CHENNAI	Other	0	0	VIL/1/54/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	126.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628122	58	PATRAVAN  	2022	121	3	DIL/2/65/2022-Che	121.4	0	2022-05-06 00:00:00	SATHIYAMOORTHY JEYAGURU RENGARAJAN - (SATHIYA SUDHA CREATIONS), SIVAGANGA	Social	0	0	DIL/2/65/2022-Che		109	0	Y	Sathiyamoorthyjeyaguru Rengarajan	0	121.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628123	58	JAMBU MAHARISHI	2022	120	3	DIL/1/23/2022-Che	138.32	0	2022-05-06 00:00:00	BALAJI BOOBALAN - (TVS FILMS), CHENNAI	Action/Thriller	0	0	DIL/1/23/2022-Che		109	0	Y	Balaji Boobalan	0	138.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628124	58	SINGLE SHANKARUM SMARTPHONE SIMRANUM (PROMO VIDEO SONG - SORUTHAAN MUKKIYAM...)	2022	120	3	VIS/1/199/2022-Che	3.03	0	2022-05-06 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Other	0	0	VIS/1/199/2022-Che	106	110	0	N	Kumar Karuppannan	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628125	58	DON (PROMO 1 TO 14)	2022	120	3	VIS/1/198/2022-Che	3.02	0	2022-05-06 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Promos	0	0	VIS/1/198/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628126	58	SAI SADAN EXPRESS VERSION 4	2022	120	3	VIS/1/197/2022-Che	0.33	0	2022-05-06 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/197/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628127	58	SAI SADAN EXPRESS VERSION 3 	2022	120	3	VIS/1/196/2022-Che	0.33	0	2022-05-06 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/196/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628128	58	SAI SADAN EXPRESS VERSION 2	2022	120	3	VIS/1/195/2022-Che	0.33	0	2022-05-06 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/195/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628129	58	SAI SADAN EXPRESS VERSION 1	2022	120	3	VIS/1/194/2022-Che	0.33	0	2022-05-06 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/194/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628130	45	AVR SWARNA MAHAL JEWELLERS	2022	120	3	DIS/1/357/2022-Che	0.33	0	2022-05-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/357/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628131	58	VKM RADHA HOME NEEDS	2022	120	3	DIS/1/356/2022-Che	0.33	0	2022-05-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/356/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628132	58	DR ANILKUMAR EYE HOSPITAL  29 SEC""	2022	120	3	DIS/1/355/2022-Che	0.29	0	2022-05-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/355/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628133	58	DR ANILKUMAR EYE HOSPITAL 27 SEC""	2022	120	3	DIS/1/354/2022-Che	0.27	0	2022-05-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/354/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628134	58	DR ANILKUMAR EYE HOSPITAL 23 SEC""	2022	120	3	DIS/1/353/2022-Che	0.23	0	2022-05-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/353/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628135	61	NATURALS  TRAINING ACADEMY	2022	120	3	DIS/1/352/2022-Che	0.23	0	2022-05-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/352/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628136	58	DARLING 	2022	120	3	DIS/1/351/2022-Che	0.13	0	2022-05-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/351/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628137	58	AARUSHA	2022	120	3	DIS/1/350/2022-Che	0.52	0	2022-05-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/350/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628138	58	CHICK BLAST 	2022	120	3	DIS/1/349/2022-Che	1.03	0	2022-05-06 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/349/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628139	286	APV SAANI KAAYIDHAM B WN POST RELEASE PROMO 	2022	121	6	DIS/2/257/2022-MUM	0.33	0	2022-05-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/257/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628140	58	 BEHINDWOODS GOLD MEDALS	2022	120	3	DIS/1/348/2022-Che	0.33	0	2022-05-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/348/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628141	286	APV SAANI KAAYIDHAM B WN POST RELEASE PROMO	2022	121	6	DIS/2/256/2022-MUM	0.18	0	2022-05-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/256/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628142	286	APV SAANI KAAYIDHAM A WN LAUNCH PROMO  	2022	121	6	DIS/2/255/2022-MUM	0.18	0	2022-05-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/255/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628143	286	APV SAANI KAAYIDHAM A WN LAUNCH PROMO 	2022	121	6	DIS/2/254/2022-MUM	0.33	0	2022-05-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/254/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628144	49	JISHA  TREND	2022	120	6	DIS/1/1094/2022-MUM	0.3	0	2022-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1094/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628145	44	SONG : KHOYA	2022	120	6	DIS/1/1093/2022-MUM	2.57	0	2022-05-06 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1093/2022-MUM		110	0	N	Haroon Patel	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628146	58	SUMANGALA TMT - 13 SECONDS	2022	120	3	DIS/1/347/2022-Che	0.13	0	2022-05-06 00:00:00	RAJIV MENON - (M/S RAJIV MENON PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/347/2022-Che		110	0	N	Rajiv Menon	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628147	61	SACRED HEART NATIONAL SCHOOL	2022	120	6	DIS/1/1092/2022-MUM	0.3	0	2022-05-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1092/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628148	285	CLASSMATE DR. STRANGE NOTEBOOK	2022	120	6	DIS/1/1091/2022-MUM	0.23	0	2022-05-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1091/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628149	43	NAADI DOSH PROMO 3	2022	120	6	DIS/1/1090/2022-MUM	0.3	0	2022-05-06 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Promos	0	0	DIS/1/1090/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628150	44	SPOTIFY  	2022	120	6	DIS/1/1089/2022-MUM	0.3	0	2022-05-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1089/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628151	275	SKECHERS	2022	120	6	DIS/1/1088/2022-MUM	0.18	0	2022-05-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1088/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628152	285	H AND M  	2022	120	6	DIS/1/1087/2022-MUM	0.13	0	2022-05-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1087/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628153	43	NAADI DOSH PROMO 2	2022	120	6	DIS/1/1086/2022-MUM	0.15	0	2022-05-06 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Promos	0	0	DIS/1/1086/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628154	44	TASVA MANS TWENTY "	2022	120	6	DIS/1/1085/2022-MUM	0.23	0	2022-05-06 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1085/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628155	43	NAADI DOSH PROMO 1	2022	120	6	DIS/1/1084/2022-MUM	0.1	0	2022-05-06 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Promos	0	0	DIS/1/1084/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628156	44	TRAILER NO. 1 OF FILM - HAEMOLYMPH	2022	121	6	DIS/2/253/2022-MUM	2.12	0	2022-05-06 00:00:00	TIKATBARI - MUMBAI	Trailer	0	0	DIS/2/253/2022-MUM		110	0	N	Kavita Sudarshan Gamare	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628157	44	TRAILER NO 1 : LAAL SINGH CHADDHA	2022	120	6	DIS/1/1083/2022-MUM	2.39	0	2022-05-06 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1083/2022-MUM		110	0	N	A Seshan	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628158	44	VEERAPURAM 220	2022	121	6	VIL/2/195/2022-MUM	127.54	0	2022-05-06 00:00:00	SUBHAM CINE CREATIONS - TIRUCHIRAPPALLI	Other	0	0	VIL/2/195/2022-MUM	106	109	0	N	Surender Suneja	0	127.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628159	61	PROMO-JURASSIC WORLD DOMINION-CINEPOLIS INVITATION  	2022	120	6	DFS/1/39/2022-MUM	0.17	0	2022-05-06 00:00:00	UNIVERSAL STUDIO	Promos	0	0	DFS/1/39/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628160	61	PROMO-JURASSIC WORLD DOMINION-INOX INVITATION	2022	120	6	DFS/1/38/2022-MUM	0.17	0	2022-05-06 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	DFS/1/38/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628161	44	SONG: HANUMAN CHALISA""	2022	120	6	VIS/1/796/2022-MUM	8.27	0	2022-05-06 00:00:00	TIME FILMS LLP. - MUMBAI 	Song	0	0	VIS/1/796/2022-MUM	106	110	0	N	Viral Pravin Shah	0	8.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628162	54	SOULMATE.	2022	120	6	VIS/1/795/2022-MUM	2.38	0	2022-05-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/795/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628163	51	PROMO 09 OF FILM DHARMAVEER MUKKAM POST THANE	2022	121	6	VIS/2/396/2022-MUM	0.23	0	2022-05-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/396/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628164	64	 DURGA	2022	121	6	VIL/2/194/2022-MUM	140.45	0	2022-05-06 00:00:00	VIJAY LAXMI INTERNATIONAL - MUMBAI 	Social	0	0	VIL/2/194/2022-MUM	106	109	0	N	Suneel Kumar	0	140.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628165	64	BADRI (BADRINAATH)	2022	121	6	VIL/2/193/2022-MUM	109.48	0	2022-05-06 00:00:00	SHRI ALLU ARVIND (GEETHA ARTS)	Action/Thriller	0	0	VIL/2/193/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	109.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628166	44	PELLISANDA D	2022	120	6	VIL/1/24/2022-MUM	138.12	0	2022-05-06 00:00:00	R.K. FILM ASSOCIATES - HYDERABAD	Other	0	0	VIL/1/24/2022-MUM	106	109	0	N	Shubham Gupta	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628167	51	 OTI JAGDAMBECHI	2022	121	6	DIL/2/157/2022-MUM	78.38	0	2022-05-06 00:00:00	M/S. MEHBOOB FILMS ENTERTAINMENT - SOLAPUR	Social	0	0	DIL/2/157/2022-MUM		109	0	N	Vishwanath Bhanudas Rode	0	78.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628168	213	NOTRE DAME BRÛLE	2022	120	6	DFL/1/9/2022-MUM	111.55	0	2022-05-06 00:00:00	PATHE FILMS S.A.S.	Other	0	0	DFL/1/9/2022-MUM		109	0	N	Rajesh Balijepalli	0	111.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628169	51	SULTAN SHAMBHU SUBHEDAR	2022	120	6	DIL/1/41/2022-MUM	122.29	0	2022-05-06 00:00:00	YASH ASSOCIATES AND MOVIES - AMRAVATI	Social	0	0	DIL/1/41/2022-MUM		109	0	N	Kailash Wasudevrao Girolkar	0	122.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628170	271	TRAILER E : THE BLACK PHONE	2022	121	6	DFS/2/84/2022-MUM	2.21	0	2022-05-06 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/84/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628171	282	OSHO	2022	121	4	VIL/2/27/2022-BAN	85.3	0	2022-05-06 00:00:00	R M GYANAGOUDRA - HAVERI(M/S A R MOTION PICTURES)	Social	0	0	VIL/2/27/2022-BAN	106	109	0	N	R M Gyanagoudra	0	85.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628172	45	LAKSHMANA  	2022	121	4	VIL/2/26/2022-BAN	150.5	0	2022-05-06 00:00:00	R CHANDRASHEKAR - CHIK BALLAPUR(M/S SRI SIDDESHWARA ENTERPRISES)	Social	0	0	VIL/2/26/2022-BAN	106	109	0	N	R Chandrashekar	0	150.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628173	44	THE CONTRACT KILLER 	2022	121	7	VIL/2/13/2022-DEL	96.07	0	2022-05-06 00:00:00	Shri M.S. Ravindranath of M/S Megha Movies, Bangalore.	Social	0	0	VIL/2/13/2022-DEL	106	109	0	Y	Darshan Singh	0	97.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628174	49	    POARMUGHAM	2022	122	5	DIL/3/2/2022-THI	121.02	0	2022-05-06 00:00:00	WILSON R (SAFANIYA CREATION, THIRUVANANTHAPURAM)	Action/Thriller	0	0	DIL/3/2/2022-THI		109	0	Y	Wilson R	0	119.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628175	49	NEELAVELICHAM (TEASER)	2022	121	5	DIS/2/21/2022-THI	0.33	0	2022-05-06 00:00:00	AASHIQ ABU (OPM CINEMAS, ERNAKULAM)	Teaser	0	0	DIS/2/21/2022-THI		110	0	N	Aashiq Abu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628176	276	ULLASAPOOTHIRIKAL (TRAILER)	2022	120	5	DIS/1/60/2022-THI	1.3	0	2022-05-06 00:00:00	JOHN E M (REYONA ROSE PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/1/60/2022-THI		110	0	N	John E M	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628177	49	PALTHU JANWAR (TEASER)	2022	120	5	DIS/1/59/2022-THI	0.4	0	2022-05-06 00:00:00	SYAM PUSHKARAN (BHAVANA STUDIOS,ERNAKULAM)	Teaser	0	0	DIS/1/59/2022-THI		110	0	N	Syam Pushkaran	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628178	61	TOP GUN MAVERICK : TV SPOT 1 TO 3	2022	121	6	DFS/2/83/2022-MUM	0.35	0	2022-05-05 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/83/2022-MUM		110	0	N	A Seshan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628179	61	TOP GUN MAVERICK : TV SPOT 4 TO 6	2022	121	6	DFS/2/82/2022-MUM	0.4	0	2022-05-05 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Promos	0	0	DFS/2/82/2022-MUM		110	0	N	A Seshan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628180	44	 SONG: BEMANIYA	2022	121	6	VIS/2/395/2022-MUM	3.11	0	2022-05-05 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/395/2022-MUM	106	110	0	N	Vinod Atraye	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628181	43	DIALOGUE PROMO NO. 1, 2 AND 3 OF FILM - KEHVATLAL PARIVAR	2022	120	6	VIS/1/794/2022-MUM	1.15	0	2022-05-05 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Promos	0	0	VIS/1/794/2022-MUM	106	110	0	N	Rashmin M Majithia	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628182	58	PARUVA KADHAL	2022	120	3	DIL/1/22/2022-Che	138.45	0	2022-05-05 00:00:00	H HALVIN - (RAM FILM PRODUCTIONS), CHENNAI	Social	0	0	DIL/1/22/2022-Che		109	0	Y	H Halvin	0	138.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628183	51	FILM-ADURSHYA OF PROMO NO 1TO 4	2022	121	6	VIS/2/394/2022-MUM	1.2	0	2022-05-05 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Promos	0	0	VIS/2/394/2022-MUM	106	110	0	N	Ajay Kumar Singh	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628184	44	JAYESHBHAI JORDAAR - PROMO NO 28	2022	120	6	VIS/1/793/2022-MUM	1.56	0	2022-05-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/793/2022-MUM	106	110	0	N	Aditya Chopra	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628185	44	IS THIS THAT FEELING	2022	120	6	VIS/1/792/2022-MUM	3.07	0	2022-05-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/792/2022-MUM	106	110	0	N	Milind Ghag	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628186	51	HALUWAR PAULE	2022	120	6	VIS/1/791/2022-MUM	4.01	0	2022-05-05 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/791/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628187	54	SONG:-BCD" (RITU BHAGGI)"	2022	121	6	VIS/2/393/2022-MUM	4.25	0	2022-05-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/393/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628188	44	TUJHE CHAAHTA HOON KYON	2022	120	6	VIS/1/790/2022-MUM	4.2	0	2022-05-05 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/790/2022-MUM	106	110	0	N	Dabbo Israr Malik	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628189	44	SONG ‘BAJJE SQUAD - HIGH ON FEEL’	2022	120	6	VIS/1/789/2022-MUM	2.53	0	2022-05-05 00:00:00	MARK FULGADO - MUMBAI	Song	0	0	VIS/1/789/2022-MUM	106	110	0	N	Mark Fulgado	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628190	53	RUCHI FOODLINE - BAWARCHI	2022	120	6	DIS/1/1082/2022-MUM	0.4	0	2022-05-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1082/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628191	53	RUCHI FOODLINE - CHILI POWDER	2022	120	6	DIS/1/1081/2022-MUM	0.4	0	2022-05-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1081/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628192	53	RUCHI FOODLINE - HALDI POWDER	2022	120	6	DIS/1/1080/2022-MUM	0.35	0	2022-05-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1080/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628193	53	RUCHI FOODLINE - HUSBAND WIFE	2022	120	6	DIS/1/1079/2022-MUM	0.5	0	2022-05-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1079/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628194	49	ORALIUM PREMIUM ALUMINIUM ROOFING	2022	120	6	DIS/1/1078/2022-MUM	0.48	0	2022-05-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1078/2022-MUM		110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628195	43	TRAILER OF GOTI SODA-SEASON 1 AND SEASON 2	2022	120	6	DIS/1/1077/2022-MUM	1.03	0	2022-05-05 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Trailer	0	0	DIS/1/1077/2022-MUM		110	0	N	KAMLESH JAYSHANKAR PURANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628196	49	MANKIND CORPORATE MOHANLAL 	2022	120	6	DIS/1/1076/2022-MUM	0.33	0	2022-05-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1076/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628197	43	TEASER OF FILM - SAATAM AATHAM MOTION POSTER	2022	120	6	DIS/1/1075/2022-MUM	0.28	0	2022-05-05 00:00:00	LIMELIGHT PICTURES - AHMADABAD	Teaser	0	0	DIS/1/1075/2022-MUM		110	0	N	Hina Shah	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628198	51	TEASER OF FILM BHIRKIT	2022	120	6	DIS/1/1074/2022-MUM	1.03	0	2022-05-05 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Teaser	0	0	DIS/1/1074/2022-MUM		110	0	N	Suresh Jamatraj Oswal	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628199	51	TEASER OF FILM LOVE SULABH	2022	120	6	DIS/1/1073/2022-MUM	1	0	2022-05-05 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI 	Teaser	0	0	DIS/1/1073/2022-MUM		110	0	N	Prabhakar krishnaji Parab	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628200	54	TRAILER NO. 2 OF FILM:-“DAKUAAN DA MUNDA 2”	2022	121	6	DIS/2/252/2022-MUM	1.3	0	2022-05-05 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Trailer	0	0	DIS/2/252/2022-MUM		110	0	N	Ravneet Kaur	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628201	44	SONG DOORI" "	2022	120	6	DIS/1/1072/2022-MUM	3.08	0	2022-05-05 00:00:00	AAROHI GANESHRAO DIKE - AMRAVATI	Song	0	0	DIS/1/1072/2022-MUM		110	0	N	Aarohi Ganeshrao Dike	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628202	54	TRAILER NO.1 OF FILM:-“KOKKA”	2022	121	6	DIS/2/251/2022-MUM	3.05	0	2022-05-05 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/251/2022-MUM		110	0	N	Santosh Thite	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628203	51	SONG BHUNGA""	2022	120	6	DIS/1/1071/2022-MUM	3.4	0	2022-05-05 00:00:00	SHIVNATH FILMS  AND PRODUCTION - MUMBAI	Song	0	0	DIS/1/1071/2022-MUM		110	0	N	Satyam Suryakant Mali	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628204	283	MANFORCE  ULTRAFEEL  	2022	121	6	DIS/2/250/2022-MUM	0.23	0	2022-05-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/250/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628205	61	POTENTIAL AND CONCEPT	2022	120	6	DIS/1/1070/2022-MUM	1.03	0	2022-05-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1070/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628206	61	RAFEO ICE CREAMS	2022	120	6	DIS/1/1069/2022-MUM	0.55	0	2022-05-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1069/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628207	61	BELLEZA PREMIUM	2022	120	6	DIS/1/1068/2022-MUM	0.3	0	2022-05-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1068/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628208	44	NANDOS.	2022	120	6	DIS/1/1067/2022-MUM	0.23	0	2022-05-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1067/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628209	44	LIVFAST  	2022	120	6	DIS/1/1066/2022-MUM	0.23	0	2022-05-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1066/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628210	320	K. J. LIFESTYLE	2022	120	6	DIS/1/1065/2022-MUM	0.12	0	2022-05-05 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1065/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628211	44	TRAILER NO. 3 -- KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	DIS/2/249/2022-MUM	2.26	0	2022-05-05 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Trailer	0	0	DIS/2/249/2022-MUM		110	0	N	Kumar Mangat Pathak	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628212	44	SHEENLAC - PAVER COAT 2K	2022	120	6	DIS/1/1064/2022-MUM	0.28	0	2022-05-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1064/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628213	44	SHEENLAC - ELASTIC WOOD COATING	2022	120	6	DIS/1/1063/2022-MUM	0.28	0	2022-05-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1063/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628214	44	VIVO LIVE THE JOY 2022 "	2022	120	6	DIS/1/1062/2022-MUM	0.28	0	2022-05-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1062/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628215	59	HEALTH OK GYM 	2022	120	6	DIS/1/1061/2022-MUM	0.23	0	2022-05-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1061/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628216	59	MANKIND CORPORATE AB  	2022	120	6	DIS/1/1060/2022-MUM	0.33	0	2022-05-05 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1060/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628217	58	SANDAKARI - VIDEO SONG (THAKKALI THAKKALI)	2022	121	3	VIS/2/123/2022-Che	3.35	0	2022-05-05 00:00:00	J JAYAKUMAR - (M/S METRO NET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/2/123/2022-Che	106	110	0	N	J Jayakumar	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628218	58	SANDAKARI - VIDEO SONG - (MUTTANGU MUTTANGU)	2022	121	3	VIS/2/122/2022-Che	3.38	0	2022-05-05 00:00:00	J JAYAKUMAR - (M/S METRO NET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/2/122/2022-Che	106	110	0	N	J Jayakumar	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628219	45	HEY SINAMIKA	2022	120	3	VIL/1/53/2022-Che	149.59	0	2022-05-05 00:00:00	JIO STUDIOS - MUMBAI	Social	0	0	VIL/1/53/2022-Che	106	109	0	Y	Dipti Kotak	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628220	58	SANDAKARI –  - VIDEO SONG - SUGAVAASI CITY PENNE	2022	120	3	VIS/1/193/2022-Che	2.08	0	2022-05-05 00:00:00	J JAYAKUMAR - (M/S METRO NET MULTIMEDIA PRIVATE LIMITED), CHENNAI	Song	0	0	VIS/1/193/2022-Che	106	110	0	N	J Jayakumar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628221	58	DON (VIDEO TRAILER)	2022	120	3	VIS/1/192/2022-Che	2.38	0	2022-05-05 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Trailer	0	0	VIS/1/192/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628222	58	DON (MUSIC VIDEO - MODERN RADHIYE...)	2022	120	3	VIS/1/191/2022-Che	3.36	0	2022-05-05 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Other	0	0	VIS/1/191/2022-Che	106	110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628223	58	DON (THEATRICAL TRAILER)	2022	120	3	DIS/1/346/2022-Che	2.38	0	2022-05-05 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED, CHENNAI	Trailer	0	0	DIS/1/346/2022-Che		110	0	N	Neelakantnarayanpur Sangappanarayanpur	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628224	58	ANNAL AMBETHKAR	2022	120	3	DIS/1/345/2022-Che	5.08	0	2022-05-05 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/345/2022-Che		110	0	Y	Mohan Gnanasekaran	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628225	58	AVR SWARNA MAHAL JEWELLERS	2022	120	3	DIS/1/344/2022-Che	0.33	0	2022-05-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/344/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628226	51	SONG : AMHI VEER JHUNJAAR OF FILM SHER SHIVRAJ	2022	121	6	VIS/2/392/2022-MUM	3	0	2022-05-05 00:00:00	MULAKSHAR PRODUCTIONS PVT LTD - PUNE, RAAJWARASA PRODUCTIONS - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Song	0	0	VIS/2/392/2022-MUM	106	110	0	N	Digpal Sunil Lanjekar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628227	51	PROMO 08 OF FILM DHARMAVEER MUKKAM POST THANE	2022	121	6	VIS/2/391/2022-MUM	0.23	0	2022-05-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/391/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628228	271	THE DOUBLE VESSEL WAY	2022	120	7	VIS/1/124/2022-DEL	42.57	0	2022-05-05 00:00:00	DARA SHIKOH TRUST FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/124/2022-DEL	106	110	0	N	Jyotsna Singh	0	42.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628229	161	UMA    	2022	120	6	DIL/1/40/2022-MUM	125.5	0	2022-05-05 00:00:00	MIRAJ CREATIONS PVT.LTD. - MUMBAI	Social	0	0	DIL/1/40/2022-MUM		109	0	N	Amit Sharma	0	125.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628230	51	JODHI TUJHI MAJHI	2022	120	6	VIS/1/788/2022-MUM	3.16	0	2022-05-05 00:00:00	GURUKRUPA MEDIA AND ENTERTAINMENT LLP - SATARA	Song	0	0	VIS/1/788/2022-MUM	106	110	0	N	Chetan Chavan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628231	51	SONG JAAGU AANADE OF FILM FUNERAL	2022	120	6	VIS/1/787/2022-MUM	4.02	0	2022-05-05 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/787/2022-MUM	106	110	0	N	Ramesh Maruti Dighe	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628232	51	SONG VISHAY CUT OF FILM FUNERAL	2022	120	6	VIS/1/786/2022-MUM	3.12	0	2022-05-05 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/786/2022-MUM	106	110	0	N	Ramesh Maruti Dighe	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628233	51	SONG : PAUS HA	2022	120	6	VIS/1/785/2022-MUM	3.52	0	2022-05-05 00:00:00	BEYUTIFUL PICTURES - PUNE	Song	0	0	VIS/1/785/2022-MUM	106	110	0	N	Yuti Rajesh Shahapurkar	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628234	51	MAULI MAULI MAJHI RATNESHWARI MAULI	2022	120	6	VIS/1/784/2022-MUM	5.05	0	2022-05-05 00:00:00	SARA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/784/2022-MUM	106	110	0	N	Charvi Rajesh Patil	0	5.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628235	59	TRAILER OF F3 (FUN & FRUSTRATION)""	2022	120	8	DIS/1/142/2022-HYD	2.35	0	2022-05-05 00:00:00	Sri VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Trailer	0	0	DIS/1/142/2022-HYD		110	0	N	Vvenkata Ramanareddy	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628236	51	SONG : CHEHRA TUJA	2022	120	6	VIS/1/783/2022-MUM	4.09	0	2022-05-05 00:00:00	SATISH DAJI ACHAREKAR - MUMBAI	Song	0	0	VIS/1/783/2022-MUM	106	110	0	N	Satish Daji Acharekar	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628237	51	TRAILER OF FILM FUNERAL	2022	121	6	DIS/2/248/2022-MUM	2.23	0	2022-05-05 00:00:00	BEFORE AFTER ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/248/2022-MUM		110	0	N	Ramesh Maruti Dighe	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628238	59	THEATRICAL TRAILER OF SHEKAR""	2022	121	8	DIS/2/57/2022-HYD	1.57	0	2022-05-05 00:00:00	Sri BEERAM SUDHAKARAREDDY - HYDERABAD(SUDHAKAR IMPEX (INDIA) PRIVATE LIMITED)	Other	0	0	DIS/2/57/2022-HYD		110	0	N	Beeram Sudhakarareddy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628239	299	LAGHU CHITRA MALIKA-102	2022	120	8	DIS/1/141/2022-HYD	3.02	0	2022-05-05 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/141/2022-HYD		110	0	N	Managing Director	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628240	43	KEHVATLAL PARIVAR	2022	120	6	DIL/1/39/2022-MUM	137.21	0	2022-05-05 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Other	0	0	DIL/1/39/2022-MUM		109	0	Y	Rashmin M Majithia	0	137.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628241	51	PROMO 06, 07 OF FILM DHARMAVEER MUKKAM POST THANE	2022	121	6	VIS/2/390/2022-MUM	0.46	0	2022-05-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/390/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628242	54	SONG:-“RAAH” (NAVAAN SANDHU)	2022	121	6	VIS/2/389/2022-MUM	3.32	0	2022-05-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/389/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628243	51	PROMO 01, 02, 03, 04, 05 OF FILM DHARMAVEER MUKKAM POST THANE	2022	121	6	VIS/2/388/2022-MUM	1.55	0	2022-05-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/388/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628244	271	TRAILER D : JURASSIC WORLD DOMINION	2022	121	6	DFS/2/81/2022-MUM	1.03	0	2022-05-05 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/81/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628245	61	TRAILER G: JURASSIC WORLD DOMINION	2022	121	6	DFS/2/80/2022-MUM	1.03	0	2022-05-05 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/80/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628246	45	SONG 03 NAAN HADADHA(GAALIPATA 2)	2022	120	4	VIS/1/22/2022-BAN	3.09	0	2022-05-05 00:00:00	M RAMESH - BANGALORE URBAN(M/S SURAJ PRODUCTION)	Song	0	0	VIS/1/22/2022-BAN	106	110	0	N	M Ramesh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628247	51	SONG : AMHI VEER JHUNJAAR 2 OF FILM SHER SHIVRAJ	2022	121	6	DIS/2/247/2022-MUM	1.3	0	2022-05-05 00:00:00	MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, RAAJWARASA PRODUCTIONS - PUNE	Song	0	0	DIS/2/247/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628248	44	MAIN KAISE KAHOON	2022	121	6	VIS/2/387/2022-MUM	3.23	0	2022-05-05 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/387/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628249	51	SONG : HAVISHI WATE	2022	121	6	VIS/2/386/2022-MUM	5.43	0	2022-05-05 00:00:00	M/S. SUSHIL BANSODE PRODUCTION - KOLHAPUR	Song	0	0	VIS/2/386/2022-MUM	106	110	0	N	Sushil Vijay Bansode	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628250	45	SONG 02 NEENU BAGHEHAREYADA HAADU(GAALIPATA 2)	2022	120	4	VIS/1/21/2022-BAN	3.13	0	2022-05-05 00:00:00	M RAMESH - BANGALORE URBAN(M/S SURAJ PRODUCTION)	Song	0	0	VIS/1/21/2022-BAN	106	110	0	N	M Ramesh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628251	61	GUNPOWDER MILKSHAKE	2022	121	6	VFL/2/145/2022-MUM	108.18	0	2022-05-05 00:00:00	STUDIO CANAL - FRANCE	Action/Thriller	0	0	VFL/2/145/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628252	45	SONG 01 GAGANAKE MUDDU MAADUVA(GAALIPATA 2)	2022	120	4	VIS/1/20/2022-BAN	3.39	0	2022-05-05 00:00:00	M RAMESH - BANGALORE URBAN(M/S SURAJ PRODUCTION)	Song	0	0	VIS/1/20/2022-BAN	106	110	0	N	M Ramesh	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628253	51	MAANG PHUR DONGAR	2022	120	6	VIS/1/782/2022-MUM	4.24	0	2022-05-05 00:00:00	PRAVIN KOLI - MUMBAI 	Song	0	0	VIS/1/782/2022-MUM	106	110	0	N	Pravin Naresh Koli	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628254	61	SONG - RUNNING AWAY	2022	120	6	VIS/1/781/2022-MUM	2.45	0	2022-05-05 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/781/2022-MUM	106	110	0	N	Vinod Atraye	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628255	51	COUPLE LAYBHARI	2022	120	6	VIS/1/780/2022-MUM	4.27	0	2022-05-05 00:00:00	NAADKHULA MUSIC LLP - MUMBAI 	Song	0	0	VIS/1/780/2022-MUM	106	110	0	N	Nikhil Jadhav	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628256	44	KAYI DIN HUYE	2022	120	6	VIS/1/779/2022-MUM	3.08	0	2022-05-05 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/779/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628257	44	SONG - KARTAB 	2022	121	6	VIS/2/385/2022-MUM	3.07	0	2022-05-05 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/385/2022-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628258	54	SONG PROMO NO.5 AND 6 SONG:-“SAUNKAN SAUNKNE” FILM:-“SAUNKAN SAUNKNE”	2022	120	6	VIS/1/778/2022-MUM	3.06	0	2022-05-05 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIS/1/778/2022-MUM	106	110	0	N	Sargun Mehta	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628259	303	TRAILER OF THE FILM LOVE LETTER	2022	120	6	DIS/1/1059/2022-MUM	3.02	0	2022-05-05 00:00:00	ERA FILMS STUDIO - RAIPUR	Trailer	0	0	DIS/1/1059/2022-MUM		110	0	N	Amit Jain	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628260	81	SONG:-“GYPSY” (GD KAUR)	2022	121	6	DIS/2/246/2022-MUM	2.26	0	2022-05-05 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	DIS/2/246/2022-MUM		110	0	N	Raj Kumar Dewett	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628261	44	TRAILER NO. 2 -- KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	DIS/2/245/2022-MUM	2.26	0	2022-05-05 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Trailer	0	0	DIS/2/245/2022-MUM		110	0	N	Kumar Mangat Pathak	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628262	64	TRAILER OF: SAPNA APNA APNA	2022	121	6	DIS/2/244/2022-MUM	3.31	0	2022-05-05 00:00:00	JAI MATA RANI CREATION - MUMBAI	Trailer	0	0	DIS/2/244/2022-MUM		110	0	N	Asha Rajesh Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628263	49	MUDI	2022	120	6	DIS/1/1058/2022-MUM	1.3	0	2022-05-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1058/2022-MUM		110	0	N	Omkar Sarnobat	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628264	283	ALLANTHA DURAANA""	2022	121	8	DIL/2/95/2022-HYD	142.5	0	2022-05-05 00:00:00	Sri N CHANDRAMOHAN REDDY - CHITTOOR(R R CREATIVE COMMERCIALS)	Other	0	0	DIL/2/95/2022-HYD		109	0	Y	N Chandramohan Reddy	0	142.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628265	283	KEROSENE (A BURNT TRUTH)	2022	121	8	DIL/2/94/2022-HYD	112	0	2022-05-04 00:00:00	Ms DEEPTHI KONDAVEETI - HYDERABAD(BIG HIT PRODUCTIONS)	Other	0	0	DIL/2/94/2022-HYD		109	0	Y	Deepthi Kondaveeti	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628266	283	DHAGAD SAAMBA ""	2022	121	8	DIL/2/93/2022-HYD	131.23	0	2022-05-04 00:00:00	Sri RAMI REDDY NADAM - SRIKAKULAM(PRAVEENA CREATIONS)	Other	0	0	DIL/2/93/2022-HYD		109	0	N	Rami Reddy Nadam	0	131.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628267	59	TEESMARKHAN (STUDENT, ROWDY, POLICE) 	2022	121	8	DIL/2/92/2022-HYD	135.35	0	2022-05-04 00:00:00	Sri NAGAM THIRUPATI REDDY - HYDERABAD(VISION CINEMAAS)	Action/Thriller	0	0	DIL/2/92/2022-HYD		109	0	Y	Nagam Thirupati Reddy	0	135.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628268	59	TEASER OF SURAAPANAM (KICK AND FUN)""	2022	121	8	DIS/2/56/2022-HYD	1.1	0	2022-05-04 00:00:00	MATTA MADHU - HYDERABAD(AKHIL BHAVYA CREATIONS)	Teaser	0	0	DIS/2/56/2022-HYD		110	0	N	Matta Madhu	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628328	44	HAZAARON KHAAB 	2022	120	6	VIS/1/777/2022-MUM	3.21	0	2022-05-04 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/777/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628269	283	TRAILER OF BHALA TANDANANA""	2022	121	8	DIS/2/55/2022-HYD	1.39	0	2022-05-04 00:00:00	KORRAPATI RANGANATHA SAI - HYDERABAD(VAARAAHI CHALANA CHITRAM)	Trailer	0	0	DIS/2/55/2022-HYD		110	0	N	KORRAPATI RANGANATHA SAI	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628270	44	JORU JAWAAN BUDDHA PARESHAAN 	2022	121	6	VIL/2/192/2022-MUM	132.29	0	2022-05-04 00:00:00	GLAMOUR EYES FILMS - MUMBAI	Comedy/Satire	0	0	VIL/2/192/2022-MUM	106	109	0	Y	Balram Sharma	0	133.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628271	272	NAYIKA DEVI THE WARRIOR QUEEN	2022	121	6	DIL/2/156/2022-MUM	145.39	0	2022-05-04 00:00:00	M/S. ATREE ENTERTAINMENT PVT. LTD. - MUMBAI	Historical	0	0	DIL/2/156/2022-MUM		109	0	Y	Umesh Harimohan Sharma	0	145.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628272	44	TRAILER OF KASHI TO KASHMIR	2022	122	6	DIS/3/3/2022-MUM	4.47	0	2022-05-04 00:00:00	RUDRANSH CINE CRAFTS PVT. LTD. - MUMBAI, PIONEER FILMS - MUMBAI	Trailer	0	0	DIS/3/3/2022-MUM		110	0	Y	Sanjay Dhiman	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628273	45	SONG 01 RANGU RAATE (WHEELCHAIR ROMEO)                                  	2022	120	4	VIS/1/19/2022-BAN	2.54	0	2022-05-04 00:00:00	T VENKATACHALAIAH - RAMANAGARAM(M/S AGASTHYA CREATIONS)	Song	0	0	VIS/1/19/2022-BAN	106	110	0	N	T Venkatachalaiah	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628274	45	DANCE KARNATAKA DANCE	2022	120	4	DIS/1/15/2022-BAN	1.03	0	2022-05-04 00:00:00	GHOSHAL M - BANGALORE URBAN(M/S ZEE ENTERTAINMENT ENTERPRISES LIMITED)	Promos	0	0	DIS/1/15/2022-BAN		110	0	N	Ghoshal M	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628275	282	GUDUGU	2022	120	4	DIL/1/9/2022-BAN	137.28	0	2022-05-04 00:00:00	SARAVANAN V - BANGALORE URBAN(M/S OM SARAVANA BHAVA PRODUCTIONS)	Social	0	0	DIL/1/9/2022-BAN		109	0	Y	Saravanan V	0	137.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628276	43	TRAILER JAYSUK ZADPAYO	2022	120	6	DIS/1/1057/2022-MUM	0.59	0	2022-05-04 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/1/1057/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628277	59	P4 - 20 SEC - TEL	2022	120	6	DIS/1/1056/2022-MUM	0.2	0	2022-05-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1056/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628278	51	PROMO NO. 1 - SATYAVAN SAVITRI	2022	120	6	DIS/1/1055/2022-MUM	0.53	0	2022-05-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Promos	0	0	DIS/1/1055/2022-MUM		110	0	N	Krishan Kumar Palli	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628279	282	SAKUTUMBA SAMETHA	2022	121	4	DIL/2/45/2022-BAN	107.3	0	2022-05-04 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Social	0	0	DIL/2/45/2022-BAN		109	0	Y	Rakshit Shetty	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628280	44	VIVO LIVE THE JOY 2022 	2022	120	6	DIS/1/1054/2022-MUM	1.03	0	2022-05-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1054/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628281	61	LINKEDIN WORK’S CHANGED  	2022	120	6	DIS/1/1053/2022-MUM	1.03	0	2022-05-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1053/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628282	49	RAKSASANMAR	2022	122	4	DIL/3/9/2022-BAN	157.08	0	2022-05-04 00:00:00	RAMESH K R - BANGALORE URBAN(M/S GARUDADRI CINEMAS)	Social	0	0	DIL/3/9/2022-BAN		109	0	Y	Ramesh K R	0	157.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628283	61	APTECH AVIATION ACADEMY	2022	120	6	DIS/1/1052/2022-MUM	0.36	0	2022-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1052/2022-MUM		110	0	N	Omkar Sarnobat	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628284	61	MIT VISHWAJYOTI INTERNATIONAL SCHOOL	2022	120	6	DIS/1/1051/2022-MUM	0.43	0	2022-05-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1051/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628285	271	PAYU	2022	120	6	DIS/1/1050/2022-MUM	1.22	0	2022-05-04 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1050/2022-MUM		110	0	N	Krishan Kumar Palli	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628286	84	STRATUM@VENUSGROUNDS	2022	120	6	DIS/1/1049/2022-MUM	0.33	0	2022-05-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1049/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628468	49	AMFI MITHALI RAJ 	2022	120	6	DIS/1/1012/2022-MUM	0.43	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1012/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628287	58	POTHANUR THABAL NILAYAM - VIDEO TRAILER 1	2022	120	3	VIS/1/190/2022-Che	2.36	0	2022-05-04 00:00:00	BICYCLE CINEMAS AND PASSION FILM FACTORY, CHENNAI	Trailer	0	0	VIS/1/190/2022-Che	106	110	0	N	Praveen V	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628288	58	VISITHIRAN - VIDEO TRAILER	2022	121	3	VIS/2/121/2022-Che	1.51	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Trailer	0	0	VIS/2/121/2022-Che	106	110	0	N	Bala Palanisamy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628289	58	VISITHIRAN - DEVA YEMMAI" VIDEO SONG 4"	2022	121	3	VIS/2/120/2022-Che	3.27	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Song	0	0	VIS/2/120/2022-Che	106	110	0	N	Bala Palanisamy	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628290	58	VISITHIRAN - KAANAADHA DEEPAM" VIDEO SONG 2"	2022	121	3	VIS/2/119/2022-Che	3.46	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Song	0	0	VIS/2/119/2022-Che	106	110	0	N	Bala Palanisamy	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628291	58	VISITHIRAN - VIDEO PROMOS 4 TO 6 (EACH 23 SECONDS)	2022	121	3	VIS/2/118/2022-Che	1.09	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Promos	0	0	VIS/2/118/2022-Che	106	110	0	N	Bala Palanisamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628292	45	 TWENTY ONE HOURS	2022	121	6	DIS/2/243/2022-MUM	1.22	0	2022-05-04 00:00:00	M/S AHAM CONCEPTAM PVT.LTD - MUMBAI	Trailer	0	0	DIS/2/243/2022-MUM		110	0	N	Abhishek T R	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628293	58	VISITHIRAN - VIDEO PROMOS 1 TO 3 (EACH 13 SECONDS)	2022	121	3	VIS/2/117/2022-Che	0.39	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Promos	0	0	VIS/2/117/2022-Che	106	110	0	N	Bala Palanisamy	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628294	49	TT DEVASSY  JEWELLERS	2022	120	6	DIS/1/1048/2022-MUM	0.3	0	2022-05-04 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1048/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628295	58	VISITHIRAN - AARARO" VIDEO SONG 3"	2022	120	3	VIS/1/189/2022-Che	3.52	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Song	0	0	VIS/1/189/2022-Che	106	110	0	N	Bala Palanisamy	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628296	58	VISITHIRAN - KANNE KANNE" - VIDEO SONG 1"	2022	120	3	VIS/1/188/2022-Che	4.08	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Song	0	0	VIS/1/188/2022-Che	106	110	0	N	Bala Palanisamy	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628297	61	AKLAVYA INTERNATIONAL SCHOOL	2022	120	6	DIS/1/1047/2022-MUM	0.3	0	2022-05-04 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1047/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628919	294	BIGFOOT	2022	121	6	VFL/2/131/2022-MUM	86	0	2022-04-21 00:00:00	THE GLOBAL ASYLUM INC	Other	0	0	VFL/2/131/2022-MUM	106	109	0	N	Subhash Suresh	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628298	44	 VIVO LIVE THE JOY 2022"	2022	120	6	DIS/1/1046/2022-MUM	0.28	0	2022-05-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1046/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628299	61	 RAINBOW HOSPITAL VACCINATION CHOTA BHEEM	2022	120	6	DIS/1/1045/2022-MUM	0.23	0	2022-05-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1045/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628300	58	KOOGLE KUTTAPPA (LYRICAL VIDEO SONG -SOORATHENGA..)	2022	120	3	VIS/1/187/2022-Che	4.2	0	2022-05-04 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Other	0	0	VIS/1/187/2022-Che	106	110	0	N	K S Ravikumar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628301	58	KOOGLE KUTTAPPA (PROMO 6 TO 9)	2022	120	3	VIS/1/186/2022-Che	0.52	0	2022-05-04 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Promos	0	0	VIS/1/186/2022-Che	106	110	0	N	K S Ravikumar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628302	58	THE CRIMINAL	2022	121	3	DIS/2/54/2022-Che	3.32	0	2022-05-04 00:00:00	MAHESH C P - (M/S KAMALA ARTS), BANGALORE RURAL	Trailer	0	0	DIS/2/54/2022-Che		110	0	Y	Mahesh C P	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628303	42	NAGAR BAUL KATHA	2022	120	2	DIL/1/31/2022-KOL	145.1	0	2022-05-04 00:00:00	M/s. ROADSHOW FILMS PRIVATE LIMITED	Social	0	0	DIL/1/31/2022-KOL		109	0	N	Aritra Sen	0	145.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628304	285	FIRE SAFETY AWARNESS	2022	120	2	DIS/1/21/2022-KOL	0.59	0	2022-05-04 00:00:00	WEST BENGAL FIRE AND EMERGENCY SERVICES	Advertisement	0	0	DIS/1/21/2022-KOL		110	0	N	Abhijit Pandey	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628305	161	NAUHA	2022	120	6	DIS/1/1044/2022-MUM	25.55	0	2022-05-04 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI	Social	0	0	DIS/1/1044/2022-MUM		110	0	N	ANURADHA BHATIA	0	25.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628306	44	TEASER NO 1 SONG – SHE’S ON FIRE OF FILM – DHAAKAD	2022	121	6	DIS/2/242/2022-MUM	0.29	0	2022-05-04 00:00:00	DEEPAK MUKUT - MUMBAI 	Teaser	0	0	DIS/2/242/2022-MUM		110	0	N	Deepak Mukut	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628307	44	DIALOGUEPROMO NO. 7 TO 11 OF BHOOL BHULAIYAA - 2 	2022	121	6	VIS/2/384/2022-MUM	1.55	0	2022-05-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/384/2022-MUM	106	110	0	N	Bhushan Dua	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628308	44	SONG NO. 1 – SHE’S ON FIRE OF FILM – DHAAKAD	2022	121	6	VIS/2/383/2022-MUM	2.45	0	2022-05-04 00:00:00	DEEPAK MUKUT - MUMBAI 	Song	0	0	VIS/2/383/2022-MUM	106	110	0	N	Deepak Mukut	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628309	271	TOP GUN: MAVERICK	2022	121	6	DFL/2/35/2022-MUM	131.04	0	2022-05-04 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Action/Thriller	0	0	DFL/2/35/2022-MUM		109	0	N	A Seshan	0	131.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628310	59	JAYAMMA PANCHAYATHI	2022	121	8	DIL/2/91/2022-HYD	125	0	2022-05-04 00:00:00	BALAGA PRAKASH RAO - SRIKAKULAM(VENNELA CREATIONS)	Comedy/Satire	0	0	DIL/2/91/2022-HYD		109	0	Y	Balaga Prakash Rao	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628311	44	THE TUNNEL	2022	121	6	VFL/2/144/2022-MUM	106.58	0	2022-05-04 00:00:00	NORDISK FILM PRODUCTIONS 	Other	0	0	VFL/2/144/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	106.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628312	49	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS	2022	121	6	DFL/2/34/2022-MUM	127.17	0	2022-05-04 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/34/2022-MUM		109	0	N	MENINO BARRETTO	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628313	45	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS	2022	121	6	DFL/2/33/2022-MUM	127.25	0	2022-05-04 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/33/2022-MUM		109	0	N	MENINO BARRETTO	0	127.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628314	59	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS	2022	121	6	DFL/2/32/2022-MUM	127.09	0	2022-05-04 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/32/2022-MUM		109	0	N	MENINO BARRETTO	0	127.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628315	58	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS	2022	121	6	DFL/2/31/2022-MUM	127.17	0	2022-05-04 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/31/2022-MUM		109	0	N	MENINO BARRETTO	0	127.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628316	286	BAGHEERA - REVISED	2022	121	3	VIL/2/45/2022-Che	142.31	0	2022-05-04 00:00:00	R V BHARATHAN - (BHARATHAN PICTURES), TIRUCHIRAPPALLI	Action/Thriller	0	0	VIL/2/45/2022-Che	106	109	0	Y	R V Bharathan	0	142.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628317	49	KAATHALA KAATHALA	2022	120	3	VIL/1/52/2022-Che	148.1	0	2022-05-04 00:00:00	M/S SARASWATHI FILMS, CHENNAI	Comedy/Satire	0	0	VIL/1/52/2022-Che	106	109	0	N	Priya C	0	148.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628318	58	MEIPPADA SEI - TEASER	2022	121	3	VIS/2/116/2022-Che	1.15	0	2022-05-04 00:00:00	SELVAM RAJAMOHAN - (M/S SR FILM FACTORY), THANJAVUR	Teaser	0	0	VIS/2/116/2022-Che	106	110	0	Y	Selvam Rajamohan	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628319	58	KAPALI KARAM - THEATRE TRAILER - 2	2022	121	3	DIS/2/53/2022-Che	2.49	0	2022-05-04 00:00:00	BEULA MAZHIL - (M/S MAGIZH PRODUCTIONS), KANNIYAKUMARI 	Trailer	0	0	DIS/2/53/2022-Che		110	0	Y	Beula Mazhil	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628320	58	VISITHIRAN - DIGITAL TRAILER	2022	121	3	DIS/2/52/2022-Che	1.51	0	2022-05-04 00:00:00	BALA PALANISAMY - (B STUDIOS), CHENNAI	Trailer	0	0	DIS/2/52/2022-Che		110	0	N	Bala Palanisamy	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628321	44	APV MODERN LOVE MUMBAI SONG CUTDOWN	2022	120	6	DIS/1/1043/2022-MUM	0.23	0	2022-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1043/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628322	285	NECKLACE - CHANDUKAKA SARAF AND SONS JEWELLERS	2022	120	6	DIS/1/1042/2022-MUM	0.23	0	2022-05-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1042/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628323	44	TRAILER OF DHAAKAD 	2022	121	6	DIS/2/241/2022-MUM	2.45	0	2022-05-04 00:00:00	Deepak Mukut - MUMBAI	Trailer	0	0	DIS/2/241/2022-MUM		110	0	N	Deepak Mukut	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628324	44	TRAILOR OF  JANHIT MEIN JAARI ""	2022	121	6	DIS/2/240/2022-MUM	2.58	0	2022-05-04 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Trailer	0	0	DIS/2/240/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628325	276	KEEDAM 	2022	121	5	DIL/2/23/2022-THI	106.3	0	2022-05-04 00:00:00	RAHUL R NAIR (FIRST PRINT STUDIOS, KOLLAM)	Other	0	0	DIL/2/23/2022-THI		109	0	N	Rahul R Nair	0	106.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628326	53	GUPCHUP (TRAILER NO.1)	2022	120	1	DIS/1/1/2022-CUT	1.59	0	2022-05-04 00:00:00	ANIKET DASH - CUTTACK(BLACK AND WHITE MOTION PICTUREZ)	Trailer	0	0	DIS/1/1/2022-CUT		110	0	N	Aniket Dash	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628327	45	LANKE.	2022	121	4	VIL/2/25/2022-BAN	126.48	0	2022-05-04 00:00:00	RAMPRASAD M D - BANGALORE URBAN(THE GREAT ENTERTAINERS)	Other	0	0	VIL/2/25/2022-BAN	106	109	0	Y	Ramprasad M D	0	128.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628329	45	ROOM	2022	122	4	DIL/3/8/2022-BAN	125.19	0	2022-05-04 00:00:00	PADMAMAGAN ARUMUGAM - CHENNAI(M/S MARCH 30)	Crime	0	0	DIL/3/8/2022-BAN		109	0	Y	Padmamagan Arumugam	0	125.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628330	106	SONG - GULAABI	2022	121	6	VIS/2/382/2022-MUM	3.35	0	2022-05-04 00:00:00	PARESHKUMAR PAHUJA - MUMBAI	Song	0	0	VIS/2/382/2022-MUM	106	110	0	N	Pareshkumar Pahuja	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628331	54	SONG - LA LA LA 	2022	121	6	VIS/2/381/2022-MUM	2.45	0	2022-05-04 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/381/2022-MUM	106	110	0	N	Vipin Kakkar	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628332	172	SONG - DAILY	2022	121	6	VIS/2/380/2022-MUM	3.04	0	2022-05-04 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/2/380/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628333	44	O MAAHI.	2022	120	6	VIS/1/776/2022-MUM	3.15	0	2022-05-04 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/776/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628334	51	PREMAT PADLO GAA	2022	120	6	VIS/1/775/2022-MUM	3.12	0	2022-05-04 00:00:00	SAMESH CHANDRAKANT THAKUR - RAIGAD	Song	0	0	VIS/1/775/2022-MUM	106	110	0	N	Samesh Chandrakant Thakur	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628335	44	PROMO NO. 1 TO 4 OF SONG: DYNAMITE  	2022	120	6	VIS/1/774/2022-MUM	1.15	0	2022-05-04 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/774/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628336	54	TRAILER NO.1 OF FILM:-“DAKUAAN DA MUNDA 2”	2022	122	6	DIS/3/2/2022-MUM	2.59	0	2022-05-04 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Trailer	0	0	DIS/3/2/2022-MUM		110	0	N	Ravneet Kaur	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628337	43	TRAILER NO.1 OF FILM:-“SONU TANE MARA PAR BHAROSO NAI KE”	2022	120	6	DIS/1/1041/2022-MUM	2.3	0	2022-05-04 00:00:00	JEEGAR CHAUHAN PRODUCTIONS - AHMADABAD	Trailer	0	0	DIS/1/1041/2022-MUM		110	0	N	Jeegar Vasantlal Chauhan	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628338	64	TRAILER OF FILM KARAMPUTRA	2022	121	6	DIS/2/239/2022-MUM	4.09	0	2022-05-04 00:00:00	ANNI FILMS - MUMBAI	Trailer	0	0	DIS/2/239/2022-MUM		110	0	N	Vinod Yadav	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628339	271	PE KIDS INNOVATIVE  	2022	120	6	DIS/1/1040/2022-MUM	0.33	0	2022-05-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1040/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628340	271	TRAILER-E: JURASSIC WORLD DOMINION	2022	121	6	DFS/2/79/2022-MUM	2.07	0	2022-05-04 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/79/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628341	271	PE GIRLS  BOYS 	2022	120	6	DIS/1/1039/2022-MUM	0.33	0	2022-05-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1039/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628342	44	WILD STONE CLASSIC	2022	120	6	DIS/1/1038/2022-MUM	0.3	0	2022-05-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1038/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628343	84	SKYBAGS TROLLEY VARUN DHAWAN 	2022	120	6	DIS/1/1037/2022-MUM	0.13	0	2022-05-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1037/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628344	285	SPOTIFY  	2022	120	6	DIS/1/1036/2022-MUM	1.03	0	2022-05-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1036/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628345	61	HERON S S MODULAR KITCHEN	2022	120	3	DIS/1/343/2022-Che	1	0	2022-05-04 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/343/2022-Che		110	0	N	Kamal Chiman Lal	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628346	49	TAMEEMI	2022	120	3	DIS/1/342/2022-Che	0.33	0	2022-05-04 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/342/2022-Che		110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628347	49	TAMEEMI.	2022	120	3	DIS/1/341/2022-Che	1.03	0	2022-05-04 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/341/2022-Che		110	0	N	P P Suraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628348	282	RAKTHA GULABI 	2022	121	4	VIL/2/24/2022-BAN	131.01	0	2022-05-03 00:00:00	RAJESH BASAPPA - BANGALORE URBAN(MACHINEKAD FILMS)	Fantasy/Adventure	0	0	VIL/2/24/2022-BAN	106	109	0	Y	Rajesh Basappa	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628349	49	YASH IN MASTER PIECE	2022	121	4	VIL/2/23/2022-BAN	158.32	0	2022-05-03 00:00:00	DEVAVIGINS DEVADHASON - CHENNAI(VS INTERNATIONAL FILMS)	Action/Thriller	0	0	VIL/2/23/2022-BAN	106	109	0	Y	Devavigins Devadhason	0	158.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628350	282	CIBILSCORE	2022	121	4	DIS/2/38/2022-BAN	31.44	0	2022-05-03 00:00:00	KM SUDEER URS - RAMANAGARAM(M/S STUDIO 18)	Other	0	0	DIS/2/38/2022-BAN		110	0	Y	Km Sudeer Urs	0	31.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628351	45	MADHU SILKS 	2022	120	4	DIS/1/14/2022-BAN	1.08	0	2022-05-03 00:00:00	ASHA YASHODHARA - BANGALORE URBAN(M/S PENCILCUTS)	Advertisement	0	0	DIS/1/14/2022-BAN		110	0	N	Asha Yashodhara	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628352	45	U TURN 2	2022	121	4	DIL/2/44/2022-BAN	109.55	0	2022-05-03 00:00:00	CHANDRASHEKHAR O - TUMKUR(MOVIES FORT FILMS)	Action/Thriller	0	0	DIL/2/44/2022-BAN		109	0	Y	Chandrashekhar O	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628353	325	TALAKA MALAKA	2022	122	4	DIL/3/7/2022-BAN	126.53	0	2022-05-03 00:00:00	K RAMESH - BANGALORE URBAN(R.S.PRODUCTIONS)	Social	0	0	DIL/3/7/2022-BAN		109	0	Y	K Ramesh	0	127.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628354	49	TWO MEN (TEASER)	2022	121	5	DIS/2/20/2022-THI	0.35	0	2022-05-03 00:00:00	DONNY CRUZ DARWIN (D GROUP, KOLLAM)	Teaser	0	0	DIS/2/20/2022-THI		110	0	N	Donny Cruz Darwin	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628355	49	LAIKA (TRAILER)	2022	120	5	DIS/1/58/2022-THI	1.03	0	2022-05-03 00:00:00	ASHAD SIVARAMAN NANDINI (VPS AND SONS MEDIA, THIRUVANANTHAPURAM)	Trailer	0	0	DIS/1/58/2022-THI		110	0	N	Ashad Sivaraman Nandini	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628356	49	STEYP	2022	120	5	DIS/1/57/2022-THI	0.39	0	2022-05-03 00:00:00	BADUSHA PRODUCTIONS,ERNAKULAM	Advertisement	0	0	DIS/1/57/2022-THI		110	0	N	Badusha N M	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628357	49	MEJOL	2022	120	5	DIS/1/56/2022-THI	0.55	0	2022-05-03 00:00:00	AHUVAN INDUSTRIES PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/56/2022-THI		110	0	N	Reji Paul	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628358	49	VISION ACADEMY 	2022	120	5	DIS/1/55/2022-THI	0.43	0	2022-05-03 00:00:00	SIYAVUL HAQ P.T. (VISION ACADEMY, KOZHIKODE)	Advertisement	0	0	DIS/1/55/2022-THI		110	0	N	Siyavul Haq Pt	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628359	64	JAI MAA VINDHYAVASINI	2022	121	6	DIL/2/155/2022-MUM	154.5	0	2022-05-02 00:00:00	SHRADDHA SAI PRODUCTION - MUMBAI	Social	0	0	DIL/2/155/2022-MUM		109	0	Y	Jay Singh	0	154.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628360	44	DIL BOLE WAH	2022	120	6	DIS/1/1035/2022-MUM	1.03	0	2022-05-02 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1035/2022-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628361	61	MAX SUMMER HOLIDAY DIARIES APRIL 22 	2022	120	6	DIS/1/1034/2022-MUM	0.23	0	2022-05-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1034/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628362	285	BAUSCH + LOMB 	2022	120	6	DIS/1/1033/2022-MUM	0.13	0	2022-05-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1033/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628363	380	 SAWA - “FRANKIE THE DINOSAUR”	2022	120	6	DIS/1/1032/2022-MUM	1.13	0	2022-05-02 00:00:00	PERSONAL ENTERPRISES - THANE	Trailer	0	0	DIS/1/1032/2022-MUM		110	0	N	DP JAIN	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628364	84	SKYBAGS VARUN DHAWAN MAY 2022 	2022	120	6	DIS/1/1031/2022-MUM	0.38	0	2022-05-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1031/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628365	44	APV MODERN LOVE MUMBAI TRAILER CUTDOWN 	2022	120	6	DIS/1/1030/2022-MUM	0.23	0	2022-05-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1030/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628366	84	SPOTIFY	2022	120	6	DIS/1/1029/2022-MUM	0.48	0	2022-05-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1029/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628367	44	NRO SALMAN KHAN’20 .	2022	120	6	DIS/1/1028/2022-MUM	0.33	0	2022-05-02 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1028/2022-MUM		110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628368	84	DOLLAR ATHLEISURE C	2022	120	6	DIS/1/1027/2022-MUM	0.18	0	2022-05-02 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1027/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628369	61	DOLLAR ATHLEISURE B	2022	120	6	DIS/1/1026/2022-MUM	0.18	0	2022-05-02 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1026/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628370	84	WILD STONE CODE	2022	120	6	DIS/1/1025/2022-MUM	0.45	0	2022-05-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1025/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628371	44	APV MODERN LOVE MUMBAI TRAILER CUTDOWN  	2022	120	6	DIS/1/1024/2022-MUM	0.18	0	2022-05-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1024/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628372	44	APV MODERN LOVE MUMBAI TRAILER CUTDOWN	2022	120	6	DIS/1/1023/2022-MUM	0.33	0	2022-05-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1023/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628373	134	SONG : ISHQ PAUDIYAN  	2022	120	6	VIS/1/773/2022-MUM	3.08	0	2022-05-02 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/773/2022-MUM	106	110	0	N	Vijay Nikam	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628374	44	SONG - KISE YE DHUNDE	2022	120	6	VIS/1/772/2022-MUM	4.56	0	2022-05-02 00:00:00	SAA CREATIONS - MUMBAI	Song	0	0	VIS/1/772/2022-MUM	106	110	0	N	Ravindra Gopal Sant	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628375	54	SONG:-“AKAD BKAD” OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/771/2022-MUM	1.21	0	2022-05-02 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Song	0	0	VIS/1/771/2022-MUM	106	110	0	N	Munish Sahni	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628376	54	SONG:-“MAGIC” (AKHIL)	2022	121	6	VIS/2/379/2022-MUM	2.46	0	2022-05-02 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/379/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628377	44	SONG:-“KHUDAYA” OF FILM:-“MERE DESH KI DHARTI”	2022	121	6	VIS/2/378/2022-MUM	2.36	0	2022-05-02 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/378/2022-MUM	106	110	0	N	Vaishali Sarwankar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628378	44	PROMO 01, 02, 03 OF LOCK UPP	2022	121	6	VIS/2/377/2022-MUM	1.29	0	2022-05-02 00:00:00	MX MEDIA  ENTERTAINMENT PTE. LTD. - MUMBAI	Promos	0	0	VIS/2/377/2022-MUM	106	110	0	N	Ajay Charanjit Singh	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628379	384	MAJOR PUTTU PODI	2022	120	6	DIS/1/1022/2022-MUM	0.15	0	2022-05-02 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1022/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628380	42	VIKRAM ADITYA	2022	121	6	VIL/2/191/2022-MUM	127.4	0	2022-05-02 00:00:00	DR. K. GANESH  S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD	Action/Thriller	0	0	VIL/2/191/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	127.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628381	44	BAADSHAH	2022	121	6	VIL/2/190/2022-MUM	144.4	0	2022-05-02 00:00:00	K. A. JALEEL, M/S GALAXY FILMS	Other	0	0	VIL/2/190/2022-MUM	106	109	0	N	Bajrang Lal Agarwal	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628382	42	SPIDER-MAN FAR FROM HOME 	2022	121	6	VFL/2/143/2022-MUM	129.45	0	2022-05-02 00:00:00	KEVIN FEIGE,AMY PASCAL,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/143/2022-MUM	106	109	0	N	Kavitha Prasanna	0	129.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628383	59	ANNABELLE COMES HOME.	2022	121	6	VFL/2/142/2022-MUM	101.2	0	2022-05-02 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS	Other	0	0	VFL/2/142/2022-MUM	106	109	0	N	Akash Bhatnagar	0	101.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628384	61	TREMORS SHREIKER ISLAND	2022	121	6	VFL/2/141/2022-MUM	96.28	0	2022-05-02 00:00:00	CHRIS LOWENSTEIN, TODD WILLIAMS, UNIVERSAL STUDIOS	Other	0	0	VFL/2/141/2022-MUM	106	109	0	N	Sajith Pillai	0	96.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628385	51	PREMACHI LAAT LAGALI VAAT	2022	121	6	DIL/2/154/2022-MUM	104.01	0	2022-05-02 00:00:00	OM BHAKTI FILMS - PUNE	Social	0	0	DIL/2/154/2022-MUM		109	0	N	Jayaprakash Radhakisan Tehare	0	104.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628386	51	SAMRENU	2022	121	6	DIL/2/153/2022-MUM	102.28	0	2022-05-02 00:00:00	M/S M R FILMS WORLD - PUNE	Social	0	0	DIL/2/153/2022-MUM		109	0	Y	Mahesh Yuvraj Dongre	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628387	54	SONG- ZARAA	2022	120	7	VIS/1/123/2022-DEL	3.21	0	2022-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/123/2022-DEL	106	110	0	N	Bhushan Dua	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628388	58	AADHI DAMBATHIGAL	2022	121	8	VIL/2/40/2022-HYD	123.43	0	2022-05-02 00:00:00	DATLA LAKSHMI NARAYANARAJU - EAST GODAVARI(M/S NAANEE ENTERPRISES)	Social	0	0	VIL/2/40/2022-HYD	106	109	0	N	Datla Lakshmi Narayanaraju	0	123.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628389	61	ADVERTISEMENT OF IF ITS HOME, ITS GOT BE APARNA""	2022	120	8	DIS/1/140/2022-HYD	1	0	2022-05-02 00:00:00	Sri KANDI ANANTHARAMREDDY - HYDERABAD(TEAM WORKS MEDIA)	Advertisement	0	0	DIS/1/140/2022-HYD		110	0	N	KANDI ANANTHARAMREDDY	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628390	59	ADVT OF MADHURI GOLD""	2022	120	8	DIS/1/139/2022-HYD	0.35	0	2022-05-02 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/139/2022-HYD		110	0	N	Nimmala Ashok	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628391	59	TRAILER OF MARRICHETTU (MOTHER OF MY VILLAGE)""	2022	120	8	DIS/1/138/2022-HYD	3.19	0	2022-05-02 00:00:00	VIJAYLAXMI MURLI MACHHA - HYDERABAD(7 HILLS CREATIONS)	Trailer	0	0	DIS/1/138/2022-HYD		110	0	N	Vijaylaxmi Murli Machha	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628392	59	SAARADHI""	2022	120	8	DIL/1/13/2022-HYD	119.41	0	2022-05-02 00:00:00	PENDLI NARESH KUMAR - CUDDAPAH(M/S PANCHA BOOTHA CREATIONS)	Social	0	0	DIL/1/13/2022-HYD		109	0	N	Pendli Naresh Kumar	0	119.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628393	59	SRI JOGULAMBA CHARITRA (ADHI PARASAKTHI) 	2022	120	8	DIL/1/12/2022-HYD	158.3	0	2022-05-02 00:00:00	Sri BOYA RAMUDU - JOGULAMBA GADWAL(SRI HEMALAMBA CREATIONS)	Mythological/Devotional	0	0	DIL/1/12/2022-HYD		109	0	N	Boya Ramudu	0	158.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628394	42	COLLEGE CAMPUS (REVISED)	2022	120	2	VIL/1/15/2022-KOL	114.32	0	2022-05-02 00:00:00	ANAMIKA MAJUMDER - KOLKATA	Other	0	0	VIL/1/15/2022-KOL	106	109	0	N	Anamika Majumder	0	114.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628395	64	SASURA ZINDABAD	2022	120	2	DIL/1/30/2022-KOL	148.43	0	2022-05-02 00:00:00	M/s. BABA NAYAK FILM PRODUCTION	Social	0	0	DIL/1/30/2022-KOL		109	0	N	Rabi Kumar Shaw	0	148.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628396	42	BALLYGUNGER BAR BORISHALER KONE	2022	120	2	DIL/1/29/2022-KOL	136.48	0	2022-05-02 00:00:00	M/S. MAHABAHU MOTION PICTURES	Other	0	0	DIL/1/29/2022-KOL		109	0	N	Bijaya Panja	0	136.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628397	49	RAVEN	2022	120	3	VIL/1/51/2022-Che	126.25	0	2022-05-02 00:00:00	KALPATHI S.AGHORAM, M/S AGS ENTERTAINMENT, CHENNAI	Other	0	0	VIL/1/51/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	126.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628398	49	CHARLIE CHAPLIN - 2	2022	120	3	VIL/1/50/2022-Che	118.28	0	2022-05-02 00:00:00	SIVALINGAM SIVA THIRUNAVUKARASU - (AMMA CREATONS), CHENNAI	Comedy/Satire	0	0	VIL/1/50/2022-Che	106	109	0	N	Devavigins Devadhason	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628399	49	HEY SINAMIKA	2022	120	3	VIL/1/49/2022-Che	149.59	0	2022-05-02 00:00:00	JIO STUDIOS - MUMBAI	Social	0	0	VIL/1/49/2022-Che	106	109	0	N	Dipti Kotak	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628400	286	BATTERY	2022	121	3	DIL/2/64/2022-Che	122.21	0	2022-05-02 00:00:00	MADHAIYAN SITHAIYAN - (SRI ANNAMALAIYAR MOVIES), ERODE	Other	0	0	DIL/2/64/2022-Che		109	0	N	Madhaiyan Sithaiyan	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628401	42	TRAILER OF RISH	2022	121	2	DIS/2/6/2022-KOL	2.45	0	2022-05-02 00:00:00	M/S. CHATTERJEE FILMS PRODUCTION INDUSTRIES	Trailer	0	0	DIS/2/6/2022-KOL		110	0	N	Rupak Chatterjee	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628402	148	MINI	2022	120	2	DIL/1/28/2022-KOL	114	0	2022-05-02 00:00:00	M/s. SMALL TAALK IDEAS LLP	Other	0	0	DIL/1/28/2022-KOL		109	0	N	Rahul Bhanja	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628403	50	MANGLANGI EPAKTUDA	2022	120	9	DIL/1/14/2022-GUW	162	0	2022-04-30 00:00:00	MOIRANGTHEM JOYCHAND SINGH - IMPHAL WEST	Social	0	0	DIL/1/14/2022-GUW		109	0	N	Moirangthem Joychand Singh	0	162	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628404	50	ECHA	2022	120	9	DIL/1/13/2022-GUW	153.52	0	2022-04-30 00:00:00	MAIBAM ASHOK SINGH - IMPHAL WEST	Social	0	0	DIL/1/13/2022-GUW		109	0	N	Maibam Ashok Singh	0	153.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628405	64	DIDIYA KE DEVAR DIL LE GAIL	2022	121	6	DIL/2/152/2022-MUM	131.27	0	2022-04-29 00:00:00	M/S.MJ FILMS AND STUDIO - MUMBAI	Other	0	0	DIL/2/152/2022-MUM		109	0	N	Manish Jain	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628406	284	MAA	2022	121	6	DIL/2/151/2022-MUM	137.39	0	2022-04-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Other	0	0	DIL/2/151/2022-MUM		109	0	N	Rupinder Singh Grewal	0	137.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628407	271	TRL A : AVATAR - THE WAY OF WATER - 3D 	2022	120	6	DFS/1/37/2022-MUM	1.4	0	2022-04-29 00:00:00	JAMES CAMERON - JON LANDAU - BUENA VISTA INTERNATIONAL INC,	Trailer	0	0	DFS/1/37/2022-MUM		110	0	N	MENINO BARRETTO	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628408	61	PAW PATROL: THE MOVIE	2022	120	6	DFL/1/8/2022-MUM	86.5	0	2022-04-29 00:00:00	JENNIFER DODGE / PARAMOUNT PICTURES	Fantasy/Adventure	0	0	DFL/1/8/2022-MUM		109	0	N	A Seshan	0	86.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628409	54	SONG PROMO NO.1 TO 3 SONG:-“FULKARI” OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/770/2022-MUM	3.21	0	2022-04-29 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Other	0	0	VIS/1/770/2022-MUM	106	110	0	N	Munish Sahni	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628410	148	MASTERMOSHAI	2022	120	2	DIL/1/27/2022-KOL	122.57	0	2022-04-29 00:00:00	M/s. SUNNY PRODUCTIONS	Social	0	0	DIL/1/27/2022-KOL		109	0	N	Shiba Prashad Mondal	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628411	51	FARFAT	2022	121	6	DIL/2/150/2022-MUM	93.47	0	2022-04-29 00:00:00	TEJAS MEGHA FILM PRODUCTION - NASHIK	Social	0	0	DIL/2/150/2022-MUM		109	0	Y	Megha Rangnath Dolas	0	93.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628412	44	JAYESHBHAI JORDAAR WITH ESS GLOBAL AD NO 03	2022	121	6	VIS/2/376/2022-MUM	0.48	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/376/2022-MUM	106	110	0	N	Aditya Chopra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628413	54	SONG:-“HAR JANAM” OF FILM:-“MAA”	2022	120	6	VIS/1/769/2022-MUM	3.27	0	2022-04-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/769/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628414	54	SONG PROMO NO.3 AND 4 SONG:-“SAADE KOTHE UTTE” FILM:-“SAUNKAN SAUNKNE”	2022	120	6	VIS/1/768/2022-MUM	3.3	0	2022-04-29 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIS/1/768/2022-MUM	106	110	0	N	Sargun Mehta	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628415	51	SONG MAN BAWARE	2022	120	6	VIS/1/767/2022-MUM	3.54	0	2022-04-29 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/767/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628416	43	SONG : VAHURANI OF FILM - KEHVATLAL PARIVAR	2022	120	6	VIS/1/766/2022-MUM	3.33	0	2022-04-29 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Song	0	0	VIS/1/766/2022-MUM	106	110	0	N	Rashmin M Majithia	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628417	44	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS 	2022	121	6	DFL/2/30/2022-MUM	127.25	0	2022-04-29 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/30/2022-MUM		109	0	N	MENINO BARRETTO	0	127.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628418	44	DJ TILLU	2022	121	6	DIL/2/149/2022-MUM	124	0	2022-04-29 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Comedy/Satire	0	0	DIL/2/149/2022-MUM		109	0	N	Shubham Gupta	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628419	58	THE KASHMIR FILES	2022	122	6	DIL/3/15/2022-MUM	170.35	0	2022-04-29 00:00:00	M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI, M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI	Other	0	0	DIL/3/15/2022-MUM		109	0	N	Vivek Ranjan Agnihotri	0	170.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628420	59	THE KASHMIR FILES	2022	122	6	DIL/3/14/2022-MUM	170.35	0	2022-04-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI, M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD, M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI	Other	0	0	DIL/3/14/2022-MUM		109	0	N	Vivek Ranjan Agnihotri	0	170.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628421	44	KESARIYA AND KAMLE	2022	120	6	VIS/1/765/2022-MUM	0.33	0	2022-04-29 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/765/2022-MUM	106	110	0	N	Richard Mascarenhas	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628422	44	SONG NO. 5 OF DEHATI DISCO	2022	120	6	VIS/1/764/2022-MUM	5.36	0	2022-04-29 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/764/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628423	51	SONG : JAG VATATE HAI SUNE OF FILM HARI OM	2022	120	6	VIS/1/763/2022-MUM	4.55	0	2022-04-29 00:00:00	SHRI HARI STUDIOS - MUMBAI	Song	0	0	VIS/1/763/2022-MUM	106	110	0	N	Baban Sakharam Ghadge	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628424	51	SONG : SURU ZALE PARVA NAVE OF FILM HARI OM 	2022	120	6	VIS/1/762/2022-MUM	3.48	0	2022-04-29 00:00:00	SHRI HARI STUDIOS - MUMBAI	Song	0	0	VIS/1/762/2022-MUM	106	110	0	N	Baban Sakharam Ghadge	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628425	148	TRAILER OF LOKKHI CHHELE	2022	121	2	DIS/2/5/2022-KOL	3.31	0	2022-04-29 00:00:00	M/s. WINDOWS	Trailer	0	0	DIS/2/5/2022-KOL		110	0	N	Shiboprosad Mukherjee	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628426	42	SRIKANTA	2022	121	2	DIS/2/4/2022-KOL	0.36	0	2022-04-29 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/4/2022-KOL		110	0	N	Rajib Biswas	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628427	44	SARFIRA ISHQ	2022	121	6	VIL/2/189/2022-MUM	126.41	0	2022-04-29 00:00:00	M/S V. M. CREATIONS	Other	0	0	VIL/2/189/2022-MUM	106	109	0	Y	Sunil Doulat Ram	0	129.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628428	44	ZIDDI COUPLES	2022	121	6	VIL/2/188/2022-MUM	136.4	0	2022-04-29 00:00:00	SHIVANI ARTS - MAHBUBNAGAR, P S MOVIE MAKERS - MEDAK	Other	0	0	VIL/2/188/2022-MUM	106	109	0	Y	Saritha K Rangaswamy	0	136.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628429	148	TRAILER OF HABJI GABJI	2022	120	2	DIS/1/20/2022-KOL	1.05	0	2022-04-29 00:00:00	M/S. RAJ SRIJAN ARTS LLP.	Trailer	0	0	DIS/1/20/2022-KOL		110	0	N	Arun Krishna Roy	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628430	58	SLASH – THE STYLE PARADISE - AD	2022	120	3	DIS/1/340/2022-Che	0.59	0	2022-04-29 00:00:00	IBRAHIM S M - CHENNAI	Advertisement	0	0	DIS/1/340/2022-Che		110	0	N	Ibrahim S M	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628431	44	 SONG NO. 3 AND 4 OF DEHATI DISCO	2022	120	6	VIS/1/761/2022-MUM	8.44	0	2022-04-29 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/761/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	8.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628432	58	SREE AMAR JEWELLERS	2022	120	3	DIS/1/339/2022-Che	1.03	0	2022-04-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/339/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628433	51	SONG .DHIN TANA DHIN FILM ,VIJAYI BHAV 	2022	120	6	VIS/1/760/2022-MUM	3.48	0	2022-04-29 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Song	0	0	VIS/1/760/2022-MUM	106	110	0	N	Kirtan Gordhanbhai Patel	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628434	58	SWARNAA AGENCY	2022	120	3	DIS/1/338/2022-Che	1.03	0	2022-04-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/338/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628435	51	SONG : UTH GADYA UTH OF FILM HARI OM	2022	120	6	VIS/1/759/2022-MUM	3.14	0	2022-04-29 00:00:00	SHRI HARI STUDIOS - MUMBAI	Song	0	0	VIS/1/759/2022-MUM	106	110	0	N	Baban Sakharam Ghadge	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628436	51	SONG GARUD ZEP GE  FILM. VIJAYI BHAV	2022	120	6	VIS/1/758/2022-MUM	3.1	0	2022-04-29 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Song	0	0	VIS/1/758/2022-MUM	106	110	0	N	Kirtan Gordhanbhai Patel	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628437	51	SONG.BIJLI .FILM .VIJAYI BHAV 	2022	120	6	VIS/1/757/2022-MUM	3.08	0	2022-04-29 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Song	0	0	VIS/1/757/2022-MUM	106	110	0	N	Kirtan Gordhanbhai Patel	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628438	51	SONG .SAVARU KASHE ME FILM .VIJAYI BHAV 	2022	120	6	VIS/1/756/2022-MUM	4.28	0	2022-04-29 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Song	0	0	VIS/1/756/2022-MUM	106	110	0	N	Kirtan Gordhanbhai Patel	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628439	44	NETFLIX SLEEPY MAN 	2022	120	6	VIS/1/755/2022-MUM	0.48	0	2022-04-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/755/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628440	49	MANORAMA MAX MOVIE	2022	121	6	DIS/2/238/2022-MUM	0.33	0	2022-04-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/238/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628441	64	NAYIKA	2022	121	6	DIL/2/148/2022-MUM	118.06	0	2022-04-29 00:00:00	SAI DEEP FILMS - MUMBAI 	Social	0	0	DIL/2/148/2022-MUM		109	0	Y	Rajkumar R Pandey	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628442	44	VARUDU KAAVALENU	2022	120	6	VIL/1/23/2022-MUM	133	0	2022-04-29 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Comedy/Satire	0	0	VIL/1/23/2022-MUM	106	109	0	N	Shubham Gupta	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628443	106	NORTHEAST UNSUNG HEROES RED CARPET SOCIAL AWARDS 2021 PROMO NO.2	2022	120	9	DIS/1/8/2022-GUW	0.45	0	2022-04-29 00:00:00	REBECCA CHANGKIJA SEMA - DIMAPUR	Promos	0	0	DIS/1/8/2022-GUW		110	0	N	Rebecca Changkija Sema	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628444	277	HARGILA - THE GREATER ADJUTANT STORK	2022	120	9	DIS/1/7/2022-GUW	28	0	2022-04-29 00:00:00	INDRANI BARUAH - GUWAHATI, MINA MAHANTA - GUWAHATI	Documentary	0	0	DIS/1/7/2022-GUW		110	0	N	Mina Mahanta	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628445	44	RAMANUJAN	2022	120	6	VIL/1/22/2022-MUM	149.06	0	2022-04-29 00:00:00	SHRI SRIVASTAN NADATHUR, CAMPHOR CINEMA	Social	0	0	VIL/1/22/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	149.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628446	43	VACHAN - I PROMISE	2022	120	6	DIS/1/1021/2022-MUM	51.58	0	2022-04-29 00:00:00	SAMARPAYAMI ENTERTAINMENT PRIVATE LIMITED - AHMADABAD	Social	0	0	DIS/1/1021/2022-MUM		110	0	N	Oza Parth Sanjay	0	51.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628447	213	NOTRE DAME BRÛLE (TRAILER)	2022	121	6	DFS/2/78/2022-MUM	1.33	0	2022-04-29 00:00:00	PATHE FILMS S.A.S.	Trailer	0	0	DFS/2/78/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628448	54	SONG- ALMIGHTY	2022	120	7	VIS/1/122/2022-DEL	2.24	0	2022-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/122/2022-DEL	106	110	0	N	Bhushan Dua	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628449	44	BENAQAB	2022	120	7	VIS/1/121/2022-DEL	5.54	0	2022-04-29 00:00:00	WADALI MUSIC - AMRITSAR	Song	0	0	VIS/1/121/2022-DEL	106	110	0	N	Lakhwinder Singh Wadali	0	5.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628450	81	SONG- BULLET	2022	120	7	VIS/1/120/2022-DEL	3.12	0	2022-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/120/2022-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628451	81	SONG- TUM HI AANA	2022	120	7	VIS/1/119/2022-DEL	4.11	0	2022-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/119/2022-DEL	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628452	54	SONG HERA PHERIYAN" OF FILM “TERIYA MERIYA HERAPHERIYAN""	2022	120	7	DIS/1/18/2022-DEL	2.25	0	2022-04-29 00:00:00	LITTLE ANGEL PRODUCTIONS - NEW DELHI	Song	0	0	DIS/1/18/2022-DEL		110	0	N	Sarabjeet Singh Arneja	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628453	58	MORTAL KOMBAT.	2022	121	6	VFL/2/140/2022-MUM	100.4	0	2022-04-29 00:00:00	JAMES WAN, TODD GARNER, E. BENNETT WALSH, WARNER BROS	Other	0	0	VFL/2/140/2022-MUM	106	109	0	N	Akash Bhatnagar	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628454	44	SONG -  TUMHE KHOKE   "	2022	120	6	VIS/1/754/2022-MUM	2.58	0	2022-04-29 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	VIS/1/754/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628455	44	EKANS SNAKES AWAKE - HERO EK VILLAIN ANEK	2022	120	6	DIS/1/1020/2022-MUM	69.29	0	2022-04-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Fantasy/Adventure	0	0	DIS/1/1020/2022-MUM		110	0	N	John Vincent Nadar	0	69.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628456	51	SONG : DJ VALYA LAV OF FILM HARI OM	2022	120	6	VIS/1/753/2022-MUM	2.22	0	2022-04-29 00:00:00	SHRI HARI STUDIOS - MUMBAI	Song	0	0	VIS/1/753/2022-MUM	106	110	0	N	Baban Sakharam Ghadge	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628457	61	TOP GUN MAVERICK : TRAILER F	2022	121	6	DFS/2/77/2022-MUM	5.03	0	2022-04-29 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Trailer	0	0	DFS/2/77/2022-MUM		110	0	N	A Seshan	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628458	49	INTIMATE MATRIMONY	2022	120	6	DIS/1/1019/2022-MUM	0.23	0	2022-04-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1019/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628459	44	APV GM TRCUT1 WN 	2022	121	6	DIS/2/237/2022-MUM	0.23	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/237/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628460	44	APV GM REVIEW WN	2022	121	6	DIS/2/236/2022-MUM	0.23	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/236/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628461	44	TRAILER OF FILM SUSPENDED 	2022	121	6	DIS/2/235/2022-MUM	2.11	0	2022-04-29 00:00:00	SAJAG FILMS - MUMBAI 	Trailer	0	0	DIS/2/235/2022-MUM		110	0	N	Pradeep Suvigya	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628462	44	PVR BRAND - FACE TO FACE	2022	120	6	DIS/1/1018/2022-MUM	1.2	0	2022-04-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1018/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628463	44	CAR DEKHO.COM 	2022	120	6	DIS/1/1017/2022-MUM	0.48	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1017/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628464	49	THAYEES WEDDINGS	2022	120	6	DIS/1/1016/2022-MUM	0.3	0	2022-04-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1016/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628465	106	YUNG FLY - BRAND NEW TEASER	2022	120	6	DIS/1/1015/2022-MUM	0.3	0	2022-04-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/1015/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628466	49	KEMTECH AQUA  KUNNAMKULAM	2022	120	6	DIS/1/1014/2022-MUM	0.3	0	2022-04-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1014/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628467	49	PAZHASSIRAJA SCHOOL	2022	120	6	DIS/1/1013/2022-MUM	0.3	0	2022-04-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1013/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628469	49	SAF G DIGI STORE	2022	120	6	DIS/1/1011/2022-MUM	0.39	0	2022-04-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1011/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628470	49	JAICO JEWELS	2022	120	6	DIS/1/1010/2022-MUM	0.4	0	2022-04-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1010/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628471	44	APV GM SCENE WN	2022	120	6	DIS/1/1009/2022-MUM	0.23	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1009/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628472	49	MAHAVIR REALITY SHOW	2022	120	6	DIS/1/1008/2022-MUM	0.33	0	2022-04-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1008/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628473	49	SQUAD FLOOR CLEANER 	2022	120	6	DIS/1/1007/2022-MUM	0.33	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1007/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628474	49	MAGNUS STORE	2022	120	6	DIS/1/1006/2022-MUM	0.47	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1006/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628475	49	HERON KITCHEN	2022	120	6	DIS/1/1005/2022-MUM	0.33	0	2022-04-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1005/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628476	285	XIAOMI	2022	120	6	DIS/1/1004/2022-MUM	0.23	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1004/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628477	44	APV GM REV2 WN	2022	120	6	DIS/1/1003/2022-MUM	0.18	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1003/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628478	43	TRAILER OF FILM NAYIKADEVI THE WARRIOR QUEEN	2022	121	6	DIS/2/234/2022-MUM	1.3	0	2022-04-29 00:00:00	M/S. ATREE ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/234/2022-MUM		110	0	N	Umesh Harimohan Sharma	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628479	44	LIVFAST 	2022	120	6	DIS/1/1002/2022-MUM	0.18	0	2022-04-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1002/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629037	85	TANISHQ POLKI NORTH	2022	120	6	DIS/1/880/2022-MUM	0.33	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/880/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628480	59	ITC BINGO ORIGINAL STYLE POTATO CHIPS 	2022	120	6	DIS/1/1001/2022-MUM	0.18	0	2022-04-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1001/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628481	59	CIPLA PROLYTE	2022	120	6	DIS/1/1000/2022-MUM	0.13	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/1000/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628482	59	MVS JEWEL PARK	2022	120	6	DIS/1/999/2022-MUM	0.38	0	2022-04-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/999/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628483	266	TEASER OF FILM TAMASHA LIVE	2022	120	6	DIS/1/998/2022-MUM	0.59	0	2022-04-29 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Teaser	0	0	DIS/1/998/2022-MUM		110	0	N	Soumya Vilekar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628484	44	AMFI SACHIN SHOOT SET	2022	120	6	DIS/1/997/2022-MUM	0.43	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/997/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628485	44	FERNS N PETALS TROLL	2022	120	6	DIS/1/996/2022-MUM	0.38	0	2022-04-29 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/996/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628486	44	AMFI SACHIN NEPHEW	2022	120	6	DIS/1/995/2022-MUM	0.43	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/995/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628487	58	TOP GUN MAVERICK : TRAILER C	2022	121	6	DFS/2/76/2022-MUM	2.19	0	2022-04-29 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Trailer	0	0	DFS/2/76/2022-MUM		110	0	N	A Seshan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628488	44	TITLE SONG (HRHK) OF BHOOL BHULAIYAA 2	2022	121	6	DIS/2/233/2022-MUM	1.03	0	2022-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	DIS/2/233/2022-MUM		110	0	N	Bhushan Dua	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628489	44	TRAILER NO. 1 OF DHAAKAD 	2022	122	6	DIS/3/1/2022-MUM	2.44	0	2022-04-29 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/3/1/2022-MUM		110	0	N	Deepak Mukut	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628490	58	PRITHVIRAJ - PROMO NO 18 TO 22	2022	121	6	VIS/2/375/2022-MUM	1.55	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/375/2022-MUM	106	110	0	N	Aditya Chopra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628491	58	PRITHVIRAJ - PROMO NO 14 TO 17	2022	121	6	VIS/2/374/2022-MUM	2.12	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/374/2022-MUM	106	110	0	N	Aditya Chopra	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628492	58	PRITHVIRAJ - PROMO NO 13	2022	121	6	VIS/2/373/2022-MUM	1.03	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/373/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628493	58	PRITHVIRAJ - PROMO NO 8 TO 12	2022	121	6	VIS/2/372/2022-MUM	1.3	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/372/2022-MUM	106	110	0	N	Aditya Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628494	58	PRITHVIRAJ - PROMO NO 3 TO 7	2022	121	6	VIS/2/371/2022-MUM	1.05	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/371/2022-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628495	58	PRITHVIRAJ - PROMO NO 1	2022	121	6	VIS/2/370/2022-MUM	2.41	0	2022-04-29 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/370/2022-MUM	106	110	0	N	Aditya Chopra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628496	44	UNKE DIL MEIN	2022	120	6	VIS/1/752/2022-MUM	3.37	0	2022-04-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/752/2022-MUM	106	110	0	N	Milind Ghag	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628497	58	SUNFEAST YIPPEE DHONI MANTA HAI "	2022	120	6	DIS/1/994/2022-MUM	0.18	0	2022-04-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/994/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628498	44	SONG  SUBAH SE SHAM ""	2022	121	6	DIS/2/232/2022-MUM	4.35	0	2022-04-29 00:00:00	ISHAAN KAPOOR - MUMBAI	Song	0	0	DIS/2/232/2022-MUM		110	0	N	Ishaan Deepak Kapoor	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628499	51	TRAILE NO 1  FILM   VIJAYI BHAV 	2022	121	6	DIS/2/231/2022-MUM	1	0	2022-04-29 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Trailer	0	0	DIS/2/231/2022-MUM		110	0	N	Kirtan Gordhanbhai Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628500	44	CHHATTISGARH HERBALS - AONLA JUICE""	2022	120	6	DIS/1/993/2022-MUM	0.4	0	2022-04-29 00:00:00	DEVYANSHI ADVERTISER - RAIPUR	Advertisement	0	0	DIS/1/993/2022-MUM		110	0	N	Shrikant Purohit	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628501	59	AMFI MITHALI RAJ	2022	120	6	DIS/1/992/2022-MUM	0.43	0	2022-04-29 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/992/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628502	44	PEPSI CHECK MY FIZZ 	2022	120	6	DIS/1/991/2022-MUM	3.2	0	2022-04-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/991/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628503	44	PVR BRAND - BHARATGANJ 	2022	120	6	DIS/1/990/2022-MUM	2.06	0	2022-04-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/990/2022-MUM		110	0	N	Ravindra Manohar Mude	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628504	44	PVR BRAND - LAKHANPUR	2022	120	6	DIS/1/989/2022-MUM	1.39	0	2022-04-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/989/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628505	44	PVR BRAND - HISSARPUR	2022	120	6	DIS/1/988/2022-MUM	1.47	0	2022-04-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/988/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628506	44	PVR BRAND - SONAGARH	2022	120	6	DIS/1/987/2022-MUM	1.46	0	2022-04-29 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/987/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628507	44	VAKRANGEE	2022	120	6	DIS/1/986/2022-MUM	1.03	0	2022-04-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/986/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628508	58	MOJ 	2022	120	6	DIS/1/985/2022-MUM	0.13	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/985/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628509	58	MOJ  	2022	120	6	DIS/1/984/2022-MUM	0.18	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/984/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628510	58	MOJ	2022	120	6	DIS/1/983/2022-MUM	0.23	0	2022-04-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/983/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628511	161	PRIDE 4T ENGINE KU BOOSTER	2022	120	3	DIS/1/337/2022-Che	0.33	0	2022-04-29 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/337/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628512	161	PRIDE SCOOTER THEATRE ARTIST	2022	120	3	DIS/1/336/2022-Che	0.33	0	2022-04-29 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/336/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628513	58	ULAIKUM KAIGAL - THEATRICAL TRAILER 2	2022	120	3	DIS/1/335/2022-Che	1.3	0	2022-04-29 00:00:00	SURYA KUMARAGURUPARAN - (K EMPIRE MOVIES), CHENNAI	Trailer	0	0	DIS/1/335/2022-Che		110	0	N	Surya Kumaraguruparan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628514	49	SAMIYA TEXTILES  GROUP	2022	120	3	DIS/1/334/2022-Che	0.33	0	2022-04-29 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/334/2022-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628515	49	HP WORLD	2022	120	3	DIS/1/333/2022-Che	0.37	0	2022-04-29 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/333/2022-Che		110	0	N	RAFI ID ISSAC	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628516	44	LIVFAST	2022	120	6	DIS/1/982/2022-MUM	0.18	0	2022-04-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/982/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628517	61	NEXA XL6 - 60 SEC - ENG	2022	120	6	DIS/1/981/2022-MUM	1	0	2022-04-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/981/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628518	58	AMFI MITHALI RAJ	2022	120	6	DIS/1/980/2022-MUM	0.43	0	2022-04-28 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/980/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628519	58	BAJAJ FANS SHOWER 	2022	120	6	DIS/1/979/2022-MUM	0.2	0	2022-04-28 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/979/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628520	356	TRAILER A THOR: LOVE AND THUNDER - WORLDS APART	2022	121	6	DFS/2/75/2022-MUM	1.33	0	2022-04-28 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/75/2022-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628521	58	TOP GUN MAVERICK: TRAILER E	2022	121	6	DFS/2/74/2022-MUM	1	0	2022-04-28 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Trailer	0	0	DFS/2/74/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628522	58	RELIANCE DIGITAL CHILL FEST 	2022	120	6	DIS/1/978/2022-MUM	0.23	0	2022-04-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/978/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628523	58	APV OMD T2 WN  	2022	120	6	DIS/1/977/2022-MUM	0.18	0	2022-04-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/977/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628524	61	NEXA XL6 - 30 SEC - ENG	2022	120	6	DIS/1/976/2022-MUM	0.3	0	2022-04-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/976/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628525	44	P4 - 20 SECS	2022	120	6	DIS/1/975/2022-MUM	0.2	0	2022-04-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/975/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628526	53	RUCHI FOODLINE - DIDI	2022	120	6	DIS/1/974/2022-MUM	0.5	0	2022-04-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/974/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628527	41	SHYAM STEEL VIRUSHKA - ASSAMESE	2022	120	6	DIS/1/973/2022-MUM	0.2	0	2022-04-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/973/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628528	58	APV OMD T2 WN 	2022	120	6	DIS/1/972/2022-MUM	0.33	0	2022-04-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/972/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628529	53	SHYAM STEEL VIRUSHKA - ORIYA	2022	120	6	DIS/1/971/2022-MUM	0.2	0	2022-04-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/971/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628530	53	SHILPA TRUST KESH KING (SP)	2022	120	6	DIS/1/970/2022-MUM	0.33	0	2022-04-28 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/970/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628531	41	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/969/2022-MUM	0.23	0	2022-04-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/969/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628532	84	PVR BRAND	2022	120	6	DIS/1/968/2022-MUM	2.27	0	2022-04-28 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/968/2022-MUM		110	0	N	Ravindra Manohar Mude	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628533	51	AVIRAT	2022	120	6	DIL/1/38/2022-MUM	142.22	0	2022-04-28 00:00:00	M R FILMS AND ENTERTAINMENT - SOLAPUR	Social	0	0	DIL/1/38/2022-MUM		109	0	N	Rajesh Suresh Pawar	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628534	42	TRAILER OF APARAJITO	2022	120	2	DIS/1/19/2022-KOL	1.04	0	2022-04-28 00:00:00	M/S. FRIENDS COMMUNICATION	Trailer	0	0	DIS/1/19/2022-KOL		110	0	N	Prabal Halder	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628535	42	MON2 PILOT	2022	120	2	DIS/1/18/2022-KOL	0.52	0	2022-04-28 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/18/2022-KOL		110	0	N	Rajib Biswas	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628536	148	SONG OF KALKOKKHO (HOUSE OF TIME)	2022	120	2	DIS/1/17/2022-KOL	2.29	0	2022-04-28 00:00:00	M/s. AURORA FILM CORPORATION PRIVATE LIMITED	Song	0	0	DIS/1/17/2022-KOL		110	0	N	Anjan Bose	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628537	148	TRAILER OF KALKOKKHO (HOUSE OF TIME)	2022	120	2	DIS/1/16/2022-KOL	2.12	0	2022-04-28 00:00:00	M/s. AURORA FILM CORPORATION PRIVATE LIMITED	Trailer	0	0	DIS/1/16/2022-KOL		110	0	N	Anjan Bose	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628538	42	BAL RAMAYAN	2022	120	2	VIL/1/14/2022-KOL	106.39	0	2022-04-28 00:00:00	ACE VENTURES -MUMBAI	Other	0	0	VIL/1/14/2022-KOL	106	109	0	Y	Pramod Kumar Tiwari	0	106.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628539	59	NETI RAAKSHASULU    (REVISED)	2022	121	3	VIL/2/44/2022-Che	109.15	0	2022-04-28 00:00:00	B. ANASUYA, M/S BHARANI FILM CIRCUIT, CHENNAI	Other	0	0	VIL/2/44/2022-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	109.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628540	282	NAAI SEKAR 	2022	120	3	VIL/1/48/2022-Che	132.38	0	2022-04-28 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Comedy/Satire	0	0	VIL/1/48/2022-Che	106	109	0	Y	Aghoram Kalpathi Subramanyan	0	132.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628541	276	NAAI SEKAR 	2022	120	3	VIL/1/47/2022-Che	132.38	0	2022-04-28 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Comedy/Satire	0	0	VIL/1/47/2022-Che	106	109	0	Y	Aghoram Kalpathi Subramanyan	0	132.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628542	283	KUKKA SEKAR	2022	120	3	VIL/1/46/2022-Che	132.38	0	2022-04-28 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Comedy/Satire	0	0	VIL/1/46/2022-Che	106	109	0	Y	Aghoram Kalpathi Subramanyan	0	132.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628543	286	THUNIKARAM	2022	121	3	DIL/2/63/2022-Che	110.24	0	2022-04-28 00:00:00	V ABEL JENISH - (M/S A4 MEDIA WORKS), TIRUNELVELI	Social	0	0	DIL/2/63/2022-Che		109	0	Y	V Abel Jenish	0	110.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628544	286	AADHAAR	2022	121	3	DIL/2/62/2022-Che	112.44	0	2022-04-28 00:00:00	P RAMNATH - (M/S VENNILA CREATIONS),CHENNAI	Crime	0	0	DIL/2/62/2022-Che		109	0	Y	P Ramnath	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628545	59	PROMOS 4 TO 7 OF ASHOKA VANAM LO ARJUNA KALYANAM""	2022	121	8	VIS/2/18/2022-HYD	1.21	0	2022-04-28 00:00:00	BHOGAVALLI BAPINEEDU - HYDERABAD, EDARA VVDB SUDHEER - HYDERABAD(SVCC DIGITAL LLP)	Promos	0	0	VIS/2/18/2022-HYD	106	110	0	N	Bhogavalli Bapineedu	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628546	58	MAPILLAI THEVAI	2022	121	8	VIL/2/39/2022-HYD	133	0	2022-04-28 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/39/2022-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628547	59	PROMOS 1 TO 7 SARKARU VAARI PAATA""	2022	121	8	VIS/2/17/2022-HYD	1.31	0	2022-04-28 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/2/17/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628548	59	LYRICAL SONG OF THE WARRIORR""	2022	121	8	VIS/2/16/2022-HYD	4.04	0	2022-04-28 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/2/16/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628549	58	LYRICAL SONG OF THE WARRIORR""	2022	121	8	VIS/2/15/2022-HYD	4.04	0	2022-04-28 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/2/15/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628550	59	TRAILER OF SARKARU VAARI PAATA""	2022	121	8	DIS/2/54/2022-HYD	2.24	0	2022-04-28 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/2/54/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628551	58	TEASER OF ADADE SUNDARA""	2022	120	8	DIS/1/137/2022-HYD	2.13	0	2022-04-28 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/1/137/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628552	59	ADVT OF AHA COMBO PROMO""	2022	120	8	DIS/1/136/2022-HYD	0.23	0	2022-04-28 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/136/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628553	61	ADVERTISEMENT OF OMEGA DEFENCE ACADEMY "	2022	120	8	DIS/1/135/2022-HYD	0.33	0	2022-04-28 00:00:00	NAMULLA RAMESH - HYDERABAD(NEW ERA ADVERTISING)	Advertisement	0	0	DIS/1/135/2022-HYD		110	0	N	Namulla Ramesh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628554	61	ADVT OF  THE STREET 9 ""	2022	120	8	DIS/1/134/2022-HYD	0.47	0	2022-04-28 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/134/2022-HYD		110	0	N	Nimmala Ashok	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628555	59	ADVT OF  KALAVAIBHAV ""	2022	120	8	DIS/1/133/2022-HYD	0.33	0	2022-04-28 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/133/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628556	59	ADVT OF 6 JVR JAMALAPURAM VARI RATNANJALI""	2022	121	8	DIS/2/53/2022-HYD	0.42	0	2022-04-28 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/2/53/2022-HYD		110	0	N	Nimmala Ashok	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628557	49	TEASER OFAHA SUNDARA""	2022	120	8	DIS/1/132/2022-HYD	2.13	0	2022-04-28 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/1/132/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628558	49	KALACHEKON (TRAILER)	2022	120	5	DIS/1/54/2022-THI	0.38	0	2022-04-28 00:00:00	Komarthampilly Damodaran Gnanadas(SANTHI MATHA CREATION, MALAPPURAM)	Trailer	0	0	DIS/1/54/2022-THI		110	0	N	Komarthampilly Damodaran Gnanadas	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628559	49	VELLARI PATTANAM (TEASER)	2022	120	5	DIS/1/53/2022-THI	0.4	0	2022-04-28 00:00:00	ELDO P ALEYAS (FULLON STUDIOS, ERNAKULAM)	Teaser	0	0	DIS/1/53/2022-THI		110	0	N	Eldo P Aleyas	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628560	276	C B I 5 THE BRAIN (TRAILER)	2022	120	5	DIS/1/52/2022-THI	2.06	0	2022-04-28 00:00:00	PINAKKATTU DEVASIA ABRAHAM (SWARGACHITHRA, KOZHIKODE)	Trailer	0	0	DIS/1/52/2022-THI		110	0	N	Pinakkattu Devasia Abraham	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628561	44	 JAYESHBHAI JORDAAR WITH ESS GLOBAL AD NO 02	2022	121	6	VIS/2/369/2022-MUM	0.33	0	2022-04-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/369/2022-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628562	58	ANNABELLE COMES HOME	2022	121	6	VFL/2/139/2022-MUM	101.2	0	2022-04-28 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS	Other	0	0	VFL/2/139/2022-MUM	106	109	0	N	Akash Bhatnagar	0	101.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628563	44	RUN HIDE FIGHT	2022	121	6	VFL/2/138/2022-MUM	103.24	0	2022-04-28 00:00:00	MEDIA FINANCE CAPITA	Crime	0	0	VFL/2/138/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	103.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628564	44	JAYESHBHAI JORDAAR WITH ESS GLOBAL AD NO 01	2022	121	6	VIS/2/368/2022-MUM	0.23	0	2022-04-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/368/2022-MUM	106	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628565	385	LOUSAH	2022	120	6	VIS/1/751/2022-MUM	51.49	0	2022-04-28 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/751/2022-MUM	106	110	0	N	PRAKASH BODAS	0	51.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628566	161	SHORT FILM- CHITRANGANA	2022	120	6	DIS/1/967/2022-MUM	14.28	0	2022-04-28 00:00:00	GS CINE ENTERTAINMENT - THANE	Social	0	0	DIS/1/967/2022-MUM		110	0	N	Vanita Kishore Gadade	0	14.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628567	367	LUNANA A YAK IN THE CLASSROOM	2022	120	6	DFL/1/7/2022-MUM	111.34	0	2022-04-28 00:00:00	3 PIGS PRODUCTOION	Social	0	0	DFL/1/7/2022-MUM		109	0	N	Sundarrajan Perumal	0	111.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628568	64	COLLECTOR SAHAB	2022	120	6	DIL/1/37/2022-MUM	159.45	0	2022-04-28 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/37/2022-MUM		109	0	N	SANJAY DATTARAM KANDE	0	159.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628569	58	VISHAMAKARAN	2022	121	3	DIL/2/61/2022-Che	106.56	0	2022-04-28 00:00:00	K VIJAYANARAYANAN - (M/S HONEY FRAME WORKS), CHENNAI	Comedy/Satire	0	0	DIL/2/61/2022-Che		109	0	Y	K Vijayanarayanan	0	106.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628570	297	SONG. BADABADA FILM VIJAYI BHAV 	2022	122	6	VIS/3/16/2022-MUM	2.34	0	2022-04-28 00:00:00	KENIL ENTERTAINMENT - NAVSARI	Song	0	0	VIS/3/16/2022-MUM	106	110	0	N	Kirtan Gordhanbhai Patel	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628571	51	PROMOS 7, 8, 9 OF FILM SAMRENU	2022	121	6	VIS/2/367/2022-MUM	1.14	0	2022-04-28 00:00:00	M/S M R FILMS WORLD - PUNE	Promos	0	0	VIS/2/367/2022-MUM	106	110	0	N	Mahesh Yuvraj Dongre	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628572	44	TRAILER NO 02 OF FILM - 3 SHYAANE 	2022	121	6	DIS/2/230/2022-MUM	2.53	0	2022-04-28 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Trailer	0	0	DIS/2/230/2022-MUM		110	0	N	Sanjay Yashwant Suntakar	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628573	282	OH MY DOG	2022	120	3	VIL/1/45/2022-Che	121.21	0	2022-04-28 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/45/2022-Che	106	109	0	Y	Suriya Sivakumar	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628574	58	THOTA - VIDEO ALBUM SONG	2022	120	3	VIS/1/185/2022-Che	3.4	0	2022-04-28 00:00:00	M/S NOISE AND GRAINS PVT LTD., TIRUVALLUR	Other	0	0	VIS/1/185/2022-Che	106	110	0	N	Mahaveer Ashokchand	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628575	58	MACHA SWAG - LYRICAL VIDEO ALBUM SONG	2022	121	3	VIS/2/115/2022-Che	2.55	0	2022-04-28 00:00:00	KAVIARASI VAIRAVAN - (SAAI MEDIA), CHENNAI	Other	0	0	VIS/2/115/2022-Che	106	110	0	N	Kaviarasi Vairavan	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628576	58	CHOTA - VETTU VETTU" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/184/2022-Che	3.52	0	2022-04-28 00:00:00	PUNNIAVATHI SRINIVASAN - (SRI PUNNIYAVATHI AMMAL FILMS), VILLUPURAM	Other	0	0	VIS/1/184/2022-Che	106	110	0	Y	Punniavathi Srinivasan	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628577	61	HOT SPOT MENS WEAR	2022	120	3	DIS/1/332/2022-Che	0.33	0	2022-04-28 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/332/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628578	61	GT HOLIDAYS	2022	120	3	DIS/1/331/2022-Che	0.32	0	2022-04-28 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/331/2022-Che		110	0	N	Thamaraiselvam Ulaganathan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628579	58	GT HOLIDAYS	2022	120	3	DIS/1/330/2022-Che	0.33	0	2022-04-28 00:00:00	THAMARAISELVAM ULAGANATHAN - CHENNAI	Advertisement	0	0	DIS/1/330/2022-Che		110	0	N	Thamaraiselvam Ulaganathan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628580	49	V GOLD AND DIAMONDS	2022	120	3	DIS/1/329/2022-Che	0.43	0	2022-04-28 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/329/2022-Che		110	0	N	P P Suraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628581	61	NIGARA RESIDENCY	2022	120	3	DIS/1/328/2022-Che	1.03	0	2022-04-28 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/328/2022-Che		110	0	N	P P Suraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628582	185	THE HEIST OF THE CENTURY	2022	121	6	VFL/2/137/2022-MUM	111.22	0	2022-04-28 00:00:00	NORDISK FILM PRODUCTION	Other	0	0	VFL/2/137/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	111.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628583	59	 CHENNAI SHOPPING MALL.	2022	120	3	DIS/1/327/2022-Che	1	0	2022-04-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/327/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628584	58	SRI PROMOTERS	2022	120	3	DIS/1/326/2022-Che	1.03	0	2022-04-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/326/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628585	61	TVS RACE XP	2022	120	3	DIS/1/325/2022-Che	0.33	0	2022-04-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/325/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628586	61	EDIFY WORLD SCHOOL	2022	120	3	DIS/1/324/2022-Che	0.38	0	2022-04-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/324/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628791	59	APV CARNIVAL FILM	2022	120	6	DIS/1/932/2022-MUM	0.36	0	2022-04-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/932/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628587	44	 NYALKARAN GROUP (SHREE SIDDHESHWAR HAVELOCK)	2022	120	6	DIS/1/966/2022-MUM	0.33	0	2022-04-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/966/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628588	58	METRO GRAND CITY	2022	120	3	DIS/1/323/2022-Che	0.28	0	2022-04-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/323/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628589	320	SHRIRAM   PROPERTIES	2022	120	6	DIS/1/965/2022-MUM	0.23	0	2022-04-28 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/965/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628590	58	SELVARANI TEXTILES	2022	120	3	DIS/1/322/2022-Che	0.33	0	2022-04-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/322/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628591	51	MAHALAXMI TMT BARRS	2022	120	6	DIS/1/964/2022-MUM	0.13	0	2022-04-28 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/964/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628592	285	SUCCESS MENSWEAR	2022	120	6	DIS/1/963/2022-MUM	0.13	0	2022-04-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/963/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628593	271	IKEA HOME PRODUCTS SWEDESI DELICACIES 	2022	120	6	DIS/1/962/2022-MUM	0.23	0	2022-04-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/962/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628594	85	PLUM BODYLOVIN	2022	120	6	DIS/1/961/2022-MUM	0.18	0	2022-04-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/961/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628595	61	NEUBERG DIAGNOSTICS	2022	120	6	DIS/1/960/2022-MUM	0.13	0	2022-04-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/960/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628596	61	NINE SANITARY NAPKIN 	2022	120	6	DIS/1/959/2022-MUM	0.18	0	2022-04-28 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/959/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628597	43	TRAILER NO. 1 OF FILM LOVE YOU PAPA	2022	120	6	DIS/1/958/2022-MUM	1	0	2022-04-28 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Trailer	0	0	DIS/1/958/2022-MUM		110	0	N	Hirachand Damji Dand	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628598	54	SONG DYNAMITE	2022	121	6	DIS/2/229/2022-MUM	4.18	0	2022-04-28 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/229/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628599	54	SONG NO. 4 (SONG PROMO - DUJA VIYAH) OF FILM: SAUNKAN SAUNKNE""	2022	120	6	VIS/1/750/2022-MUM	0.3	0	2022-04-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/750/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628600	54	SONG NO. 3 (SONG PROMO - DUJA VIYAH) OF FILM: SAUNKAN SAUNKNE""	2022	120	6	VIS/1/749/2022-MUM	0.15	0	2022-04-28 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	VIS/1/749/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628601	59	ADVERTISEMENT OF N3 NEWS""	2022	120	8	DIS/1/131/2022-HYD	1.02	0	2022-04-28 00:00:00	ARANI SREEDHAR - NELLORE(DGP CREATIONS)	Advertisement	0	0	DIS/1/131/2022-HYD		110	0	N	Arani Sreedhar	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628602	61	SONG -  DEMON SEASON	2022	121	6	VIS/2/366/2022-MUM	2.55	0	2022-04-27 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/366/2022-MUM	106	110	0	N	Sangeeta Pusalkar	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628603	59	ASHA (LOVE VS LOVE) 	2022	121	8	DIL/2/90/2022-HYD	110.07	0	2022-04-27 00:00:00	DADU RAMANJANEYA REDDY - CUDDAPAH(DRR PRODUCTIONS)	Other	0	0	DIL/2/90/2022-HYD		109	0	Y	Dadu Ramanjaneya Reddy	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628604	271	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS - IMAX	2022	121	6	DFL/2/29/2022-MUM	126.21	0	2022-04-27 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/29/2022-MUM		109	0	N	MENINO BARRETTO	0	126.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628605	266	TATH KANA	2022	120	6	DIL/1/36/2022-MUM	119.18	0	2022-04-27 00:00:00	PRADNYA CREATION PRE AND POST PRODUCTION PRIVATE LIMITED. - MUMBAI	Biographical	0	0	DIL/1/36/2022-MUM		109	0	N	Vijay Nivrutti Mudshingikar	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628606	43	NAADI DOSH 2 MINUTE TRAILER	2022	121	6	VIS/2/365/2022-MUM	2	0	2022-04-27 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Trailer	0	0	VIS/2/365/2022-MUM	106	110	0	N	Krishnadev Kishor Yagnik	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628607	283	BRANDY DIARIES" (A TO UA)"	2022	121	8	VIL/2/38/2022-HYD	143.38	0	2022-04-27 00:00:00	LELLA SRIKANTH - HYDERABAD(COLLECTIVE DREAMERS)	Other	0	0	VIL/2/38/2022-HYD	106	109	0	Y	Lella Srikanth	0	143.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628608	59	ADVANTAGE	2022	122	8	DIL/3/13/2022-HYD	90	0	2022-04-27 00:00:00	SREERANGAM SITSRAMA SESHASREE - HYDERABAD(SREELAKSHMI PRODUCTIONS)	Other	0	0	DIL/3/13/2022-HYD		109	0	Y	Sreerangam Sitsrama Seshasree	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628609	283	ANU""	2022	121	8	DIL/2/89/2022-HYD	110.3	0	2022-04-27 00:00:00	SUNDEEP GOPISETTY - HYDERABAD(M/S TEJASWI CREATIVE WORKS)	Social	0	0	DIL/2/89/2022-HYD		109	0	Y	Sundeep Gopisetty	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628610	58	ARAKKARAGAAL 2022	2022	122	4	DIL/3/6/2022-BAN	157.08	0	2022-04-27 00:00:00	RAMESH K R - BANGALORE URBAN(M/S GARUDADRI CINEMAS)	Social	0	0	DIL/3/6/2022-BAN		109	0	N	Ramesh K R	0	157.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628611	59	 RANI SHIVAGAMI	2022	121	4	DIL/2/43/2022-BAN	140.44	0	2022-04-27 00:00:00	Gangapatnam Sridhar-Bangalore Urban (M/s Sri Vignesh Karthik Cinema)	Social	0	0	DIL/2/43/2022-BAN		109	0	N	Dabbugudi Muralikrishna	0	140.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628612	283	ASHOKA VANAM LO ARJUNA KALYANAM""	2022	121	8	DIL/2/88/2022-HYD	149	0	2022-04-27 00:00:00	Sri BHOGAVALLI BAPINEEDU - HYDERABAD, EDARA VVDB SUDHEER - HYDERABAD(SVCC DIGITAL LLP)	Other	0	0	DIL/2/88/2022-HYD		109	0	Y	Bhogavalli Bapineedu	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628613	44	INMATE ZERO (DUB)	2022	122	6	VFL/3/4/2022-MUM	104.31	0	2022-04-27 00:00:00	GOLDEN CRAB FILM PRODUCTION	Horror	0	0	VFL/3/4/2022-MUM	106	109	0	N	Liaquat Rahat Gola	0	104.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628614	44	HIT	2022	121	7	DIL/2/4/2022-DEL	128.56	0	2022-04-27 00:00:00	GHANTA NAVEEN BABU - HYDERABAD(WALL POSTER CINEMA),TIPIRNENI PRASHANTHI.	Action/Thriller	0	0	DIL/2/4/2022-DEL		109	0	N	ULKA MANISH SHAH	0	128.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628615	41	DEWKA	2022	120	9	DIL/1/12/2022-GUW	124.18	0	2022-04-27 00:00:00	DR. SANJIVE NARAIN - GUWAHATI	Social	0	0	DIL/1/12/2022-GUW		109	0	N	Sanjive Narain	0	124.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628850	44	MIRAJ CPVC PIPE -1	2022	120	6	DIS/1/920/2022-MUM	0.33	0	2022-04-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/920/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628616	64	ROWDY GANESH (MASS - DHAMMUNTE KAASKO)	2022	121	6	VIL/2/187/2022-MUM	132.24	0	2022-04-27 00:00:00	SHRI NAGARJUNA AKKINENI	Action/Thriller	0	0	VIL/2/187/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628617	58	UDHIR	2022	120	3	DIL/1/21/2022-Che	118.16	0	2022-04-27 00:00:00	AROCKIADOSS GNANAPRAKASAM - (JESUS GRACE CINE ENTERTAINMENT), MADURAI	Social	0	0	DIL/1/21/2022-Che		109	0	Y	Arockiadoss Gnanaprakasam	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628618	286	THANDATTI	2022	120	3	DIL/1/20/2022-Che	128.25	0	2022-04-27 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Social	0	0	DIL/1/20/2022-Che		109	0	Y	Lakshmankumar Subramanian	0	128.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628619	58	“IL DHAKA SAIAA” DIGITAL TEASER	2022	121	3	DIS/2/51/2022-Che	1.49	0	2022-04-27 00:00:00	SATHISHKUMAR NACHIMUTHU - (S.S.GOLDEN SCREEN), TIRUPPUR	Teaser	0	0	DIS/2/51/2022-Che		110	0	Y	Sathishkumar Nachimuthu	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628620	44	DIL KO TUJHPE PYAAR NEVER KISS YOUR BEST FRIEND S2 ZEE5	2022	121	6	VIS/2/364/2022-MUM	2.53	0	2022-04-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	VIS/2/364/2022-MUM	106	110	0	N	Ravi Bansi Kamble	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628621	51	SONG - MAJANU	2022	120	6	VIS/1/748/2022-MUM	3.23	0	2022-04-27 00:00:00	DEVENDRA MANOHAR BHISIKAR - NAGPUR	Song	0	0	VIS/1/748/2022-MUM	106	110	0	N	Devendra Manohar Bhisikar	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628622	44	SONG - ENDA VISHESHAM	2022	121	6	VIS/2/363/2022-MUM	3.2	0	2022-04-27 00:00:00	AZADI MEDIA HOLDINGS LLP - PUNE	Song	0	0	VIS/2/363/2022-MUM	106	110	0	N	Sangeeta Pusalkar	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628623	54	DIALOGUE PROMO NO.3 TO 7 OF FILM:-“SAUNKAN SAUNKNE”	2022	120	6	VIS/1/747/2022-MUM	1.25	0	2022-04-27 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/747/2022-MUM	106	110	0	N	Sargun Mehta	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628624	382	PINOCCHIO	2022	120	6	VFL/1/32/2022-MUM	126.51	0	2022-04-27 00:00:00	GEM ENTERTAINMENT KFT.	Children`s Film	0	0	VFL/1/32/2022-MUM	106	109	0	N	Rupal Kevin Shah	0	126.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628625	61	NIYA	2022	120	6	DIS/1/957/2022-MUM	0.23	0	2022-04-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/957/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628626	61	PETERS GYM	2022	120	6	DIS/1/956/2022-MUM	0.37	0	2022-04-27 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/956/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628627	42	B SIRKAR 	2022	120	6	DIS/1/955/2022-MUM	1	0	2022-04-27 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/955/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629038	85	FUSION CARS	2022	120	6	DIS/1/879/2022-MUM	0.13	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/879/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628628	298	SONG- TERI JATTI	2022	120	7	VIS/1/118/2022-DEL	4.1	0	2022-04-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/118/2022-DEL	106	110	0	Y	Bhushan Dua	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628629	283	KANMANI RAMBO KHATIJA 	2022	121	3	DIL/2/60/2022-Che	159.04	0	2022-04-26 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	DIL/2/60/2022-Che		109	0	Y	Lalit Kumar Sambandam	0	159.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628630	286	JANA 2022	2022	121	5	DIL/2/22/2022-THI	162.49	0	2022-04-26 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/22/2022-THI		109	0	N	Listin Stephen	0	162.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628631	44	PROMO NO. 31 TO 33 - HEROPANTI 2 	2022	121	6	VIS/2/362/2022-MUM	1.04	0	2022-04-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/362/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628632	44	PROMO NO. 34 AND 35 - HEROPANTI 2 	2022	121	6	VIS/2/361/2022-MUM	0.41	0	2022-04-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/361/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628633	44	SONG:-“NAGAN NACH” OF FILM:-“MERE DESH KI DHARTI”	2022	121	6	VIS/2/360/2022-MUM	2.41	0	2022-04-26 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/360/2022-MUM	106	110	0	N	Vaishali Sarwankar	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628634	44	SONG:-“JALLAD ZINDAGI” OF FILM:-“MERE DESH KI DHARTI”	2022	121	6	VIS/2/359/2022-MUM	2.27	0	2022-04-26 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/359/2022-MUM	106	110	0	N	Vaishali Sarwankar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628635	44	O PILLA NEE VALLA	2022	121	6	VIL/2/186/2022-MUM	99.46	0	2022-04-26 00:00:00	SONTI KISHORE KUMAR REDDY, M/S BIG MIG MOVIE ENTERTAINMENT	Social	0	0	VIL/2/186/2022-MUM	106	109	0	Y	Adesh Kumar Sharma	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628636	44	SAPTAGIRI L.L.B	2022	121	6	VIL/2/185/2022-MUM	122.27	0	2022-04-26 00:00:00	SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD. - HYDERABAD	Other	0	0	VIL/2/185/2022-MUM	106	109	0	N	Ramesh Mohanlal Vyas	0	122.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628637	58	SINGLE SHANKARUM SMARTPHONE SIMRANUM (VIDEO SONG - SORUTHAAN MUKKIYAM...)	2022	120	3	VIS/1/183/2022-Che	3.05	0	2022-04-26 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Song	0	0	VIS/1/183/2022-Che	106	110	0	N	Kumar Karuppannan	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628638	58	J.BABY (VIDEO SONG 3 - YAAR PAADALAI...)	2022	120	3	VIS/1/182/2022-Che	6.05	0	2022-04-26 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/182/2022-Che	106	110	0	N	Ranjith Pandurangan	0	6.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628639	58	J.BABY (VIDEO SONG 2 - IDHA THANE ETHIRPARTHEN...)	2022	120	3	VIS/1/181/2022-Che	3.44	0	2022-04-26 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/181/2022-Che	106	110	0	N	Ranjith Pandurangan	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628640	58	J.BABY (VIDEO SONG 1 - NEDUMARAM...)      	2022	120	3	VIS/1/180/2022-Che	3.43	0	2022-04-26 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/1/180/2022-Che	106	110	0	N	Ranjith Pandurangan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628641	64	PYAR KA DEVTA	2022	121	6	DIL/2/147/2022-MUM	160.23	0	2022-04-26 00:00:00	SAI SRINGAR - THANE	Social	0	0	DIL/2/147/2022-MUM		109	0	Y	Sanjay Kumar Singh	0	160.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628642	64	HIRA BABU M.B.B.S	2022	121	6	DIL/2/146/2022-MUM	125.05	0	2022-04-26 00:00:00	M/S. CHIGI FILM PRODUCTION - MUMBAI	Social	0	0	DIL/2/146/2022-MUM		109	0	Y	Sanjay Jain	0	133.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628643	64	BAL AUR BALIDAN""	2022	121	6	DIL/2/145/2022-MUM	114.05	0	2022-04-26 00:00:00	ANNI FILMS - MUMBAI 	Other	0	0	DIL/2/145/2022-MUM		109	0	Y	Vinod Yadav	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628644	44	DIALOGUE PROMO NO. 1 TO 6 OF BHOOL BHULAIYAA 2	2022	121	6	VIS/2/358/2022-MUM	2.25	0	2022-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/358/2022-MUM	106	110	0	N	Bhushan Dua	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628645	299	LAGHU CHITRA MALIKA-99	2022	120	8	DIS/1/130/2022-HYD	2.07	0	2022-04-26 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/130/2022-HYD		110	0	N	Managing Director	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628646	299	LAGHU CHITRA MALIKA-101	2022	120	8	DIS/1/129/2022-HYD	1.42	0	2022-04-26 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/129/2022-HYD		110	0	N	Managing Director	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628647	299	LAGHU CHITRA MALIKA-100	2022	120	8	DIS/1/128/2022-HYD	2.54	0	2022-04-26 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/128/2022-HYD		110	0	N	Managing Director	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628648	59	ADVT OF ROOTS DENTAL CARE""	2022	120	8	DIS/1/127/2022-HYD	0.13	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/127/2022-HYD		110	0	N	Nimmala Ashok	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628649	59	TEASER 2 OF ANTE…SUNDARANIKI!""	2022	120	8	DIS/1/126/2022-HYD	2.13	0	2022-04-26 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Teaser	0	0	DIS/1/126/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628650	59	ADVT OF VYSHNAVI TEXTILES AND MENSWEAR""	2022	120	8	DIS/1/125/2022-HYD	0.23	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/125/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628651	59	VR CAR MODIF	2022	120	8	DIS/1/124/2022-HYD	0.5	0	2022-04-26 00:00:00	VINODKUMAR CHIPPALA - PRAKASAM(FRAMES AD AGENCY)	Advertisement	0	0	DIS/1/124/2022-HYD		110	0	N	Vinodkumar Chippala	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628652	59	TEASER OF SANDHYA NAMA UPASATHEY""	2022	120	8	DIS/1/123/2022-HYD	0.25	0	2022-04-26 00:00:00	PENDYALA VEERAVENKATA SATHYANARAYANA - HYDERABAD(M/S DAY TRIPPER TALES)	Teaser	0	0	DIS/1/123/2022-HYD		110	0	N	Pendyala Veeravenkata Sathyanarayana	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628653	59	ADVT OF PRASADS E MART""	2022	120	8	DIS/1/122/2022-HYD	0.45	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/122/2022-HYD		110	0	N	Nimmala Ashok	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628654	61	ADVT OF STEPPING STONE SCHOOL""	2022	120	8	DIS/1/121/2022-HYD	1.03	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/121/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628655	59	ADVT OF DEVATHALARA DEEVINCHANDI IN ZEE TELUGU""	2022	120	8	DIS/1/120/2022-HYD	1.03	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/120/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628656	59	ADVERTISEMENT 1 OF RENOVA MULTI SPECIALITY HOSPITALS""	2022	120	8	DIS/1/119/2022-HYD	0.33	0	2022-04-26 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/119/2022-HYD		110	0	N	Marella Venkata Muralikrishna	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628657	59	ADVT OF PUMBUKAR FASHION MALL""	2022	120	8	DIS/1/118/2022-HYD	0.53	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/118/2022-HYD		110	0	N	Nimmala Ashok	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628658	59	ADVERTISEMENT 2 OF RENOVA SOUMYA CANCER CENTRE""	2022	120	8	DIS/1/117/2022-HYD	0.33	0	2022-04-26 00:00:00	MARELLA VENKATA MURALIKRISHNA - HYDERABAD(SRI JK MEDIA SOLUTIONS)	Advertisement	0	0	DIS/1/117/2022-HYD		110	0	N	Marella Venkata Muralikrishna	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628659	59	TEASER OF SEETHARAMMAM""	2022	120	8	DIS/1/116/2022-HYD	0.48	0	2022-04-26 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Teaser	0	0	DIS/1/116/2022-HYD		110	0	N	Ch Seshupriyanka	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628660	59	ADVT OF  LITTLE HANS ENGLISH MEDIUM SCHOOL ""	2022	120	8	DIS/1/115/2022-HYD	2.13	0	2022-04-26 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/115/2022-HYD		110	0	N	Nimmala Ashok	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628661	61	ADOPT A HIGHWAY.	2022	121	6	VFL/2/135/2022-MUM	83.06	0	2022-04-26 00:00:00	JASON BLUM, GREG GILREATH, ETHAN HAWKE, SONY PICTURES	Other	0	0	VFL/2/135/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	83.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628662	42	TRAILER OF KULER ACHAAR - TOK JHAL MISTI	2022	121	2	DIS/2/3/2022-KOL	2.23	0	2022-04-26 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/3/2022-KOL		110	0	N	Debasish Sarkar	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628663	161	GRINDING HUMANITY	2022	121	2	DIL/2/11/2022-KOL	85.59	0	2022-04-26 00:00:00	M/s. CINEMA NEOREALISM	Social	0	0	DIL/2/11/2022-KOL		109	0	Y	Ruchin Chainpuri	0	87.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628664	42	DEAR COMRADE	2022	121	6	VIL/2/184/2022-MUM	160.36	0	2022-04-26 00:00:00	M/S BIG BEN CINEMAS,  MYTHRI MOVIE MAKERS 	Action/Thriller	0	0	VIL/2/184/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	160.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628665	61	POKEMON THE MOVIE VOLCANION AND THE MECHANICAL MARVEL.	2022	120	6	VFL/1/31/2022-MUM	88.43	0	2022-04-26 00:00:00	KENICHI ARAI, SUSUMU MATSUYAMA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/31/2022-MUM	106	109	0	N	Susmita Singh Deo	0	88.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628666	295	TRAILER A THOR: LOVE AND THUNDER - WORLDS APART	2022	120	6	DFS/1/36/2022-MUM	1.33	0	2022-04-26 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/36/2022-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628667	299	TRAILER A THOR: LOVE AND THUNDER - WORLDS APART	2022	120	6	DFS/1/35/2022-MUM	1.33	0	2022-04-26 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/35/2022-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628668	294	TRAILER A THOR: LOVE AND THUNDER - WORLDS APART	2022	120	6	DFS/1/34/2022-MUM	1.33	0	2022-04-26 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/1/34/2022-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628669	43	TRAILER OF FILM LOVE YOU PAPA	2022	121	6	DIS/2/228/2022-MUM	1.36	0	2022-04-26 00:00:00	BLUE LION ENTERTAINMENT CO - MUMBAI	Trailer	0	0	DIS/2/228/2022-MUM		110	0	N	Hirachand Damji Dand	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628670	58	CHOTA - DIGITAL TRAILER	2022	121	3	DIS/2/50/2022-Che	2	0	2022-04-26 00:00:00	PUNNIAVATHI SRINIVASAN - (SRI PUNNIYAVATHI AMMAL FILMS), VILLUPURAM	Trailer	0	0	DIS/2/50/2022-Che		110	0	Y	Punniavathi Srinivasan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628671	283	OH MY DOG	2022	120	3	DIL/1/19/2022-Che	121.21	0	2022-04-26 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/1/19/2022-Che		109	0	Y	Suriya Sivakumar	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628672	59	KANMANI RAMBO KHATIJA (PROMO 7 TO 8)	2022	121	3	VIS/2/114/2022-Che	1.06	0	2022-04-26 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/2/114/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628673	58	KOOGLE KUTTAPPA (PROMO 1 TO 5)	2022	120	3	VIS/1/179/2022-Che	1.05	0	2022-04-26 00:00:00	K S RAVIKUMAR - (R.K.CELLULOIDS), CHENNAI	Promos	0	0	VIS/1/179/2022-Che	106	110	0	N	K S Ravikumar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628674	58	OTTO CLARKE GABLE	2022	120	3	VIS/1/178/2022-Che	0.33	0	2022-04-26 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/178/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628675	58	THILAGARAJ TEXTILES - DIGITAL AD	2022	120	3	DIS/1/321/2022-Che	0.33	0	2022-04-26 00:00:00	VENKATESHWARARAJ THANGAMANI - (THILAGARAJ READYMADE STORES), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/321/2022-Che		110	0	N	Venkateshwararaj Thangamani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628676	49	NESTO HYPERMARKET	2022	120	3	DIS/1/320/2022-Che	1.02	0	2022-04-26 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/320/2022-Che		110	0	N	RAFI ID ISSAC	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628677	58	CO - OPTEX NATIONAL HANDLOOM EXPO 2022	2022	120	3	DIS/1/319/2022-Che	0.23	0	2022-04-26 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/319/2022-Che		110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628678	81	SONG- KALI JUBAN	2022	120	7	VIS/1/117/2022-DEL	2.5	0	2022-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/117/2022-DEL	106	110	0	N	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628679	81	SONG- BAWLI TARED	2022	120	7	VIS/1/116/2022-DEL	3.52	0	2022-04-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/116/2022-DEL	106	110	0	N	Bhushan Dua	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628680	50	ESHA MINAI OIBIGE	2022	120	9	VIL/1/3/2022-GUW	80	0	2022-04-26 00:00:00	LAISHRAM LALIT SINGH - THOUBAL	Social	0	0	VIL/1/3/2022-GUW	106	109	0	N	Laishram Lalit Singh	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628681	41	MEENAKSHI MISSION HOSPITAL AND RESEARCH CENTRE VER:2	2022	120	9	DIS/1/6/2022-GUW	0.33	0	2022-04-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/6/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628682	282	JANA 2022	2022	121	5	DIL/2/21/2022-THI	162.49	0	2022-04-25 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/21/2022-THI		109	0	N	Listin Stephen	0	162.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628683	283	JANA 2022	2022	121	5	DIL/2/20/2022-THI	162.49	0	2022-04-25 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/20/2022-THI		109	0	N	Listin Stephen	0	162.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628684	282	RANGA PRAVESHA	2022	120	4	DIL/1/8/2022-BAN	93.47	0	2022-04-25 00:00:00	M D KOWSHIK - BANGALORE URBAN(EMERALD CREATIONS)	Comedy/Satire	0	0	DIL/1/8/2022-BAN		109	0	N	M D Kowshik	0	93.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628685	282	SUGARLESS 	2022	120	4	DIL/1/7/2022-BAN	130.47	0	2022-04-25 00:00:00	SHASHIDHARA K M - BANGALORE URBAN(SHASHIDHAR STUDIOS PRODUCTION)	Social	0	0	DIL/1/7/2022-BAN		109	0	N	Shashidhara K M	0	130.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628686	44	SHABAASH MITHU : THEATRICAL TRAILER	2022	121	6	DIS/2/227/2022-MUM	2.48	0	2022-04-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/227/2022-MUM		110	0	N	A Seshan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628687	44	P4	2022	120	6	DIS/1/954/2022-MUM	0.4	0	2022-04-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/954/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628688	44	V2 JEET MUBARAK 	2022	120	6	DIS/1/953/2022-MUM	0.3	0	2022-04-25 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/953/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628689	285	SOCH	2022	120	6	DIS/1/952/2022-MUM	0.33	0	2022-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/952/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628690	282	GIRKI.	2022	121	4	VIL/2/22/2022-BAN	146.54	0	2022-04-25 00:00:00	H VISHWANATH - BANGALORE URBAN(EDITH FILM FACTORY)	Action/Thriller	0	0	VIL/2/22/2022-BAN	106	109	0	Y	H Vishwanath	0	148.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628691	61	SAWAI LUXURIOUS HOME STAY	2022	120	6	DIS/1/951/2022-MUM	0.23	0	2022-04-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/951/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628692	285	CASAEDEN BY LODHA	2022	120	6	DIS/1/950/2022-MUM	0.33	0	2022-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/950/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628693	43	HATHI CEMENT	2022	120	6	DIS/1/949/2022-MUM	0.13	0	2022-04-25 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/949/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628694	310	MONO NO AWARE	2022	120	6	DIS/1/948/2022-MUM	19.52	0	2022-04-25 00:00:00	KALI COLLECTIVE INDIA - MUMBAI	Social	0	0	DIS/1/948/2022-MUM		110	0	N	Koushik Sarkar	0	19.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628695	54	NAWA SUIT	2022	120	7	VIS/1/115/2022-DEL	3.15	0	2022-04-25 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/115/2022-DEL	106	110	0	Y	Keval Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628696	54	TERE GHAR DE NICHE	2022	120	7	VIS/1/114/2022-DEL	3.52	0	2022-04-25 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/114/2022-DEL	106	110	0	N	Keval Singh	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628697	81	SONG- DESI BRAND	2022	120	7	VIS/1/113/2022-DEL	2.36	0	2022-04-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/113/2022-DEL	106	110	0	N	Bhushan Dua	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628698	81	SONG- SPLENDER	2022	120	7	VIS/1/112/2022-DEL	3.16	0	2022-04-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/112/2022-DEL	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628699	51	SONG - GHODA LAVIN TULA	2022	121	6	VIS/2/357/2022-MUM	3.57	0	2022-04-25 00:00:00	SAA CREATIONS - MUMBAI	Song	0	0	VIS/2/357/2022-MUM	106	110	0	N	Ravindra Gopal Sant	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628700	148	RAAVAN	2022	121	2	DIL/2/10/2022-KOL	137.55	0	2022-04-25 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD.	Other	0	0	DIL/2/10/2022-KOL		109	0	Y	Amit Jumrani	0	138.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628701	283	AACHARYA	2022	121	8	DIL/2/87/2022-HYD	154	0	2022-04-25 00:00:00	KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Other	0	0	DIL/2/87/2022-HYD		109	0	Y	Katpelly Anvesh Reddy	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628702	45	STAR	2022	120	8	VIL/1/19/2022-HYD	114.17	0	2022-04-25 00:00:00	NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/1/19/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628703	59	TRAILER OF SRIDEVI SHOBAN BABU""	2022	121	8	DIS/2/52/2022-HYD	1.41	0	2022-04-25 00:00:00	SUSMITHA LAGGISHETTY - CHENNAI(GOLD BOX ENTERTAINMENTS PRIVATE LIMITED), VISHNU PRASAD LS - CHENNAI(GOLD BOX ENTERTAINMENTS PRIVATE LIMITED)	Trailer	0	0	DIS/2/52/2022-HYD		110	0	N	Vishnu Prasad Ls	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628704	80	DARINGBAAZ POLICEWALA (VETTAIKAARAN)	2022	121	6	VIL/2/183/2022-MUM	150.33	0	2022-04-25 00:00:00	M/S AVM PRODUCTIONS  ENTERTAINMENT	Action/Thriller	0	0	VIL/2/183/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	150.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628705	49	NRITTAM	2022	120	8	VIL/1/18/2022-HYD	136.1	0	2022-04-25 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/18/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628706	58	GOOD LUCK SAKHI	2022	120	8	DIL/1/11/2022-HYD	118.15	0	2022-04-25 00:00:00	SUDHEER CHANDRA PADIRI - HYDERABAD(WORTH A SHOT MOTION ARTS)	Other	0	0	DIL/1/11/2022-HYD		109	0	N	Sudheer Chandra Padiri	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628707	44	VIKRAMADHITHYAN	2022	121	6	VIL/2/182/2022-MUM	138.38	0	2022-04-25 00:00:00	L. J. FILMS PVT LTD	Other	0	0	VIL/2/182/2022-MUM	106	109	0	N	Surender Suneja	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628708	44	3 SHYAANE	2022	121	6	DIL/2/144/2022-MUM	143.13	0	2022-04-25 00:00:00	SSS FILMS INTERNATIONAL-333 - THANE	Social	0	0	DIL/2/144/2022-MUM		109	0	N	Sanjay Yashwant Suntakar	0	143.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628709	161	DOBAARAA	2022	121	6	DIL/2/143/2022-MUM	135	0	2022-04-25 00:00:00	ATHENA ENTERTAINMENT - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Action/Thriller	0	0	DIL/2/143/2022-MUM		109	0	Y	Sunir Kheterpal	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628710	58	GANGSTER GANGARAJU	2022	121	8	DIL/2/86/2022-HYD	132.23	0	2022-04-25 00:00:00	PADMAVATHI CHADALAVADA - MEDAK(SRI TIRUMALA TIRUPATHI VENKATESWARAA FILMS)	Other	0	0	DIL/2/86/2022-HYD		109	0	N	Padmavathi Chadalavada	0	132.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628711	44	ITNE DIN KAHAN THE	2022	120	6	DIL/1/35/2022-MUM	103.56	0	2022-04-25 00:00:00	NILA PROMOTERS - THANJAVUR	Other	0	0	DIL/1/35/2022-MUM		109	0	N	Ashok M Bagla	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628712	45	GOOD LUCK SAKHI	2022	120	8	DIL/1/10/2022-HYD	118.15	0	2022-04-25 00:00:00	SUDHEER CHANDRA PADIRI - HYDERABAD(WORTH A SHOT MOTION ARTS)	Other	0	0	DIL/1/10/2022-HYD		109	0	N	Sudheer Chandra Padiri	0	118.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628713	43	RONA SER MA	2022	121	6	VIS/2/356/2022-MUM	4.43	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/356/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628714	51	SONG - SAWARYA FEMALE VERSION OF FILM - I AM SORRY	2022	121	6	VIS/2/355/2022-MUM	3.58	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Song	0	0	VIS/2/355/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628715	51	SONG PROMO - HI AASAMANI OF FILM - I AM SORRY	2022	121	6	VIS/2/354/2022-MUM	0.2	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Promos	0	0	VIS/2/354/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628716	51	SONG - SAWARYA OF FILM - I AM SORRY	2022	121	6	VIS/2/353/2022-MUM	3.58	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Song	0	0	VIS/2/353/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628717	51	SONG - HI AASAMANI OF FILM - I AM SORRY	2022	121	6	VIS/2/352/2022-MUM	4.39	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Song	0	0	VIS/2/352/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628718	44	BEWAFI	2022	121	6	VIS/2/351/2022-MUM	2.42	0	2022-04-25 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/351/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628719	54	SONG: “AKHIYAN NI AKHIYAN” (JASS SAINI, SHIPRA GOYAL)	2022	121	6	VIS/2/350/2022-MUM	2.44	0	2022-04-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/350/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628720	64	BHAI TERA HAPPY BIRTHDAY	2022	121	6	VIS/2/349/2022-MUM	3.15	0	2022-04-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/349/2022-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628721	44	DHOKEBAAZ	2022	121	6	VIS/2/348/2022-MUM	4.18	0	2022-04-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/348/2022-MUM	106	110	0	N	Milind Ghag	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628722	44	EID HO JAYEGI	2022	120	6	VIS/1/746/2022-MUM	4.07	0	2022-04-25 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/746/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628723	51	SONG BHAKTICHA RANG	2022	120	6	VIS/1/745/2022-MUM	3.37	0	2022-04-25 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/745/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628724	51	SONG : BAI G OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/744/2022-MUM	6.03	0	2022-04-25 00:00:00	PLANET MARATHI - MUMBAI	Advertisement	0	0	VIS/1/744/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	6.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628725	51	SONG PROMO - TU AALAS OF FILM - I AM SORRY	2022	120	6	VIS/1/743/2022-MUM	0.2	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Promos	0	0	VIS/1/743/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628726	276	ETHAM	2022	120	5	DIL/1/21/2022-THI	137.15	0	2022-04-25 00:00:00	PRAVEEN CHANDRAN MOODADI (SCREEN CREATIONS,KOZHIKODE)	Social	0	0	DIL/1/21/2022-THI		109	0	N	Praveen Chandran Moodady	0	137.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628727	51	SONG PROMO - SAWARYA OF FILM - I AM SORRY	2022	120	6	VIS/1/742/2022-MUM	0.2	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Promos	0	0	VIS/1/742/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628728	51	SONG - WARYA RE OF FILM - I AM SORRY	2022	120	6	VIS/1/741/2022-MUM	3.36	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Song	0	0	VIS/1/741/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628729	54	SONG : ZEHR LAGDE (BAJWA FT GUR SINDHU)	2022	121	6	VIS/2/347/2022-MUM	3.33	0	2022-04-25 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/347/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628730	43	BHAILU HALYA JAAN MA	2022	120	6	VIS/1/740/2022-MUM	5.07	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/740/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628731	43	GHUGHARIYALA GOGAJI (VIJAY SUVADA - KINJAL RABARI)	2022	120	6	VIS/1/739/2022-MUM	5.25	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/739/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628732	43	KON JANE KYARE MALISHU	2022	120	6	VIS/1/738/2022-MUM	7.19	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/738/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628733	51	SONG - TU AALAS OF FILM - I AM SORRY\t	2022	120	6	VIS/1/737/2022-MUM	4.33	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Song	0	0	VIS/1/737/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628734	43	MA TARA ASHIRVAD	2022	120	6	VIS/1/736/2022-MUM	5.29	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/736/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628735	43	HAR HAR MAHADEV	2022	120	6	VIS/1/735/2022-MUM	5.46	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/735/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628736	43	GOMDA NU DIL	2022	120	6	VIS/1/734/2022-MUM	5.53	0	2022-04-25 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/734/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628737	81	YAARAN GAIL	2022	121	6	VIS/2/346/2022-MUM	2.31	0	2022-04-25 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/346/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628738	51	SONG PROMO - WARYA RE OF FILM - I AM SORRY	2022	120	6	VIS/1/733/2022-MUM	0.2	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Promos	0	0	VIS/1/733/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628739	51	SONG PROMO - SAWARYA FEMALE VERSION OF FILM - I AM SORRY	2022	120	6	VIS/1/732/2022-MUM	0.2	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Promos	0	0	VIS/1/732/2022-MUM	106	110	0	N	Ravindra Shantaram Jadhav	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628740	54	SONG: “SWEET TERI SMILE” (RAASHI SOOD)	2022	121	6	VIS/2/345/2022-MUM	2.3	0	2022-04-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/345/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628741	105	SONG - PINK BLUE	2022	121	6	VIS/2/344/2022-MUM	3.28	0	2022-04-25 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/344/2022-MUM	106	110	0	N	Vivian Fernandes	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628742	45	TRAILER OF THE FILM- CHOTA BOMBAY	2022	121	4	DIS/2/37/2022-BAN	2.11	0	2022-04-25 00:00:00	YUSUF KHAN KHAZI - DHARWAD(Y K CINE CREATIONS)	Trailer	0	0	DIS/2/37/2022-BAN		110	0	N	Yusuf Khan Khazi	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628743	45	PROMO OF KSHAMISI NIMMA KHATEYALLI HANAVILLA	2022	120	4	DIS/1/13/2022-BAN	0.13	0	2022-04-25 00:00:00	B G MANJUNATH - BANGALORE URBAN(UPPI ENTERTAINERS)	Promos	0	0	DIS/1/13/2022-BAN		110	0	N	B G Manjunath	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628744	61	GNANODAYA PUBLIC SCHOOL AD FILM-02	2022	120	4	DIS/1/12/2022-BAN	0.24	0	2022-04-25 00:00:00	AVINASH U SHETTY - BANGALORE URBAN(M/S OM STUDIO THE PRODUCTION HOUSE)	Advertisement	0	0	DIS/1/12/2022-BAN		110	0	N	Avinash U Shetty	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628745	61	GNANODAYA PUBLIC SCHOOL AD FILM-01	2022	120	4	DIS/1/11/2022-BAN	0.42	0	2022-04-25 00:00:00	AVINASH U SHETTY - BANGALORE URBAN(M/S OM STUDIO THE PRODUCTION HOUSE)	Advertisement	0	0	DIS/1/11/2022-BAN		110	0	N	Avinash U Shetty	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628746	44	SONG NO. 1 AND 2 OF DEHATI DISCO	2022	120	6	VIS/1/731/2022-MUM	6.35	0	2022-04-25 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/731/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	6.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628747	80	BAADSHAH	2022	121	6	VIL/2/181/2022-MUM	142.1	0	2022-04-25 00:00:00	SHRI B. GANESH BABU, M/S PARMESHWARA ART PRODUCTIONS	Action/Thriller	0	0	VIL/2/181/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628748	44	PEOPLE YOU MAY KNOW (DUBBED)	2022	121	6	VFL/2/134/2022-MUM	88.23	0	2022-04-25 00:00:00	TIME LINE FILMS LLC - BROOMFIELD	Comedy/Satire	0	0	VFL/2/134/2022-MUM	106	109	0	N	Anil Wanvari	0	88.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628749	44	KACCHEY LIMBU	2022	120	6	VIL/1/21/2022-MUM	106.45	0	2022-04-25 00:00:00	MANGO PEOPLE MEDIA NETWORK PVT LTD - MUMBAI	Other	0	0	VIL/1/21/2022-MUM	106	109	0	N	Neha Anand	0	106.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628750	59	RED BUS	2022	120	3	DIS/1/318/2022-Che	0.23	0	2022-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/318/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628751	42	MEENAKSHI MISSION HOSPITAL AND RESEARCH CENTRE VER:4	2022	120	3	DIS/1/317/2022-Che	0.33	0	2022-04-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/317/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628752	58	SVS	2022	120	3	DIS/1/316/2022-Che	0.33	0	2022-04-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/316/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628753	43	SONG-3 NOUGHTY NOUGHT JAYSUK ZDPAYO	2022	121	6	DIS/2/226/2022-MUM	4.09	0	2022-04-25 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Song	0	0	DIS/2/226/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628754	61	SRI JAYAENDRA SARASWATHY VIDYALAYAA DJ.MAT.HR.SEC.SCHOOL	2022	120	3	DIS/1/315/2022-Che	1.15	0	2022-04-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/315/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628755	303	TRAILER OF FILM ROMEO RAJA 	2022	121	6	DIS/2/225/2022-MUM	2.38	0	2022-04-25 00:00:00	R. J. ENTERTAINMENT WORLD - MUMBAI	Trailer	0	0	DIS/2/225/2022-MUM		110	0	N	Devendra Jangade	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628756	58	SM NATURALS 	2022	120	3	DIS/1/314/2022-Che	0.23	0	2022-04-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/314/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628757	43	SONG-2 JAYSUK ZDPAYO  JAYSUK ZADPAYO 	2022	120	6	DIS/1/947/2022-MUM	3.11	0	2022-04-25 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/947/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628758	58	ANU  JEWELLERS	2022	120	3	DIS/1/313/2022-Che	0.17	0	2022-04-25 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/313/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628759	51	TRAILER OF FILM - I AM SORRY 	2022	120	6	DIS/1/946/2022-MUM	1.03	0	2022-04-25 00:00:00	M.J. FILMS - THANE	Trailer	0	0	DIS/1/946/2022-MUM		110	0	N	Ravindra Shantaram Jadhav	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628760	276	  OH MY DOG	2022	120	3	VIL/1/44/2022-Che	121.21	0	2022-04-25 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	VIL/1/44/2022-Che	106	109	0	N	Suriya Sivakumar	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628761	43	SONG 1 AANKHO NI AARE JAYSUK ZDPAYO 	2022	120	6	DIS/1/945/2022-MUM	4.09	0	2022-04-25 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Song	0	0	DIS/1/945/2022-MUM		110	0	N	Dhramessh Shantilal Mehta	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628762	51	TEASER OF FILM TAMASHA 	2022	120	6	DIS/1/944/2022-MUM	0.59	0	2022-04-25 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Teaser	0	0	DIS/1/944/2022-MUM		110	0	N	Soumya Vilekar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628763	58	JOURNEY TO THE CHRISTMAS STAR  (DUBBED)	2022	120	3	VFL/1/2/2022-Che	75.06	0	2022-04-25 00:00:00	MOSKUS FILM, NORWAY	Fantasy/Adventure	0	0	VFL/1/2/2022-Che	106	109	0	N	Sundhar Viswanathan	0	75.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628764	88	NOTRE DAME BRÛLE  (TRAILER)	2022	120	6	DFS/1/33/2022-MUM	1.33	0	2022-04-25 00:00:00	PATHE FILMS S.A.S.	Trailer	0	0	DFS/1/33/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628765	58	MAYAN" ADIYEA RAATCHASIYEA VIDEO SONG "	2022	120	3	VIS/1/177/2022-Che	3.22	0	2022-04-25 00:00:00	RAJESHKANNAN JAYACHANDRAN - (FOX AND CROW STUDIOS), TIRUVALLUR	Song	0	0	VIS/1/177/2022-Che	106	110	0	N	Rajeshkannan Jayachandran	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628766	58	COBRA (LYRICAL VIDEO SONG - ADHEERAA  ADHEERAA...)	2022	120	3	VIS/1/176/2022-Che	4.52	0	2022-04-25 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Other	0	0	VIS/1/176/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628767	49	SON OF ALIBABA NALPATHONNAMAN	2022	120	5	DIL/1/20/2022-THI	109.04	0	2022-04-25 00:00:00	NEJEEB K M (FILM FORT MEDIA LAB, PALAKKAD)	Action/Thriller	0	0	DIL/1/20/2022-THI		109	0	N	Nejeeb K M	0	109.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628768	58	MAAMANITHAN - LYRICAL VIDEO SONG	2022	120	3	VIS/1/175/2022-Che	2.53	0	2022-04-25 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Other	0	0	VIS/1/175/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628769	49	UDAL (TEASER)	2022	121	5	DIS/2/19/2022-THI	0.59	0	2022-04-25 00:00:00	HASEEB K A (HAZEEBS FILMS, IDUKKI) AND GOPALAN A M (SREE GOKULAM MOVIES, ERNAKULAM)	Teaser	0	0	DIS/2/19/2022-THI		110	0	N	Haseeb K A	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628770	58	HOSTEL - PROMO - 09	2022	120	3	VIS/1/174/2022-Che	0.13	0	2022-04-25 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/174/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628771	58	HOSTEL - PROMO- 06	2022	120	3	VIS/1/173/2022-Che	0.13	0	2022-04-25 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/173/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628772	58	HOSTEL - PROMO - 07	2022	121	3	VIS/2/113/2022-Che	0.13	0	2022-04-25 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/113/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628773	58	HOSTEL - PROMO - 05	2022	121	3	VIS/2/112/2022-Che	0.13	0	2022-04-25 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/112/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628774	59	KANMANI RAMBO KHATIJA (PROMO 1 TO 6)	2022	121	3	VIS/2/111/2022-Che	1.38	0	2022-04-25 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/2/111/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628775	58	KAATHUVAAKULA RENDU KAADHAL (PROMO 7 TO 8)	2022	121	3	VIS/2/110/2022-Che	1.06	0	2022-04-25 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/2/110/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628776	58	KAATHUVAAKULA RENDU KAADHAL (PROMO 1 TO 6)	2022	121	3	VIS/2/109/2022-Che	1.38	0	2022-04-25 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/2/109/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628777	286	KAATHUVAAKULA RENDU KAADHAL 	2022	121	3	DIL/2/59/2022-Che	159.04	0	2022-04-25 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	DIL/2/59/2022-Che		109	0	Y	Lalit Kumar Sambandam	0	159.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628778	49	SAUDI VELLAKKA CC 225/2009 (TEASER)	2022	120	5	DIS/1/51/2022-THI	1.03	0	2022-04-25 00:00:00	SANDEEP C. NAIR ALIAS SANDIP SENAN (URVASI THEATRES,THIRUVANANTHAPURAM)	Teaser	0	0	DIS/1/51/2022-THI		110	0	N	Sandeep Chandrasenannair Sandipsenan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628779	276	KUTTAVUM SHIKSHAYUM (TEASER)	2022	120	5	DIS/1/50/2022-THI	0.53	0	2022-04-25 00:00:00	ARUN KUMAR V R (FILM ROLL PRODUCTIONS, ERNAKULAM)	Teaser	0	0	DIS/1/50/2022-THI		110	0	N	Arunkumar V R	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628780	44	AD NO. 1, 2, 3 FILM MH 47 THE BIKE POINT	2022	120	6	DIS/1/943/2022-MUM	1	0	2022-04-22 00:00:00	ANIL SADANAND PARAB - MUMBAI	Advertisement	0	0	DIS/1/943/2022-MUM		110	0	N	Anil Sadanand Parab	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628781	84	KHATWANI SUZUKI.	2022	120	6	DIS/1/942/2022-MUM	0.33	0	2022-04-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/942/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628782	44	NINE SANITARY NAPKIN 	2022	120	6	DIS/1/941/2022-MUM	0.18	0	2022-04-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/941/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628783	51	MAWALA 	2022	120	6	DIS/1/940/2022-MUM	0.2	0	2022-04-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/940/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628784	61	PAYYAPALLIL DIGITAL	2022	120	6	DIS/1/939/2022-MUM	0.2	0	2022-04-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/939/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628785	61	NAIPUNNYA INSTITUTE OF HOTEL MANAGEMENT	2022	120	6	DIS/1/938/2022-MUM	0.3	0	2022-04-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/938/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628786	55	CYCLE OM SHANTHI V1	2022	120	6	DIS/1/937/2022-MUM	0.33	0	2022-04-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/937/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628787	366	TRAILER OF FILM - PREET KE BANDHAN	2022	120	6	DIS/1/936/2022-MUM	3.17	0	2022-04-22 00:00:00	M/S. C D ENTERTAINMENT - DADRA AND NAGAR HAVELI	Trailer	0	0	DIS/1/936/2022-MUM		110	0	N	Chandrakant Dwivedi	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628788	59	BAJAJ FANS SHOWER 	2022	120	6	DIS/1/935/2022-MUM	0.2	0	2022-04-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/935/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628789	55	CYCLE OM SHANTHI V2	2022	120	6	DIS/1/934/2022-MUM	0.33	0	2022-04-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/934/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628790	59	JOS ALUKKAS - SHUBHA MANGALYAM	2022	120	6	DIS/1/933/2022-MUM	1.43	0	2022-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/933/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628792	59	GRT JEWELLERS - AKSHAY TRITIYA	2022	120	6	DIS/1/931/2022-MUM	0.43	0	2022-04-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/931/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628793	44	JAYESHBHAI JORDAAR WITH FORTUNE CHACKI FRESH ATTA - AD NO 1	2022	120	6	VIS/1/730/2022-MUM	0.28	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/730/2022-MUM	106	110	0	N	Aditya Chopra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628794	44	JAYESHBHAI JORDAAR WITH ASTRAL PIPES - AD NO 1	2022	120	6	VIS/1/729/2022-MUM	0.28	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/729/2022-MUM	106	110	0	N	Aditya Chopra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628795	44	JAYESHBHAI JORDAAR - PROMO NO 27	2022	120	6	VIS/1/728/2022-MUM	1.36	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/728/2022-MUM	106	110	0	N	Aditya Chopra	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628796	44	PROMO NO. 1 + 2 OF BHOOL BHULAIYAA 2 - TITLE SONG (HRHK)	2022	120	6	VIS/1/727/2022-MUM	4.36	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/727/2022-MUM	106	110	0	N	Bhushan Dua	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628797	44	PROMO NO. 1 + 2 OF BHOOL BHULAIYAA 2 - SONG - DE TAALI 	2022	120	6	VIS/1/726/2022-MUM	4.05	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/726/2022-MUM	106	110	0	N	Bhushan Dua	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628798	381	VOODOO	2022	121	6	VIS/2/343/2022-MUM	3.29	0	2022-04-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/343/2022-MUM	106	110	0	N	Milind Ghag	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628799	61	BALLANTINE’S  STAY TRUE  GLASSWARE	2022	120	6	DIS/1/930/2022-MUM	0.33	0	2022-04-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/930/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628800	61	BLENDER PRIDE ( GLASSWARE )	2022	120	6	DIS/1/929/2022-MUM	0.48	0	2022-04-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/929/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628801	61	100 PIPERS ( GLASSWARE )	2022	120	6	DIS/1/928/2022-MUM	0.33	0	2022-04-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/928/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628802	161	VASCO THE REBEL	2022	121	6	VIL/2/180/2022-MUM	122.42	0	2022-04-22 00:00:00	M/S PURI CONNECTS LLP - HYDERABAD, M/S PURI CONNECTS LLP - HYDERABAD	Social	0	0	VIL/2/180/2022-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	122.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628803	59	BHIMA JEWELS PARINAYA WEDDING COLLECTION	2022	120	6	DIS/1/927/2022-MUM	2	0	2022-04-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/927/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628804	271	APTRONIX - MACBOOK AIR OFFER	2022	120	6	DIS/1/926/2022-MUM	0.18	0	2022-04-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/926/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628805	49	HAEAL - CLIQ DISH WASH	2022	120	6	DIS/1/925/2022-MUM	0.33	0	2022-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/925/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628806	49	HAEAL - DRAIN CLEANER	2022	120	6	DIS/1/924/2022-MUM	0.28	0	2022-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/924/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628807	49	HAEAL - COMBO PACK	2022	120	6	DIS/1/923/2022-MUM	0.33	0	2022-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/923/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628808	44	TRAILER 1 | BHOOL BHULAIYAA 2 	2022	121	6	DIS/2/224/2022-MUM	3.16	0	2022-04-22 00:00:00	CINE1 STUDIOS PVT. LTD. - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/224/2022-MUM		110	0	N	Murad M Khetani	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628809	44	PROMO NO. 35 AND 36 - RUNWAY 34 | SONG - FALL	2022	121	6	VIS/2/342/2022-MUM	1.36	0	2022-04-22 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/2/342/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628810	44	PROMO NO. 34 - RUNWAY 34 | SONG - FALL	2022	121	6	VIS/2/341/2022-MUM	2.39	0	2022-04-22 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/2/341/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628811	44	PROMO NO. 30 - HEROPANTI 2 	2022	121	6	VIS/2/340/2022-MUM	0.23	0	2022-04-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/340/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628812	43	EKLO RABARI.	2022	120	6	VIS/1/725/2022-MUM	4.05	0	2022-04-22 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/725/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628813	54	SONG - STAR	2022	120	6	VIS/1/724/2022-MUM	2.48	0	2022-04-22 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/724/2022-MUM	106	110	0	N	Vinod Atraye	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628814	44	SONG PROMOS NO. 19 AND 20 OF DEHATI DISCO	2022	120	6	VIS/1/723/2022-MUM	4.37	0	2022-04-22 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/723/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628815	44	SONG :  PARIS KA TRIP ""	2022	121	6	VIS/2/339/2022-MUM	3.19	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/2/339/2022-MUM	106	110	0	N	Bhushan Dua	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628816	54	SONG PROMO NO.1 AND 2 SONG:-“DUJA VIYAH” FILM:-“SAUNKAN SAUNKNE”	2022	120	6	VIS/1/722/2022-MUM	3	0	2022-04-22 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Other	0	0	VIS/1/722/2022-MUM	106	110	0	N	Sargun Mehta	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628817	54	SONG:-“CHALO MANNEYA” (ROMAANA)	2022	120	6	VIS/1/721/2022-MUM	2.46	0	2022-04-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/721/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628818	44	MACHO HINT - HEROPANTI 2	2022	121	6	VIS/2/338/2022-MUM	0.2	0	2022-04-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/2/338/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628819	44	SONG PROMOS NO. 16 TO 18 OF DEHATI DISCO	2022	121	6	VIS/2/337/2022-MUM	7.16	0	2022-04-22 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/337/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628820	59	TOP GUN MAVERICK : TRAILER E	2022	121	6	DFS/2/73/2022-MUM	1	0	2022-04-22 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Trailer	0	0	DFS/2/73/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628821	59	TOP GUN MAVERICK :TRAILER C	2022	121	6	DFS/2/72/2022-MUM	2.19	0	2022-04-22 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/72/2022-MUM		110	0	N	A Seshan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628822	282	HAWALA 	2022	121	4	VIL/2/21/2022-BAN	133.06	0	2022-04-22 00:00:00	PRAVEEN KUMAR A - DAKSHIN KANNAD(APPLES AND PEARS FILMY MYSTICS)	Social	0	0	VIL/2/21/2022-BAN	106	109	0	Y	Praveen Kumar A	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628823	59	PRITHVIRAJ - PROMO NO 18 TO 22	2022	121	6	VIS/2/336/2022-MUM	1.55	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/336/2022-MUM	106	110	0	N	Aditya Chopra	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628824	59	PRITHVIRAJ - PROMO NO 14 TO 17	2022	121	6	VIS/2/335/2022-MUM	2.12	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/335/2022-MUM	106	110	0	N	Aditya Chopra	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628825	59	PRITHVIRAJ - PROMO NO 13	2022	121	6	VIS/2/334/2022-MUM	1.03	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/334/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628826	59	PRITHVIRAJ - PROMO NO 8 TO 12	2022	121	6	VIS/2/333/2022-MUM	1.3	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/333/2022-MUM	106	110	0	N	Aditya Chopra	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628827	59	PRITHVIRAJ - PROMO NO 3 TO 7	2022	121	6	VIS/2/332/2022-MUM	1.05	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/332/2022-MUM	106	110	0	N	Aditya Chopra	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628828	59	PRITHVIRAJ - PROMO NO 1	2022	121	6	VIS/2/331/2022-MUM	2.41	0	2022-04-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/331/2022-MUM	106	110	0	N	Aditya Chopra	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628829	297	FAMOUS LOVE STORY	2022	120	6	VIS/1/720/2022-MUM	2.24	0	2022-04-22 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/720/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628830	51	DIALOGUE PROMO NO. 1AND 2 OF FILM - CHANDRAMUKHI 	2022	120	6	VIS/1/719/2022-MUM	0.3	0	2022-04-22 00:00:00	PLANET MARATHI - MUMBAI	Promos	0	0	VIS/1/719/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628831	44	PROMO NO. 3 TO 6 OF BHOOL BHULAIYAA 2 - SONG: HUM NASHE MEIN TOH NAHI	2022	120	6	VIS/1/718/2022-MUM	2.35	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/718/2022-MUM	106	110	0	N	Bhushan Dua	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628832	44	PROMO NO. 3 TO 5 OF BHOOL BHULAIYAA 2 - TITLE SONG (HRHK)	2022	120	6	VIS/1/717/2022-MUM	1.35	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/717/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628833	44	PROMO NO. 1 + 2 OF BHOOL BHULAIYAA 2 - SONG: HUM NASHE MEIN TOH NAHI 	2022	120	6	VIS/1/716/2022-MUM	3.32	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/716/2022-MUM	106	110	0	N	Bhushan Dua	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628834	44	PROMO NO. 3 TO 5 OF BHOOL BHULAIYAA 2 - SONG - DE TAALI 	2022	120	6	VIS/1/715/2022-MUM	1.35	0	2022-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/715/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628835	54	SONG:-“DIAMOND CUT” (GURPREET RANDHAWA FT. GURLEZ AKHTAR)	2022	120	6	VIS/1/714/2022-MUM	3.42	0	2022-04-22 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/714/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628836	51	SONG - PAVAN ZOKAAT HAI 	2022	121	6	VIS/2/330/2022-MUM	3.02	0	2022-04-22 00:00:00	RHYTHMS AND FILMS MEDIA - MUMBAI	Song	0	0	VIS/2/330/2022-MUM	106	110	0	N	Suresh Khandu Talekar	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628837	271	CATCH A VYBE	2022	120	6	VIS/1/713/2022-MUM	3.28	0	2022-04-22 00:00:00	31 STARS PROJECTS LLP - MUMBAI 	Song	0	0	VIS/1/713/2022-MUM	106	110	0	N	Jaykumar Punjabi	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628838	59	THEATRICAL TRAILER OF  120 DB DHWANI""	2022	121	8	DIS/2/51/2022-HYD	2.03	0	2022-04-22 00:00:00	NAGA DURGARAO SANA - HYDERABAD(PARAMA KRISHNA PICTURES AND CREATIONS)	Other	0	0	DIS/2/51/2022-HYD		110	0	N	Naga Durgarao Sana	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628839	59	TRAILER OF YOU ARE MY HERO""	2022	121	8	DIS/2/50/2022-HYD	1.35	0	2022-04-22 00:00:00	SARA MEHDI - HYDERABAD(M/S MOUNT EVEREST PICTURES)	Trailer	0	0	DIS/2/50/2022-HYD		110	0	N	Sara Mehdi	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628840	286	BESTIE	2022	121	3	DIL/2/58/2022-Che	137.13	0	2022-04-22 00:00:00	RS CINEMA, TIRUVANNAMALAI	Horror	0	0	DIL/2/58/2022-Che		109	0	Y	Rangarajan Kumar	0	137.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628841	58	BANGLZZ - DIGITAL AD	2022	120	3	DIS/1/312/2022-Che	0.25	0	2022-04-22 00:00:00	GANESHPRASATH UMANATH - (BANGLZZ), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/312/2022-Che		110	0	N	Ganeshprasath Umanath	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628842	49	JICO SOLAR	2022	120	3	DIS/1/311/2022-Che	0.33	0	2022-04-22 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/311/2022-Che		110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628843	285	VVERZ  DISHA CLOTHING	2022	120	3	DIS/1/310/2022-Che	0.33	0	2022-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/310/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628844	285	CAT COMPUTER POINT	2022	120	3	DIS/1/309/2022-Che	0.56	0	2022-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/309/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628845	286	 MILAPP	2022	120	3	DIS/1/308/2022-Che	1.03	0	2022-04-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/308/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628846	53	HIRALAL MOTILAL	2022	120	1	DIL/1/10/2022-CUT	129.11	0	2022-04-22 00:00:00	SACHIKANTA JENA - KHURDA(MOON TV MOVIES)	Social	0	0	DIL/1/10/2022-CUT		109	0	Y	Sachikanta Jena	0	129.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628847	53	AAU GOTE LOVE STORY	2022	120	1	DIL/1/9/2022-CUT	120	0	2022-04-22 00:00:00	RAMESH BARIK - DHENKANAL(M/S R.R EVENTS  PROMOTIONS)	Social	0	0	DIL/1/9/2022-CUT		109	0	N	Ramesh Barik	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628848	61	VIKASH GROUP OF INSTITUTIONS	2022	120	6	DIS/1/922/2022-MUM	1	0	2022-04-22 00:00:00	CONTRAPUNTO COMMUNICATION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/922/2022-MUM		110	0	N	Avinash Nanda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628849	61	MELORRA WEDDING 	2022	120	6	DIS/1/921/2022-MUM	0.23	0	2022-04-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/921/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628851	44	FIAMA MAIN GBB THEMATIC	2022	120	6	DIS/1/919/2022-MUM	0.23	0	2022-04-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/919/2022-MUM		110	0	N	SANGITA KOLI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628852	59	SONG 4 OF NINGILO-NINDU CHANDAMAMA""	2022	120	8	VIS/1/21/2022-HYD	3.48	0	2022-04-22 00:00:00	KROSURU GANESH SRIVASTAV - MEDAK(M/S GANESH SRIVASTAV PRODUCTIONS)	Song	0	0	VIS/1/21/2022-HYD	106	110	0	N	Krosuru Ganesh Srivastav	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628853	59	SONG 3 OF NILAVANI-NINDU CHANDAMAMA""	2022	120	8	VIS/1/20/2022-HYD	3.37	0	2022-04-22 00:00:00	KROSURU GANESH SRIVASTAV - MEDAK(M/S GANESH SRIVASTAV PRODUCTIONS)	Song	0	0	VIS/1/20/2022-HYD	106	110	0	N	Krosuru Ganesh Srivastav	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628854	59	SONG 2 OF NEE PREMAKAI-NINDU  CHANDAMAMA""	2022	120	8	VIS/1/19/2022-HYD	3.31	0	2022-04-22 00:00:00	KROSURU GANESH SRIVASTAV - MEDAK(M/S GANESH SRIVASTAV PRODUCTIONS)	Song	0	0	VIS/1/19/2022-HYD	106	110	0	N	Krosuru Ganesh Srivastav	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628855	59	LYRICAL VIDEO SONG OF GARDHANA""	2022	120	8	VIS/1/18/2022-HYD	3.54	0	2022-04-22 00:00:00	VENKATA HARSHAVARDHAN INALA - EAST GODAVARI(NOBLE PRODUCTIONS), HEMA SAIKRISHNA MOGILI - EAST GODAVARI(NOBLE PRODUCTIONS)	Song	0	0	VIS/1/18/2022-HYD	106	110	0	N	Hema Saikrishna Mogili	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628856	61	VIKASH MULTI-SPECIALITY	2022	120	6	DIS/1/918/2022-MUM	1	0	2022-04-22 00:00:00	CONTRAPUNTO COMMUNICATION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/918/2022-MUM		110	0	N	Avinash Nanda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628857	285	HOTEL SITARA	2022	120	6	DIS/1/917/2022-MUM	0.2	0	2022-04-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/917/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628858	58	DR. CHAKRAVARTHY 	2022	121	8	VIL/2/37/2022-HYD	138.58	0	2022-04-22 00:00:00	PALADUGU VISWANATHA RAO - HYDERABAD(SUDHIKSHA ENTERTAINMENT), PALADUGU PRAMEELA RANI - HYDERABAD(SUDHIKSHA ENTERTAINMENT)	Social	0	0	VIL/2/37/2022-HYD	106	109	0	Y	Paladugu Viswanatha Rao	0	139.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628859	49	SKYLAB	2022	120	8	VIL/1/17/2022-HYD	124	0	2022-04-22 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/17/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628860	59	GUPPEDU MANASU	2022	121	8	DIL/2/85/2022-HYD	126.17	0	2022-04-22 00:00:00	YAKKALI KOTESWARA RAO - HYDERABAD(MANJUNADHA MOVIES)	Social	0	0	DIL/2/85/2022-HYD		109	0	Y	Yakkali Koteswara Rao	0	127.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628861	59	RAGI REKU (RR)""	2022	122	8	DIL/3/12/2022-HYD	122.56	0	2022-04-22 00:00:00	SANJEEV YADAV SANNAYULA - HYDERABAD(SVS CINE PRODUCTION HOUSE)	Other	0	0	DIL/3/12/2022-HYD		109	0	Y	Sanjeev Yadav Sannayula	0	126.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628862	61	LG WATER PURIFIER	2022	120	6	DIS/1/916/2022-MUM	0.33	0	2022-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/916/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628863	161	GUJARAT TITANS TOOTHSI FILMS 	2022	120	6	DIS/1/915/2022-MUM	0.23	0	2022-04-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/915/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628864	44	DC JEWELLERS 	2022	120	6	DIS/1/914/2022-MUM	0.33	0	2022-04-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/914/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628865	44	KHUSHBOO ICE CREAM	2022	120	6	DIS/1/913/2022-MUM	0.33	0	2022-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/913/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628866	44	MEDKART DOCTOR	2022	120	6	DIS/1/912/2022-MUM	0.3	0	2022-04-22 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/912/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628867	61	INFINIX	2022	120	6	DIS/1/911/2022-MUM	0.33	0	2022-04-22 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/911/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628868	44	MEDKART DINING	2022	120	6	DIS/1/910/2022-MUM	0.25	0	2022-04-22 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/910/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628869	276	PEACE 	2022	121	5	DIL/2/19/2022-THI	137.29	0	2022-04-22 00:00:00	SCRIPT DOCTOR PICTURES, THIRUVANANTHAPURAM	Other	0	0	DIL/2/19/2022-THI		109	0	Y	Thayaparan Chandra Sekaran	0	137.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628870	276	JANA GANA MANA	2022	121	5	DIL/2/18/2022-THI	162.49	0	2022-04-22 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/18/2022-THI		109	0	N	Listin Stephen	0	162.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628871	271	TRAILER OF TOKYO VICE	2022	121	6	DFS/2/71/2022-MUM	2.29	0	2022-04-21 00:00:00	LIONSGATE	Trailer	0	0	DFS/2/71/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628872	51	THEATRICAL TRAILER - DIL DIMAG AUR BATTI MARATHIT	2022	121	6	DIS/2/223/2022-MUM	1	0	2022-04-21 00:00:00	SAA CREATIONS - MUMBAI	Trailer	0	0	DIS/2/223/2022-MUM		110	0	N	Ravindra Gopal Sant	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628873	266	DIL DIMAG AUR BATTI MARATHIT	2022	121	6	DIL/2/142/2022-MUM	129.53	0	2022-04-21 00:00:00	SAA CREATIONS - MUMBAI	Social	0	0	DIL/2/142/2022-MUM		109	0	N	Ravindra Gopal Sant	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628874	51	PROMO NO. 5 TO 9 OF FILM DIL DIMAG AUR BATTI MARATHIT	2022	120	6	VIS/1/712/2022-MUM	1.4	0	2022-04-21 00:00:00	SAA CREATIONS - MUMBAI	Promos	0	0	VIS/1/712/2022-MUM	106	110	0	N	Ravindra Gopal Sant	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628875	44	PROMO NO. 29 - HEROPANTI 2 | SONG - REHNUMA	2022	120	6	VIS/1/711/2022-MUM	1.33	0	2022-04-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/711/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628876	44	 CHOSEN	2022	120	6	VIS/1/710/2022-MUM	3.15	0	2022-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/710/2022-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628877	284	MAIN TE BAPU 	2022	120	6	DIL/1/34/2022-MUM	102	0	2022-04-21 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Comedy/Satire	0	0	DIL/1/34/2022-MUM		109	0	N	Munish Sahni	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628878	61	MEMORY	2022	122	6	DFL/3/6/2022-MUM	115.36	0	2022-04-21 00:00:00	BLACK BEAR PICTURES LLC /STX FINANCING LLC	Action/Thriller	0	0	DFL/3/6/2022-MUM		109	0	Y	Rajesh Balijepalli	0	113.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628879	44	NIMMO LUCKNOW WALI	2022	120	6	DIL/1/33/2022-MUM	115.37	0	2022-04-21 00:00:00	JAWA ENTERTAINMENT - MUMBAI	Social	0	0	DIL/1/33/2022-MUM		109	0	Y	Junaid Ali	0	115.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628880	44	THE SUCCESSFUL LOOSERS	2022	121	6	DIL/2/141/2022-MUM	102.09	0	2022-04-21 00:00:00	Y.I. ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/141/2022-MUM		109	0	Y	Rajesh R Singh	0	101.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628881	161	AMARIS	2022	121	6	DIL/2/140/2022-MUM	101.33	0	2022-04-21 00:00:00	DOM PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIL/2/140/2022-MUM		109	0	N	Anusha Avtar Randhawa	0	101.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628882	64	PATNIVRATA 	2022	121	6	DIL/2/139/2022-MUM	131.2	0	2022-04-21 00:00:00	SURBHI MADHAV ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/139/2022-MUM		109	0	Y	Beni Madhav Rai	0	131.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628883	58	HOSTEL - PROMO - 04	2022	121	3	VIS/2/108/2022-Che	0.13	0	2022-04-21 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/108/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628884	58	HOSTEL - PROMO - 03	2022	121	3	VIS/2/107/2022-Che	0.13	0	2022-04-21 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/2/107/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628885	44	PATLI GALI SE NIKAL	2022	120	6	VIS/1/709/2022-MUM	3.1	0	2022-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/709/2022-MUM	106	110	0	N	Milind Ghag	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628886	58	 RISING SHAOLIN :THE PROTECTOR	2022	121	6	VFL/2/133/2022-MUM	92.52	0	2022-04-21 00:00:00	BEIJING HAPPY PICTURES - MUMBAI	Other	0	0	VFL/2/133/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	92.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628887	59	THE CURSE OF THE WEEPING WOMAN	2022	121	6	VFL/2/132/2022-MUM	88.33	0	2022-04-21 00:00:00	GARY DAUBERMAN, EMILE GLADSTONE, JAMES WAN, WARNER BROS	Other	0	0	VFL/2/132/2022-MUM	106	109	0	N	Akash Bhatnagar	0	88.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628888	59	TEASER OF THE FILM 777 CHARLIE 	2022	120	4	DIS/1/10/2022-BAN	2	0	2022-04-21 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Teaser	0	0	DIS/1/10/2022-BAN		110	0	N	Rakshit Shetty	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628889	45	TRAILER OF THE FILM MAYAMRUGA	2022	121	4	DIS/2/36/2022-BAN	2	0	2022-04-21 00:00:00	U K PRAVEEN - SHIMOGA(M/S THASWIKA PRODUCTIONS)	Trailer	0	0	DIS/2/36/2022-BAN		110	0	Y	U K Praveen	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628890	51	SONG : KAY ZALE MALA OF FILM : IRSAL	2022	120	6	VIS/1/708/2022-MUM	2.29	0	2022-04-21 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Song	0	0	VIS/1/708/2022-MUM	106	110	0	N	Aniket Bondre	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628891	58	AZHAGIYA KANNE  (LYRICAL VIDEO SONG - ORU CHINNA PARAVAI...)	2022	120	3	VIS/1/172/2022-Che	3.51	0	2022-04-21 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Other	0	0	VIS/1/172/2022-Che	106	110	0	N	Xavier Britto Swamikannu	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628892	59	VIKRAM HIT LIST TEASER 02 (VIDEO)	2022	121	3	VIS/2/106/2022-Che	0.52	0	2022-04-21 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/106/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628893	41	GANGA - EKHONI BOWATI HIYA	2022	120	9	DIL/1/11/2022-GUW	137.08	0	2022-04-21 00:00:00	BACHCHU ROY - GUWAHATI	Social	0	0	DIL/1/11/2022-GUW		109	0	N	Bachchu Roy	0	137.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628894	41	MEENAKSHI MISSION HOSPITAL RESEARCH CENTER 	2022	120	9	DIS/1/5/2022-GUW	0.33	0	2022-04-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/5/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628895	42	DORPON	2022	120	2	DIL/1/26/2022-KOL	107.57	0	2022-04-21 00:00:00	SHILPI MONDAL - KOLKATA	Other	0	0	DIL/1/26/2022-KOL		109	0	N	Shilpi Mondal	0	107.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628896	41	TRAILER OF GANGA- EKHONI BOWATI HIYA	2022	121	9	DIS/2/1/2022-GUW	1	0	2022-04-21 00:00:00	BACHCHU ROY - GUWAHATI	Trailer	0	0	DIS/2/1/2022-GUW		110	0	N	Bachchu Roy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628897	161	KUMBH- THE NECTAR OF FAITH	2022	120	7	VIS/1/111/2022-DEL	26.1	0	2022-04-21 00:00:00	INDIAN NATIONAL TRUST FOR ART AND CULTURAL HERITAGE (INTACH) - NEW DELHI	Documentary	0	0	VIS/1/111/2022-DEL	106	110	0	N	Vijay Kumar Aggarwal	0	26.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628898	51	SONG : BHEDIK OF FILM : IRSAL	2022	121	6	VIS/2/329/2022-MUM	1.33	0	2022-04-21 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Song	0	0	VIS/2/329/2022-MUM	106	110	0	N	Aniket Bondre	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628899	44	MIRAJ CPVC PIPE	2022	120	6	DIS/1/909/2022-MUM	1.03	0	2022-04-21 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/909/2022-MUM		110	0	N	Sujit Kharwar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628900	42	KHOSLA ELECTRONICS	2022	120	6	DIS/1/908/2022-MUM	0.13	0	2022-04-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/908/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628901	271	TRAILER A THOR: LOVE AND THUNDER - WORLDS APART	2022	121	6	DFS/2/70/2022-MUM	1.33	0	2022-04-21 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL	Trailer	0	0	DFS/2/70/2022-MUM		110	0	N	MENINO BARRETTO	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628902	341	TRAILER NO.2 OF THE FILM BHULAN THE MAZE	2022	121	6	DIS/2/222/2022-MUM	1.33	0	2022-04-21 00:00:00	SWAPNIL FILM PRODUCTIONS - RAIPUR	Trailer	0	0	DIS/2/222/2022-MUM		110	0	N	Manoj Bankebiharilal Verma	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628903	61	PAWS OF FURY THE LEGEND OF HANK : TRAILER A	2022	120	6	DFS/1/32/2022-MUM	2.16	0	2022-04-21 00:00:00	GUY COLLINS / YAIR LANDAU / ROB MINKOFF / ADAM NAGLE /PARAMOUNT PICTURES	Trailer	0	0	DFS/1/32/2022-MUM		110	0	N	A Seshan	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628904	45	BAJAJ FANS HIGH SPEED 	2022	120	6	DIS/1/907/2022-MUM	0.2	0	2022-04-21 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/907/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628905	44	NYALKARAN GROUP (SHREE SIDDHESHWAR HAVELOCK)	2022	120	6	DIS/1/906/2022-MUM	0.53	0	2022-04-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/906/2022-MUM		110	0	N	PRASAD PATIL	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628906	282	MAARAN	2022	121	3	VIL/2/43/2022-Che	132.26	0	2022-04-21 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/2/43/2022-Che	106	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628907	44	SONG NO. 01 (SONG: MANGTA HAI KYA") OF ALBUM: "MANGTA HAI KYA""	2022	121	6	VIS/2/328/2022-MUM	3.14	0	2022-04-21 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/328/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628908	59	KOTHA NEERU  (REVISED)	2022	121	3	VIL/2/42/2022-Che	127.37	0	2022-04-21 00:00:00	K.S.PRAKASH RAO, M/S CHITRASAHITHI, CHENNAI	Other	0	0	VIL/2/42/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	127.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628909	49	PON MANICKAVEL	2022	121	3	VIL/2/41/2022-Che	132.19	0	2022-04-21 00:00:00	HITESHJHABAK VAZEERCHANDJHABAK - (NEMICHAND JHABAK), CHENNAI	Crime	0	0	VIL/2/41/2022-Che	106	109	0	N	Devavigins Devadhason	0	132.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628910	271	SHOLA ART WORK	2022	120	2	DIS/1/15/2022-KOL	24.59	0	2022-04-21 00:00:00	 EASTERN ZONAL CULTURAL CENTRE, Govt. of India	Documentary	0	0	DIS/1/15/2022-KOL		110	0	N	Gouri Basu	0	24.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628911	294	JURASIC SCHOOL (DUBBED)	2022	120	6	VFL/1/30/2022-MUM	81.56	0	2022-04-21 00:00:00	ACME HOLDING COMPANY LLC	Fantasy/Adventure	0	0	VFL/1/30/2022-MUM	106	109	0	N	Subhash Suresh	0	81.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628912	58	HOSTEL - PROMO - 01	2022	120	3	VIS/1/171/2022-Che	0.13	0	2022-04-21 00:00:00	RAVINDRAN RAMAIAH - (M/S TRIDENT ARTS), CHENNAI	Promos	0	0	VIS/1/171/2022-Che	106	110	0	N	Ravindran Ramaiah	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628913	84	GREAT WHITE ELECTRICAL HEROPANTI 2	2022	120	6	DIS/1/905/2022-MUM	0.18	0	2022-04-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/905/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628914	59	VIKRAM HIT LIST TEASER 02	2022	121	3	DIS/2/49/2022-Che	0.52	0	2022-04-21 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/49/2022-Che		110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628915	59	KHAZANA JEWELLERY BRAND FILM	2022	120	3	DIS/1/307/2022-Che	0.43	0	2022-04-21 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/307/2022-Che		110	0	N	Suresh Rajendranaidu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628916	42	MEENAKSHI MISSION HOSPITAL AND RESEARCH CENTER (VER3)	2022	120	3	DIS/1/306/2022-Che	0.33	0	2022-04-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/306/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628917	44	ERIDA	2022	121	6	VIL/2/179/2022-MUM	128.17	0	2022-04-21 00:00:00	M/S AROMA CINEMAS - THIRUVANANTHAPURAM	Social	0	0	VIL/2/179/2022-MUM	106	109	0	N	Niranjanlal Pansari	0	128.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628918	42	MEENAKSHI MISSION HOSPITAL AND RESEARCH CENTER (VER2)	2022	120	3	DIS/1/305/2022-Che	0.33	0	2022-04-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/305/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628920	294	PENGUINS OF MADAGASCAR	2022	120	6	VFL/1/29/2022-MUM	92	0	2022-04-21 00:00:00	LARA BREAY, MARK SWIFT, 20TH CENTURY FOX	Fantasy/Adventure	0	0	VFL/1/29/2022-MUM	106	109	0	N	Subhash Suresh	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628921	161	ARJUNA PHALGUNA	2022	121	6	VIL/2/178/2022-MUM	129.14	0	2022-04-21 00:00:00	MATINEE ENTERTAINMENT PVT. LTD. - HYDERABAD	Other	0	0	VIL/2/178/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	129.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628922	61	SSK CARS	2022	120	6	DIS/1/904/2022-MUM	0.15	0	2022-04-21 00:00:00	RED CHILLIES WITH GREEN CHILLIES FILMS AND MEDIA - MUMBAI	Advertisement	0	0	DIS/1/904/2022-MUM		110	0	N	RAHUL ZAR	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628923	42	SHYAM STEEL VIRUSHKA - BENGALI	2022	120	6	DIS/1/903/2022-MUM	0.2	0	2022-04-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/903/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628924	51	SAMAJ GHADVITANA  	2022	120	6	DIS/1/902/2022-MUM	25.56	0	2022-04-21 00:00:00	KIRTI RAMESH KULKARNI - MUMBAI 	Historical	0	0	DIS/1/902/2022-MUM		110	0	N	Kirti Ramesh Kulkarni	0	25.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628925	43	TVS JUPITER(NEW)	2022	120	6	DIS/1/901/2022-MUM	0.23	0	2022-04-21 00:00:00	BESTIMAGE - CHENNAI	Advertisement	0	0	DIS/1/901/2022-MUM		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628926	44	TOP GUN MAVERICK : TRAILER C	2022	121	6	DFS/2/69/2022-MUM	2.19	0	2022-04-21 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Trailer	0	0	DFS/2/69/2022-MUM		110	0	N	A Seshan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628927	44	TOP GUN MAVERICK : TRAILER E	2022	121	6	DFS/2/68/2022-MUM	1	0	2022-04-21 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /  PARAMOUNT PICTURES	Trailer	0	0	DFS/2/68/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628928	49	ROYAL METRO FURNITURE	2022	120	3	DIS/1/304/2022-Che	0.33	0	2022-04-21 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/304/2022-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628929	61	ANN UNIFORM STITCHINGS	2022	120	3	DIS/1/303/2022-Che	0.33	0	2022-04-21 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/303/2022-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628930	276	CBI 5 THE BRAIN (TEASER)	2022	120	5	DIS/1/49/2022-THI	1.11	0	2022-04-21 00:00:00	PINAKKATTU DEVASIA ABRAHAM (SWARGACHITHRA, KOZHIKODE)	Teaser	0	0	DIS/1/49/2022-THI		110	0	N	Pinakkattu Devasia Abraham	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628931	276	FOUR	2022	120	5	DIL/1/19/2022-THI	117.41	0	2022-04-20 00:00:00	VENUGOPALAKRISHNAN N (BLOOM INTERNATIONAL, PALAKKAD)	Social	0	0	DIL/1/19/2022-THI		109	0	N	Venugopalakrishnan N	0	117.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628932	276	C B I 5 THE BRAIN	2022	121	5	DIL/2/17/2022-THI	162.57	0	2022-04-20 00:00:00	PINAKKATTU DEVASIA ABRAHAM (SWARGACHITHRA, KOZHIKODE)	Other	0	0	DIL/2/17/2022-THI		109	0	N	Pinakkattu Devasia Abraham	0	162.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628933	58	CHOTA - ANDHAPURAM ANNAKILI" LYRICAL VIDEO SONG"	2022	121	3	VIS/2/105/2022-Che	3.38	0	2022-04-20 00:00:00	PUNNIAVATHI SRINIVASAN - (SRI PUNNIYAVATHI AMMAL FILMS), VILLUPURAM	Other	0	0	VIS/2/105/2022-Che	106	110	0	Y	Punniavathi Srinivasan	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628934	44	PROMO NO. 29 TO 31 - RUNWAY 34	2022	120	6	VIS/1/707/2022-MUM	0.54	0	2022-04-20 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/707/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628935	54	SONG:-“JUTTIYAN” (ADY) 	2022	120	6	VIS/1/706/2022-MUM	3.26	0	2022-04-20 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/706/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628936	61	NEW CITY EHEV THEMATIC FILM	2022	120	6	VIS/1/705/2022-MUM	0.33	0	2022-04-20 00:00:00	AIDEM VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/705/2022-MUM	106	110	0	N	Karan A Gupta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628937	54	PROMO NO. 1 AND 2 PUNJABISHAADI.COM" OF FILM MAIN TE BAPU"	2022	120	6	VIS/1/704/2022-MUM	0.31	0	2022-04-20 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/704/2022-MUM	106	110	0	N	Dipesh Negi	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628938	61	NEW CITY EHEV DEMO FILM	2022	120	6	VIS/1/703/2022-MUM	3.38	0	2022-04-20 00:00:00	AIDEM VENTURES PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/703/2022-MUM	106	110	0	N	Karan A Gupta	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628939	352	DAY TRIPPLER TALES	2022	120	6	VIS/1/702/2022-MUM	0.15	0	2022-04-20 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/702/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628940	352	WRAP KART ADVERTISEMENT	2022	120	6	VIS/1/701/2022-MUM	0.1	0	2022-04-20 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/701/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628941	310	LIFE GOLD ANATA	2022	120	6	VIS/1/700/2022-MUM	0.15	0	2022-04-20 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/700/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628942	51	RANGLA TUJHYA	2022	120	6	VIS/1/699/2022-MUM	3.09	0	2022-04-20 00:00:00	SHASHIKANT ASHOK CHAVHAN - MUMBAI	Song	0	0	VIS/1/699/2022-MUM	106	110	0	N	Shashikant Ashok Chavhan	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628943	58	THE CURSE OF THE WEEPING WOMAN	2022	121	6	VFL/2/130/2022-MUM	88.33	0	2022-04-20 00:00:00	GARY DAUBERMAN, EMILE GLADSTONE, JAMES WAN, WARNER BROS	Other	0	0	VFL/2/130/2022-MUM	106	109	0	N	Akash Bhatnagar	0	88.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628944	49	MERI AAWAS SUNO (TRAILER)	2022	121	5	DIS/2/18/2022-THI	2.24	0	2022-04-20 00:00:00	RAKESH B (UNIVERSAL CINEMA, THIRUVANANTHAPURAM)	Trailer	0	0	DIS/2/18/2022-THI		110	0	N	Rakesh B	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628945	44	PROMO NO. 32 AND 33 - RUNWAY 34	2022	121	6	VIS/2/327/2022-MUM	0.26	0	2022-04-20 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/2/327/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628946	51	SONG : PAISA PAISA MONEY MONEY OF FILM : IRSAL	2022	120	6	VIS/1/698/2022-MUM	1.33	0	2022-04-20 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Song	0	0	VIS/1/698/2022-MUM	106	110	0	N	Aniket Bondre	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628947	51	SONG : DAJI ALE OF FILM : IRSAL	2022	120	6	VIS/1/697/2022-MUM	2.36	0	2022-04-20 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Song	0	0	VIS/1/697/2022-MUM	106	110	0	N	Aniket Bondre	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628948	51	SONG : NISHIGANDH OF FILM : IRSAL	2022	120	6	VIS/1/696/2022-MUM	2.36	0	2022-04-20 00:00:00	BHALAREE PRODUCTIONS PVT LTD - SATARA	Song	0	0	VIS/1/696/2022-MUM	106	110	0	N	Aniket Bondre	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628949	44	SONG : QAWWALI OF FILM : BHARAT MAZHA DESH AAHE	2022	120	6	VIS/1/695/2022-MUM	2.27	0	2022-04-20 00:00:00	A.B.C. CREATIONS - NANDURBAR	Song	0	0	VIS/1/695/2022-MUM	106	110	0	N	Ashish Babulal Agrawal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628950	51	SONG : VANDE MATARAM OF FILM : BHARAT MAZHA DESH AAHE	2022	120	6	VIS/1/694/2022-MUM	5.39	0	2022-04-20 00:00:00	A.B.C. CREATIONS - NANDURBAR	Song	0	0	VIS/1/694/2022-MUM	106	110	0	N	Ashish Babulal Agrawal	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628951	51	SONG : HUTUTU OF FILM : BHARAT MAZHA DESH AAHE	2022	120	6	VIS/1/693/2022-MUM	3.56	0	2022-04-20 00:00:00	A.B.C. CREATIONS - NANDURBAR	Song	0	0	VIS/1/693/2022-MUM	106	110	0	N	Ashish Babulal Agrawal	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628952	51	SONG : BHARAT MATA KI JAY OF FILM : BHARAT MAZHA DESH AAHE	2022	120	6	VIS/1/692/2022-MUM	3.37	0	2022-04-20 00:00:00	A.B.C. CREATIONS - NANDURBAR	Song	0	0	VIS/1/692/2022-MUM	106	110	0	N	Ashish Babulal Agrawal	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628953	44	JAYESHBHAI JORDAAR - PROMO NO 26	2022	120	6	VIS/1/691/2022-MUM	1.54	0	2022-04-20 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/691/2022-MUM	106	110	0	N	Aditya Chopra	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628954	44	SONG GORA CHITTA RANG	2022	120	6	VIS/1/690/2022-MUM	3.06	0	2022-04-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/690/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628955	298	SONG- GALLAN HOR HOGIYAN	2022	120	7	VIS/1/110/2022-DEL	2.41	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/110/2022-DEL	106	110	0	N	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628956	54	TRENDING SUIT	2022	120	7	VIS/1/109/2022-DEL	2.29	0	2022-04-20 00:00:00	NAVEED KUMAR - MOHALI	Song	0	0	VIS/1/109/2022-DEL	106	110	0	N	Naveed Kumar	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628957	302	SONG- NARAZGI	2022	120	7	VIS/1/108/2022-DEL	2.59	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/108/2022-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628958	298	SONG- PICHHE PICHHE	2022	120	7	VIS/1/107/2022-DEL	3.12	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/107/2022-DEL	106	110	0	N	Bhushan Dua	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628959	302	SONG- PAJEB	2022	120	7	VIS/1/106/2022-DEL	3.03	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/106/2022-DEL	106	110	0	N	Bhushan Dua	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628960	59	MORTAL KOMBAT.	2022	121	6	VFL/2/129/2022-MUM	100.4	0	2022-04-20 00:00:00	JAMES WAN, TODD GARNER, E. BENNETT WALSH, WARNER BROS	Action/Thriller	0	0	VFL/2/129/2022-MUM	106	109	0	N	Akash Bhatnagar	0	100.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628961	49	MERI AAWAS SUNO (TEASER)	2022	120	5	DIS/1/48/2022-THI	1.06	0	2022-04-20 00:00:00	RAKESH B (UNIVERSAL CINEMA, THIRUVANANTHAPURAM)	Teaser	0	0	DIS/1/48/2022-THI		110	0	N	Rakesh B	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628962	61	DOCTOR STRANGE IN THE MULTIVERSE OF MADNESS 	2022	121	6	DFL/2/28/2022-MUM	126.21	0	2022-04-20 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/28/2022-MUM		109	0	N	MENINO BARRETTO	0	126.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628963	283	1996 DHARMAPURI""	2022	121	8	DIL/2/84/2022-HYD	132.07	0	2022-04-20 00:00:00	DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Social	0	0	DIL/2/84/2022-HYD		109	0	Y	Dasari Bhaskar Yadav	0	132.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628964	59	NANNANTE 	2022	121	8	DIL/2/83/2022-HYD	138.4	0	2022-04-20 00:00:00	LENKALA ASHOK REDDY - NALGONDA(ASHOK REDDY FILMS)	Social	0	0	DIL/2/83/2022-HYD		109	0	Y	Lenkala Ashok Reddy	0	138.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628965	45	APATHBANDAVA	2022	121	4	VIL/2/20/2022-BAN	144.06	0	2022-04-20 00:00:00	E P NIRMALA - TUMKUR(M/S NIRMALA ARTS)	Social	0	0	VIL/2/20/2022-BAN	106	109	0	Y	E P Nirmala	0	144.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628966	295	SONG 01 PAREEKSHENA BADIYA (GALIPATA2)	2022	120	4	VIS/1/18/2022-BAN	3.26	0	2022-04-20 00:00:00	M RAMESH - BANGALORE URBAN	Song	0	0	VIS/1/18/2022-BAN	106	110	0	N	M Ramesh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628967	45	V CARE ONLINE LEARNING APP	2022	120	4	DIS/1/9/2022-BAN	0.13	0	2022-04-20 00:00:00	VEERENDRA BABU N - BANGALORE URBAN	Advertisement	0	0	DIS/1/9/2022-BAN	384	110	0	N	Veerendra Babu N	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628968	283	JADOO""	2022	121	8	DIL/2/82/2022-HYD	129.44	0	2022-04-20 00:00:00	KOTHUR BHIMSAIN MURTHY - HYDERABAD(M/S SRI LAXMI NARASIMHA SWAMY BLESSINGS)	Social	0	0	DIL/2/82/2022-HYD		109	0	Y	Kothur Bhimsain Murthy	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628969	59	JARIGINA KATHA""	2022	122	8	DIL/3/11/2022-HYD	137.14	0	2022-04-20 00:00:00	VENKATA RAMANA PASUPULETI - PRAKASAM(V.R.P. CREATIONS)	Other	0	0	DIL/3/11/2022-HYD		109	0	Y	Venkata Ramana Pasupuleti	0	137.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628970	161	HEROPANTI 2	2022	121	6	DIL/2/138/2022-MUM	142	0	2022-04-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Other	0	0	DIL/2/138/2022-MUM		109	0	Y	Sajid Suleman Nadiadwala	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628971	59	SONG 1 OF PRIYA PRIYA-NINDU CHANDAMAMA""	2022	121	8	VIS/2/14/2022-HYD	3.04	0	2022-04-20 00:00:00	KROSURU GANESH SRIVASTAV - MEDAK(M/S GANESH SRIVASTAV PRODUCTIONS)	Song	0	0	VIS/2/14/2022-HYD	106	110	0	N	Krosuru Ganesh Srivastav	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628972	49	TRAILER OF MAJOR""	2022	121	8	DIS/2/49/2022-HYD	2.28	0	2022-04-20 00:00:00	SHARATH CHANDRA ANKARAJU - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.), ANURAG REDDY MAYREDDY - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.)	Trailer	0	0	DIS/2/49/2022-HYD		110	0	N	Sharath Chandra Ankaraju	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628973	59	TRAILER OF MAJOR""	2022	121	8	DIS/2/48/2022-HYD	2.28	0	2022-04-20 00:00:00	ANURAG REDDY MAYREDDY - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.), SHARATH CHANDRA ANKARAJU - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.)	Trailer	0	0	DIS/2/48/2022-HYD		110	0	N	Sharath Chandra Ankaraju	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628974	59	ADVT OF  DCRAF FACE MOISTURIZER ""	2022	120	8	DIS/1/114/2022-HYD	0.33	0	2022-04-20 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/114/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628975	61	ADVT OF  DCRAF FACE MOISTURIZER ""	2022	120	8	DIS/1/113/2022-HYD	0.33	0	2022-04-20 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/113/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628976	44	SANSKARI BAHURANI	2022	122	6	DIL/3/13/2022-MUM	124.23	0	2022-04-20 00:00:00	JAY P ENTERTAINMENT HOUSE - VALSAD	Social	0	0	DIL/3/13/2022-MUM		109	0	Y	Prakash Jalamchand Jain	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628977	148	ANTARDRISHTI	2022	121	6	DIL/2/137/2022-MUM	148.54	0	2022-04-20 00:00:00	M/S. LOVELY  WORLD ENTERTAINMENT PVT,LTD - MUMBAI	Social	0	0	DIL/2/137/2022-MUM		109	0	Y	Ajay Kumar Singh	0	148.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628978	266	SHER SHIVRAJ	2022	121	6	DIL/2/136/2022-MUM	153	0	2022-04-20 00:00:00	RAAJWARASA PRODUCTIONS - PUNE, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Historical	0	0	DIL/2/136/2022-MUM		109	0	N	Digpal Sunil Lanjekar	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628979	271	THINKING OF HIM	2022	120	7	DIL/1/10/2022-DEL	107.37	0	2022-04-20 00:00:00	JOHNSONS SURAJ FILMS INTERNATIONAL - NEW DELHI	Biographical	0	0	DIL/1/10/2022-DEL		109	0	N	Suraj Kumar	0	107.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628980	44	ADVT OF  DCRAF FACE MOISTURIZER ""	2022	120	8	DIS/1/112/2022-HYD	0.33	0	2022-04-20 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/112/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628981	51	PROMO NO 1 TO 4 : BHARAT MAZA DESH AHE	2022	120	6	VIS/1/689/2022-MUM	1.15	0	2022-04-20 00:00:00	A.B.C. CREATIONS - NANDURBAR	Promos	0	0	VIS/1/689/2022-MUM	106	110	0	N	Ashish Babulal Agrawal	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628982	44	TEASER 01 OF FILM OM	2022	121	6	DIS/2/221/2022-MUM	1	0	2022-04-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Teaser	0	0	DIS/2/221/2022-MUM		110	0	N	Adesh Kumar Sharma	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628983	44	SONG:-“MERE DESH KI DHARTI” OF FILM:-“MERE DESH KI DHARTI”	2022	120	6	VIS/1/688/2022-MUM	3	0	2022-04-20 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/688/2022-MUM	106	110	0	N	Vaishali Sarwankar	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628984	51	TRAILER OF FILM GULHAR	2022	121	6	DIS/2/220/2022-MUM	3.09	0	2022-04-20 00:00:00	IDEAL VENTURE - PUNE	Trailer	0	0	DIS/2/220/2022-MUM		110	0	N	Anup Anandrao Shinde	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628985	44	ZINDAGI HAI ABHI	2022	120	6	VIS/1/687/2022-MUM	2.41	0	2022-04-20 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/687/2022-MUM	106	110	0	N	Dabbo Israr Malik	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628986	44	PROMO NO. 26 TO 28 - HEROPANTI 2 	2022	121	6	VIS/2/326/2022-MUM	1.39	0	2022-04-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/326/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628987	44	PROMO NO. 22 TO 25 - HEROPANTI 2 	2022	121	6	VIS/2/325/2022-MUM	1.27	0	2022-04-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/2/325/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628988	44	PROMO 01 OF FILM GADAR 2	2022	120	6	VIS/1/686/2022-MUM	1.03	0	2022-04-20 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/686/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628989	41	LOCAL UTPAAT	2022	121	9	DIL/2/3/2022-GUW	118.56	0	2022-04-20 00:00:00	KENNY DEORI BASUMATARY - DARRANG	Comedy/Satire	0	0	DIL/2/3/2022-GUW		109	0	N	Kenny Deori Basumatary	0	118.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628990	54	MERA RANG	2022	120	6	VIS/1/685/2022-MUM	3.32	0	2022-04-20 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/685/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628991	44	KALI CAR	2022	120	6	VIS/1/684/2022-MUM	3.05	0	2022-04-20 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/684/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628992	302	SONG- HERO	2022	120	7	VIS/1/105/2022-DEL	2.49	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/105/2022-DEL	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628993	302	SONG- KALA RANG	2022	120	7	VIS/1/104/2022-DEL	4.06	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/104/2022-DEL	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628994	298	SONG- ROTE RAHE	2022	121	7	VIS/2/26/2022-DEL	2.47	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/26/2022-DEL	106	110	0	N	Bhushan Dua	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628995	302	SONG- DUJA BIYAH	2022	120	7	VIS/1/103/2022-DEL	2.52	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/103/2022-DEL	106	110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628996	54	MERE WALL	2022	120	7	VIS/1/102/2022-DEL	3.15	0	2022-04-20 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/102/2022-DEL	106	110	0	N	Keval Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628997	54	TUMHARA PYAR	2022	120	7	VIS/1/101/2022-DEL	3.42	0	2022-04-20 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/101/2022-DEL	106	110	0	N	Keval Singh	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628998	54	WARNING 	2022	120	7	VIS/1/100/2022-DEL	2.56	0	2022-04-20 00:00:00	BHUPINDER KAUR - AMRITSAR	Song	0	0	VIS/1/100/2022-DEL	106	110	0	N	Bhupinder Kaur	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
628999	302	SONG- BATEU SASURAL MEI	2022	121	7	VIS/2/25/2022-DEL	3.27	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/25/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629000	302	SONG- SANDOOK MEIN BANDOOK	2022	120	7	VIS/1/99/2022-DEL	2.29	0	2022-04-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/99/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629001	54	SONG PROMO NO.1 TO 3 SONG:-“SOHNA” OF FILM:-“MAIN TE BAPU”	2022	121	6	VIS/2/324/2022-MUM	2.52	0	2022-04-20 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Other	0	0	VIS/2/324/2022-MUM	106	110	0	N	Munish Sahni	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629002	54	TRAILER NO.1 OF FILM:-“MAA”	2022	121	6	DIS/2/219/2022-MUM	3.24	0	2022-04-20 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/2/219/2022-MUM		110	0	N	Rupinder Singh Grewal	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629003	85	CLOVIA SUMMER 22	2022	120	6	DIS/1/900/2022-MUM	0.23	0	2022-04-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/900/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629004	45	JOS ALUKKAS _ SHUBHA MANGALYAM	2022	120	6	DIS/1/899/2022-MUM	1.43	0	2022-04-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/899/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629005	44	PRATEEK GANDHI - MAIN ROIYAAN MUSIC VIDEO	2022	120	6	DIS/1/898/2022-MUM	4.24	0	2022-04-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/898/2022-MUM		110	0	N	A Seshan	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629006	282	AAHATHA	2022	121	4	DIL/2/42/2022-BAN	110.32	0	2022-04-20 00:00:00	VENKATASUBBU CS - BANGALORE URBAN	Social	0	0	DIL/2/42/2022-BAN		109	0	Y	Venkatasubbu Cs	0	110.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629007	49	KITCHEN TREASURES 	2022	120	6	DIS/1/897/2022-MUM	0.33	0	2022-04-20 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/897/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629008	61	TRAILER NO 1 OF WHERE THE CRAWDADS SING	2022	121	6	DFS/2/67/2022-MUM	1.37	0	2022-04-20 00:00:00	REESE WITHERSPOON, ELIZABETH GABLER, SONY PICTURES USA	Trailer	0	0	DFS/2/67/2022-MUM		110	0	N	Tirthraj Tiwari	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629009	58	THEERA  KADHALAE (ALBUM VIDEO SONG)	2022	120	3	VIS/1/170/2022-Che	6.38	0	2022-04-20 00:00:00	PRATHIMA CUPPALA JAIKUMAR - (MM ORIGINALS), CHENNAI	Other	0	0	VIS/1/170/2022-Che	106	110	0	N	Prathima Cuppala Jaikumar	0	6.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629010	44	PRATEEK GANDHI - MAIN ROIYAAN TEASER	2022	120	6	DIS/1/896/2022-MUM	0.3	0	2022-04-20 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/896/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629011	58	AKKA KURUVI - SONG 1 AND 2 (POOMBARAI AND MANGKUYILUM) 	2022	120	3	VIS/1/169/2022-Che	7.39	0	2022-04-20 00:00:00	R SAMINATHAN - (M/S KANAVU THOZHIRSALAI), CHENNAI	Song	0	0	VIS/1/169/2022-Che	106	110	0	N	R Saminathan	0	7.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629012	61	NOTRE DAME BRÛLE	2022	120	6	DFS/1/31/2022-MUM	1.33	0	2022-04-20 00:00:00	PATHE FILMS S.A.S.	Trailer	0	0	DFS/1/31/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629013	58	POTHYS AKSHAYA TRITIYA OFFER	2022	120	3	VIS/1/168/2022-Che	0.33	0	2022-04-20 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	VIS/1/168/2022-Che	106	110	0	N	Nithyanandam Hemanth Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629014	61	ZEYEDEN OPTICS	2022	120	6	DIS/1/895/2022-MUM	0.13	0	2022-04-20 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/895/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629015	45	AVR SWARNA MAHAL	2022	120	3	DIS/1/302/2022-Che	1.03	0	2022-04-20 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/302/2022-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629016	54	TRAILER NO 2 OF FILM:-“SAUKAN SAUNKNE”	2022	120	6	DIS/1/894/2022-MUM	1.3	0	2022-04-20 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/894/2022-MUM		110	0	N	Sargun Mehta	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629017	285	 WHISKERS	2022	120	6	DIS/1/893/2022-MUM	0.23	0	2022-04-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/893/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629018	42	TVS JUPITER(NEW)	2022	120	3	DIS/1/301/2022-Che	0.23	0	2022-04-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/301/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629019	61	MG ASTOR ROMANCE	2022	120	6	DIS/1/892/2022-MUM	0.18	0	2022-04-20 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/892/2022-MUM		110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629020	42	MEENAKSHI MISSION HOSPITAL AND RESEARCH CENTER (VER:1)	2022	120	3	DIS/1/300/2022-Che	0.33	0	2022-04-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/300/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629021	61	BLACKBERRYS WEDDING COLLECTION	2022	120	6	DIS/1/891/2022-MUM	0.33	0	2022-04-20 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/891/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629022	49	M4 MARRY.COM(MUSLIM)	2022	120	3	DIS/1/299/2022-Che	0.33	0	2022-04-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/299/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629023	44	MAJOR - PHONE ON SILENT	2022	120	6	DIS/1/890/2022-MUM	0.15	0	2022-04-20 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/1/890/2022-MUM		110	0	N	Tirthraj Tiwari	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629024	49	M4 MARRY.COM(HINDU)	2022	120	3	DIS/1/298/2022-Che	0.48	0	2022-04-20 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/298/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629025	45	BHIMA JEWELS PARINAYA WEDDING COLLECTION	2022	120	6	DIS/1/889/2022-MUM	2	0	2022-04-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/889/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629026	58	NEMI AND JAI THANGA MAALIGAI ATCHAYA TRITIYAI	2022	120	3	DIS/1/297/2022-Che	0.51	0	2022-04-20 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/297/2022-Che		110	0	N	Haran Prithiviraj	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629027	45	GRT JEWELLERS - AKSHAY TRITIYA	2022	120	6	DIS/1/888/2022-MUM	0.43	0	2022-04-20 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/888/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629028	58	 NEMI AND JAI THANGA MAALIGAI	2022	120	3	DIS/1/296/2022-Che	0.45	0	2022-04-20 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/296/2022-Che		110	0	N	Haran Prithiviraj	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629029	61	BHIMA JEWELS PARINAYA WEDDING COLLECTION	2022	120	6	DIS/1/887/2022-MUM	2	0	2022-04-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/887/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629030	61	NEXT GEN ERTIGA SUZUKI CONNECT - 30 SEC - ENG	2022	120	6	DIS/1/886/2022-MUM	0.3	0	2022-04-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/886/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629031	61	AAFT UNIVERSITY	2022	120	6	DIS/1/885/2022-MUM	0.11	0	2022-04-20 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/885/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629032	49	SRI RAGAVENDRA HOME APPLIANCES	2022	120	3	DIS/1/295/2022-Che	0.43	0	2022-04-20 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/295/2022-Che		110	0	N	manojkumar Rajagopal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629033	84	KARO LIFE KI SEARCH SHURU | E-INVEST - RISING STAR	2022	120	6	DIS/1/884/2022-MUM	0.23	0	2022-04-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/884/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629034	285	WIZARD STREET	2022	120	6	DIS/1/883/2022-MUM	1	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/883/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629035	44	FLORA TEA	2022	120	6	DIS/1/882/2022-MUM	0.18	0	2022-04-19 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/882/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629036	44	RHL GOLD TMT	2022	120	6	DIS/1/881/2022-MUM	0.33	0	2022-04-19 00:00:00	M/S. ART AND MOTION - MUMBAI 	Advertisement	0	0	DIS/1/881/2022-MUM		110	0	N	Rajesh Laxmidas Gajra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629039	51	PRAKASH MASALE	2022	120	6	DIS/1/878/2022-MUM	1.03	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/878/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629040	85	TANISHQ POLKI SOUTH	2022	120	6	DIS/1/877/2022-MUM	0.33	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/877/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629041	44	SUNFEAST YIPPEE DHONI MANTA HAI 	2022	120	6	DIS/1/876/2022-MUM	0.18	0	2022-04-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/876/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629042	44	VIJAY SALES REFRIGERATOR 	2022	120	6	DIS/1/875/2022-MUM	0.28	0	2022-04-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/875/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629043	44	MMTC PAMP	2022	120	6	DIS/1/874/2022-MUM	0.23	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/874/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629044	44	APV CARNIVAL FILM	2022	120	6	DIS/1/873/2022-MUM	0.36	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/873/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629045	58	APV CARNIVAL FILM	2022	120	6	DIS/1/872/2022-MUM	0.36	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/872/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629046	271	TRAILER OF GASLIT	2022	121	6	DFS/2/66/2022-MUM	1.22	0	2022-04-19 00:00:00	LIONSGATE	Trailer	0	0	DFS/2/66/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629047	58	BHIMA JEWELS PARINAYA WEDDING COLLECTION	2022	120	6	DIS/1/871/2022-MUM	2	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/871/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629048	44	TRAILER NO. 3 - HEROPANTI 2	2022	121	6	DIS/2/218/2022-MUM	2.24	0	2022-04-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/218/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629049	84	RELIANCE JEWELS RANNKAAR	2022	120	6	DIS/1/870/2022-MUM	0.38	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/870/2022-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629050	58	KADHAL KADHALTAN	2022	122	6	DIL/3/12/2022-MUM	92.04	0	2022-04-19 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/12/2022-MUM		109	0	N	Ramgopal Varma Penumatsa	0	92.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629051	59	MAA ISHTAM	2022	122	6	DIL/3/11/2022-MUM	92.04	0	2022-04-19 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/11/2022-MUM		109	0	N	Ramgopal Varma Penumatsa	0	92.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629052	302	SONG- TAGDI	2022	122	7	VIS/3/3/2022-DEL	3.48	0	2022-04-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/3/2022-DEL	106	110	0	N	Bhushan Dua	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629053	284	SAADE AALE	2022	121	6	DIL/2/135/2022-MUM	96	0	2022-04-19 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Social	0	0	DIL/2/135/2022-MUM		109	0	N	Simranjeet Singh	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629054	148	KISHMISH	2022	120	2	DIL/1/25/2022-KOL	141.32	0	2022-04-19 00:00:00	M/s. DEV ENTERTAINMENT VENTURES PVT. LTD.	Other	0	0	DIL/1/25/2022-KOL		109	0	N	Deepak Adhikari	0	141.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629055	286	YENNI THUNIGA - TRAILER	2022	121	3	DIS/2/48/2022-Che	2.06	0	2022-04-19 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Trailer	0	0	DIS/2/48/2022-Che		110	0	N	Sureshkumar P S	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629056	58	BATTERY - DIGITAL TRAILER	2022	121	3	DIS/2/47/2022-Che	2	0	2022-04-19 00:00:00	MADHAIYAN SITHAIYAN - (SRI ANNAMALAIYAR MOVIES), ERODE	Trailer	0	0	DIS/2/47/2022-Che		110	0	N	Madhaiyan Sithaiyan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629057	44	SONG: “BUHE BARIYAN” (KANIKA KAPOOR)	2022	120	6	VIS/1/683/2022-MUM	3.57	0	2022-04-19 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/683/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629058	43	SONG : UTHO UTHO OF FILM - KEHVATLAL PARIVAR	2022	120	6	VIS/1/682/2022-MUM	2.26	0	2022-04-19 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Song	0	0	VIS/1/682/2022-MUM	106	110	0	N	Rashmin M Majithia	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629059	61	THE UNBEARABLE WEIGHT OF MASSIVE TALENT 	2022	122	6	DFL/3/5/2022-MUM	109.35	0	2022-04-19 00:00:00	NICOLAS CAGE /  KRISTIN BURR / LIONSGATE	Action/Thriller	0	0	DFL/3/5/2022-MUM		109	0	Y	Sanjay Narayanan Pisharody	0	107.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629060	49	VARAYAN TRAILER	2022	121	5	DIS/2/17/2022-THI	1.54	0	2022-04-19 00:00:00	PREMACHANDRAN A G (SATYAM CINEMAS, ERNAKULAM)	Trailer	0	0	DIS/2/17/2022-THI		110	0	N	Premachandran A G	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629061	276	JO AND JO (TRAILER)	2022	121	5	DIS/2/16/2022-THI	2.13	0	2022-04-19 00:00:00	HARRIS A.A. AND ANISH P.B.(IMAGIN CINEMAS, ERNAKULAM)	Trailer	0	0	DIS/2/16/2022-THI		110	0	N	Anish P B	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629062	41	LOCAL UTPAAT THEATRICAL TRAILER	2022	120	9	DIS/1/4/2022-GUW	1	0	2022-04-19 00:00:00	KENNY DEORI BASUMATARY - DARRANG	Trailer	0	0	DIS/1/4/2022-GUW		110	0	N	Kenny Deori Basumatary	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629063	70	NORTHEAST UNSUNG HEROES RED CARPET SOCIAL AWARDS 2021	2022	120	9	DIS/1/3/2022-GUW	0.45	0	2022-04-19 00:00:00	REBECCA CHANGKIJA SEMA - DIMAPUR	Advertisement	0	0	DIS/1/3/2022-GUW		110	0	N	Rebecca Changkija Sema	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629064	276	MAKAL (TRAILER)	2022	120	5	DIS/1/47/2022-THI	1.51	0	2022-04-19 00:00:00	CENTRAL PRODUCTIONS, KOTTAYAM	Trailer	0	0	DIS/1/47/2022-THI		110	0	N	Mathew George	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629065	54	SONG PROMO NO.1 TO 3 SONG:-“LORI” OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/681/2022-MUM	3.23	0	2022-04-19 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Other	0	0	VIS/1/681/2022-MUM	106	110	0	N	Munish Sahni	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629066	49	VIJAYALEKSHMI STORES TEXTILES  READYMADES	2022	120	5	DIS/1/46/2022-THI	1.03	0	2022-04-19 00:00:00	PADMANABHA PILLAI(VIJAYALEKSHMI STORES, THIRUVANANTHAPURAM)	Advertisement	0	0	DIS/1/46/2022-THI		110	0	N	Padmanabhapillai Kandhaswamy Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629067	49	KATHAL SADUGUDU (DUBBED) [REVISED]	2022	121	3	VIL/2/40/2022-Che	140.48	0	2022-04-19 00:00:00	S.S. CHAKRAVARTHY, M/S NIC ARTS, CHENNAI	Fantasy/Adventure	0	0	VIL/2/40/2022-Che	106	109	0	Y	Devavigins Devadhason	0	140.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629068	45	ERIDA	2022	121	3	VIL/2/39/2022-Che	128.45	0	2022-04-19 00:00:00	ANILKUMAR M - (M/S AROMA CINEMAS AND GOOD COMPANY), THIRUVANANTHAPURAM	Social	0	0	VIL/2/39/2022-Che	106	109	0	Y	Niranjanlal Pansari	0	128.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629069	58	“MEIPADA SEI” KANJA PISINARIYE – SONG	2022	121	3	VIS/2/104/2022-Che	4.32	0	2022-04-19 00:00:00	SELVAM RAJAMOHAN - (M/S SR FILM FACTORY), THANJAVUR	Song	0	0	VIS/2/104/2022-Che	106	110	0	Y	Selvam Rajamohan	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629070	58	BATTERY - VIDEO TRAILER	2022	121	3	VIS/2/103/2022-Che	2	0	2022-04-19 00:00:00	MADHAIYAN SITHAIYAN - (SRI ANNAMALAIYAR MOVIES), ERODE	Trailer	0	0	VIS/2/103/2022-Che	106	110	0	N	Madhaiyan Sithaiyan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629071	58	BATTERY - NODIKUL MANAM ENGO" VIDEO SONG"	2022	120	3	VIS/1/167/2022-Che	4.06	0	2022-04-19 00:00:00	MADHAIYAN SITHAIYAN - (SRI ANNAMALAIYAR MOVIES), ERODE	Song	0	0	VIS/1/167/2022-Che	106	110	0	N	Madhaiyan Sithaiyan	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629072	58	AKKA KURUVI -  SONG 3 (MUNNE PO)	2022	120	3	VIS/1/166/2022-Che	3.44	0	2022-04-19 00:00:00	R SAMINATHAN - (M/S KANAVU THOZHIRSALAI), CHENNAI	Song	0	0	VIS/1/166/2022-Che	106	110	0	N	R Saminathan	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629073	58	AKKA KURUVI - THEATRE TRAILER - 1	2022	120	3	DIS/1/294/2022-Che	1.31	0	2022-04-19 00:00:00	R SAMINATHAN - (M/S KANAVU THOZHIRSALAI), CHENNAI	Trailer	0	0	DIS/1/294/2022-Che		110	0	N	R Saminathan	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629074	54	SONG:-“BAMB AGYA” (GUR SIDHU FT JASMINE SANDLAS)	2022	122	6	VIS/3/15/2022-MUM	3.21	0	2022-04-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/15/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629075	58	SUNSHINE GROUP MM NAGAR MAMANDUR	2022	120	3	DIS/1/293/2022-Che	0.33	0	2022-04-19 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/293/2022-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629076	44	SONG:-“TIP TOP” OF FILM:-“MERE DESH KI DHARTI”	2022	121	6	VIS/2/323/2022-MUM	2.21	0	2022-04-19 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI 	Song	0	0	VIS/2/323/2022-MUM	106	110	0	N	Vaishali Sarwankar	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629077	58	MANGAL AND MANGAL	2022	120	3	DIS/1/292/2022-Che	0.43	0	2022-04-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/292/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629078	44	SONG MINNATEIN	2022	121	6	VIS/2/322/2022-MUM	2.38	0	2022-04-19 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	VIS/2/322/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629079	61	KUBERALAXMI SPORTS ACADEMY	2022	120	3	DIS/1/291/2022-Che	0.33	0	2022-04-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/291/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629080	51	SONG - HI KOLYACHI POR 	2022	120	6	VIS/1/680/2022-MUM	3.15	0	2022-04-19 00:00:00	ARVA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/680/2022-MUM	106	110	0	N	Amit Ashok Chaugule	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629081	58	SHANKAR ABODES VANSHI GARDEN	2022	120	3	DIS/1/290/2022-Che	0.28	0	2022-04-19 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/290/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629082	64	TRAILER OF FILM SAUDAGAR	2022	121	6	DIS/2/217/2022-MUM	3.4	0	2022-04-19 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Trailer	0	0	DIS/2/217/2022-MUM		110	0	N	Gopal Bhandeshwari Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629083	44	TRAILER NO 3 OF MAJOR	2022	121	6	DIS/2/216/2022-MUM	2.28	0	2022-04-19 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/216/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629084	58	MAYA MANIA	2022	120	3	DIS/1/289/2022-Che	0.36	0	2022-04-19 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/289/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629085	58	PEPSI STING AKSHAY KUMAR 	2022	120	6	DIS/1/869/2022-MUM	0.33	0	2022-04-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/869/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629086	84	VOOT LONDON FILES 	2022	121	6	DIS/2/215/2022-MUM	0.33	0	2022-04-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/215/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629087	44	VIJAY SALES  COOLER 	2022	120	6	DIS/1/868/2022-MUM	0.28	0	2022-04-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/868/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629088	45	SET WET	2022	120	6	DIS/1/867/2022-MUM	0.33	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/867/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629089	44	VIJAY SALES AC 	2022	120	6	DIS/1/866/2022-MUM	0.28	0	2022-04-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/866/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629090	286	KEO  KARPIN HAIR OIL	2022	120	6	DIS/1/865/2022-MUM	0.33	0	2022-04-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/865/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629091	59	CINTHOL LIME AND COOL SOAP 	2022	120	6	DIS/1/864/2022-MUM	0.2	0	2022-04-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/864/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629092	59	FINO 10 SEC ACCOUNT OPENING COMMERCIAL	2022	120	6	DIS/1/863/2022-MUM	0.13	0	2022-04-19 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/863/2022-MUM		110	0	N	DP JAIN	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629093	59	ZOMATO - BIKE	2022	120	6	DIS/1/862/2022-MUM	0.3	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/862/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629094	59	ZOMATO - FIGHT	2022	120	6	DIS/1/861/2022-MUM	0.3	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/861/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629095	58	APV OMD DP2	2022	120	6	DIS/1/860/2022-MUM	0.13	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/860/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629096	61	NAKODAS BOUTIQUE 	2022	120	6	DIS/1/859/2022-MUM	0.18	0	2022-04-19 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/859/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629097	58	GRT JEWELLERS - AKSHAY TRITIYA	2022	120	6	DIS/1/858/2022-MUM	0.43	0	2022-04-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/858/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629098	58	APV OMD DP1	2022	120	6	DIS/1/857/2022-MUM	0.13	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/857/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629099	58	CINTHOL ORIGINAL 	2022	120	6	DIS/1/856/2022-MUM	0.2	0	2022-04-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/856/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629100	58	APV OMD TRAILER	2022	120	6	DIS/1/855/2022-MUM	0.23	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/855/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629101	58	CULT FIT	2022	120	6	DIS/1/854/2022-MUM	0.23	0	2022-04-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/854/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629102	58	APV OMD DP 1	2022	120	6	DIS/1/853/2022-MUM	0.23	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/853/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629103	58	ZOMATO - FESTIVAL	2022	120	6	DIS/1/852/2022-MUM	0.15	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/852/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629104	58	ZOMATO - CRICKET	2022	120	6	DIS/1/851/2022-MUM	0.15	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/851/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629105	58	APV OMD DP 2	2022	120	6	DIS/1/850/2022-MUM	0.23	0	2022-04-19 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/850/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629106	320	VOLKSWAGEN - KUMAR MOTOR CORPORATION PVT LTD	2022	120	6	DIS/1/849/2022-MUM	0.18	0	2022-04-19 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/849/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629107	49	ANTIQUE GOLD AND DIAMONDS	2022	120	6	DIS/1/848/2022-MUM	0.5	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/848/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629108	49	AMRUT VENI	2022	120	6	DIS/1/847/2022-MUM	0.45	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/847/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629109	49	BHIMA JEWELS PARINAYA WEDDING COLLECTION	2022	120	6	DIS/1/846/2022-MUM	2	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/846/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629110	58	FINO 10 SEC ACCOUNT OPENING COMMERCIAL	2022	120	6	DIS/1/845/2022-MUM	0.13	0	2022-04-19 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/845/2022-MUM		110	0	N	DP JAIN	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629111	49	JOSCO JEWELLERS.	2022	120	6	DIS/1/844/2022-MUM	0.33	0	2022-04-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/844/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629112	45	FINO 10 SEC ACCOUNT OPENING COMMERCIAL  	2022	120	6	DIS/1/843/2022-MUM	0.13	0	2022-04-19 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/843/2022-MUM		110	0	N	DP JAIN	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629113	45	SWALPA ADJUST MAADKOLI - JSW COMPCEM CEMENT	2022	120	6	DIS/1/842/2022-MUM	1.03	0	2022-04-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/842/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629114	45	ZEE KANNADA (DANCE KARNATAKA DANCE)	2022	120	6	DIS/1/841/2022-MUM	0.43	0	2022-04-19 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/841/2022-MUM		110	0	N	Sujit Kharwar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629115	54	SONG : PENT STRAIGHT (GURNAM BHULLAR)	2022	120	6	VIS/1/679/2022-MUM	3.52	0	2022-04-19 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/679/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629116	54	SONG : PEHLI MULAKAT	2022	120	6	VIS/1/678/2022-MUM	3.26	0	2022-04-19 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/678/2022-MUM	106	110	0	N	Vijay Nikam	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629117	44	PROMO NO. 24 TO 28 - RUNWAY 34	2022	120	6	VIS/1/677/2022-MUM	1.05	0	2022-04-19 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/677/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629118	44	PROMO NO. 22 AND 23 - RUNWAY 34	2022	120	6	VIS/1/676/2022-MUM	0.22	0	2022-04-19 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/676/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629119	44	PROMO NO. 19 TO 21 - RUNWAY 34	2022	120	6	VIS/1/675/2022-MUM	0.39	0	2022-04-19 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/675/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629120	44	PROMO NO. 6 - MADE IN INDIA	2022	121	6	VIS/2/321/2022-MUM	0.2	0	2022-04-19 00:00:00	CAPITAL FOODS PRIVATE LIMITED. - MUMBAI	Promos	0	0	VIS/2/321/2022-MUM	106	110	0	N	Ajay Kumar Gupta	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629121	84	BAIDYANATH AMLA JUICE - RUNWAY 34	2022	120	6	VIS/1/674/2022-MUM	0.35	0	2022-04-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/674/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629122	54	SONG:-“TERA MERA NAAM SOHNEYA” (ZEHAN)	2022	120	6	VIS/1/673/2022-MUM	3.29	0	2022-04-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/673/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629123	81	SONG - SIKANDER	2022	120	6	VIS/1/672/2022-MUM	3.05	0	2022-04-19 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/672/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629124	51	SONG GONDAN GONDALA	2022	120	6	VIS/1/671/2022-MUM	4.5	0	2022-04-19 00:00:00	MANISH SURESH SHINDE - PUNE	Song	0	0	VIS/1/671/2022-MUM	106	110	0	N	Manish Suresh Shinde	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629125	54	SONG:-“JATTI” (RAAJ SOHAL)	2022	120	6	VIS/1/670/2022-MUM	3.16	0	2022-04-19 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/670/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629126	58	BAJAJ AIR COOLER 	2022	120	6	DIS/1/840/2022-MUM	0.2	0	2022-04-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/840/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629127	64	MAINE DIL TUJHKO DIYA 	2022	121	6	DIL/2/134/2022-MUM	162.05	0	2022-04-18 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI	Social	0	0	DIL/2/134/2022-MUM		109	0	Y	Kunal Tiwari	0	160.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629128	44	SIP ACADEMY -2 	2022	120	6	DIS/1/839/2022-MUM	0.13	0	2022-04-18 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/839/2022-MUM		110	0	N	Sujit Kharwar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629129	44	SIP ACADEMY -1	2022	120	6	DIS/1/838/2022-MUM	0.23	0	2022-04-18 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/838/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629130	58	MUTHOOT AB APRIL 2022 	2022	120	6	DIS/1/837/2022-MUM	0.28	0	2022-04-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/837/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629131	44	SIP ACADEMY  	2022	120	6	DIS/1/836/2022-MUM	0.33	0	2022-04-18 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/836/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629132	149	TRAILER OF FILM BROKEN WINGS	2022	121	6	DIS/2/214/2022-MUM	2	0	2022-04-18 00:00:00	MONK AND THE WARRIOR PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/214/2022-MUM		110	0	N	Samdrup Shenphen Khemsar	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629133	44	SONG KAMARIYA COCACOLA	2022	121	6	DIS/2/213/2022-MUM	3.1	0	2022-04-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/213/2022-MUM		110	0	N	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629134	58	JOS ALUKKAS - SHUBHA MANGALYAM -2	2022	120	6	DIS/1/835/2022-MUM	1.43	0	2022-04-18 00:00:00	PERFECTMEDIA - MUMBAI 	Advertisement	0	0	DIS/1/835/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629135	45	SHILPA TRUST KESH KING (SP) 	2022	120	6	DIS/1/834/2022-MUM	0.33	0	2022-04-18 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/834/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629136	285	PRIME EXOTICA SALON	2022	120	6	DIS/1/833/2022-MUM	0.33	0	2022-04-18 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/833/2022-MUM		110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629137	285	WET N JOY	2022	120	6	DIS/1/832/2022-MUM	0.3	0	2022-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/832/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629138	84	JAQUAR HOUSE	2022	120	6	DIS/1/831/2022-MUM	0.33	0	2022-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/831/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629139	285	NEOTERIC PROPERTIES PRESENTS NATURE PARK	2022	120	6	DIS/1/830/2022-MUM	1.03	0	2022-04-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/830/2022-MUM		110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629140	84	JAQUAR STATUE	2022	120	6	DIS/1/829/2022-MUM	0.33	0	2022-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/829/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629141	84	JAQUAR OFFICE	2022	120	6	DIS/1/828/2022-MUM	0.33	0	2022-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/828/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629142	61	 DUZZY	2022	120	6	DIS/1/827/2022-MUM	0.13	0	2022-04-18 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/827/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629143	285	ONE NIGHT CLUB - KOBRA	2022	120	6	DIS/1/826/2022-MUM	0.52	0	2022-04-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/826/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629144	44	   NYALKARAN GROUP  (SHREE SIDDHESHWAR HIGHNESS)	2022	120	6	DIS/1/825/2022-MUM	0.53	0	2022-04-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/825/2022-MUM		110	0	N	PRASAD PATIL	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629145	61	MR. MILK	2022	120	6	DIS/1/824/2022-MUM	0.43	0	2022-04-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/824/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629146	61	ARVIND - WEDDING	2022	120	6	DIS/1/823/2022-MUM	0.3	0	2022-04-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/823/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629147	61	FRSH - DEO FOR MEN	2022	120	6	DIS/1/822/2022-MUM	0.13	0	2022-04-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/822/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629148	51	TRAILER OF FILM - LAGAN	2022	120	6	DIS/1/821/2022-MUM	0.48	0	2022-04-18 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Trailer	0	0	DIS/1/821/2022-MUM		110	0	N	Bharat Baban Gujar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629149	285	SHANTNU NIKHIL 	2022	120	6	DIS/1/820/2022-MUM	0.33	0	2022-04-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/820/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629150	44	TUFCON XT HEROPANTI 2 	2022	120	6	DIS/1/819/2022-MUM	0.25	0	2022-04-18 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/819/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629151	285	TURTLE	2022	120	6	DIS/1/818/2022-MUM	0.23	0	2022-04-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/818/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629152	285	BRILLIANT PUBLIC SCHOOL	2022	120	6	DIS/1/817/2022-MUM	1.28	0	2022-04-18 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/817/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629153	61	PAW PATROL - TRAILER A	2022	120	6	DFS/1/30/2022-MUM	2	0	2022-04-18 00:00:00	JENNIFER DODGE / PARAMOUNT PICTURES	Trailer	0	0	DFS/1/30/2022-MUM		110	0	N	A Seshan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629154	44	THEATRICAL PROMO NO. 21 - HEROPANTI 2 | SONG - WHISTLE BAJA 2.0	2022	120	6	DIS/1/816/2022-MUM	2.53	0	2022-04-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/1/816/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629155	81	BANDOOKA AALE	2022	122	6	VIS/3/14/2022-MUM	2.54	0	2022-04-18 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/14/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629156	44	PROMO NO. 17 - HEROPANTI 2 | SONG - REHNUMA	2022	120	6	VIS/1/669/2022-MUM	0.33	0	2022-04-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/669/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629157	44	PROMO NO. 19 AND 20 - HEROPANTI 2 | SONG - WHISTLE BAJA 2.0	2022	120	6	VIS/1/668/2022-MUM	3.16	0	2022-04-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/668/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629158	44	PROMO NO. 18 - HEROPANTI 2 | SONG - REHNUMA	2022	120	6	VIS/1/667/2022-MUM	3.03	0	2022-04-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	VIS/1/667/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629159	51	DIALOGUE PROMOS 1 TO 6 OF FILM GULHAR	2022	121	6	VIS/2/320/2022-MUM	2	0	2022-04-18 00:00:00	IDEAL VENTURE - PUNE	Promos	0	0	VIS/2/320/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629160	51	SONG PROMOS 1 TO 5 OF FILM GULHAR	2022	121	6	VIS/2/319/2022-MUM	1.4	0	2022-04-18 00:00:00	IDEAL VENTURE - PUNE	Promos	0	0	VIS/2/319/2022-MUM	106	110	0	N	Anup Anandrao Shinde	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629161	358	SONG:-“BECHARI” (AFSANA KHAN)	2022	121	6	VIS/2/318/2022-MUM	3.56	0	2022-04-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/318/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629162	44	PROMO 16 - HEROPANTI 2 SONG REHNUMA 	2022	120	6	VIS/1/666/2022-MUM	6.34	0	2022-04-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/666/2022-MUM	106	110	0	N	Sajid Suleman Nadiadwala	0	6.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629163	49	RAJA RAJA CHORA	2022	121	8	VIL/2/36/2022-HYD	149	0	2022-04-18 00:00:00	PRIYA C - CHENNAI(SHREYA KIRAN MOVIES)	Other	0	0	VIL/2/36/2022-HYD	106	109	0	Y	Priya C	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629164	283	YOU ARE MY HERO""	2022	121	8	DIL/2/81/2022-HYD	116.33	0	2022-04-18 00:00:00	SARA MEHDI - HYDERABAD(M/S MOUNT EVEREST PICTURES)	Social	0	0	DIL/2/81/2022-HYD		109	0	Y	Sara Mehdi	0	116.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629165	283	SAKALAGUNABHI RAMA""	2022	121	8	DIL/2/80/2022-HYD	122.58	0	2022-04-18 00:00:00	VADDI SANJEEVA REDDY - HYDERABAD(M/S EIPL PRODUCTIONS)	Social	0	0	DIL/2/80/2022-HYD		109	0	Y	Vaddi Sanjeeva Reddy	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629166	58	ELIMINATORS	2022	121	3	VFL/2/7/2022-Che	96.1	0	2022-04-18 00:00:00	VOLTAGE PICTURES, U.S.A	Action/Thriller	0	0	VFL/2/7/2022-Che	106	109	0	N	Sundhar Viswanathan	0	96.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629167	58	SALYUT - 7	2022	121	3	VFL/2/6/2022-Che	119.55	0	2022-04-18 00:00:00	LEMON FILMS STUDIO MOSCOW, RUSSIA	Action/Thriller	0	0	VFL/2/6/2022-Che	106	109	0	N	Sundhar Viswanathan	0	119.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629168	44	BOLI TUJHSE	2022	120	6	VIS/1/665/2022-MUM	4.02	0	2022-04-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/665/2022-MUM	106	110	0	N	Milind Ghag	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629169	44	PROMO NO1 TO 5 OF SONG  AADI- AADI 	2022	121	6	VIS/2/317/2022-MUM	2	0	2022-04-18 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/317/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629170	44	SONG : TERA NAAM	2022	120	6	VIS/1/664/2022-MUM	3.26	0	2022-04-18 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/664/2022-MUM	106	110	0	N	Vijay Nikam	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629171	54	SONG : DARPOK MAHIYA	2022	121	6	VIS/2/316/2022-MUM	3.51	0	2022-04-18 00:00:00	MEET BROS MUSIC CO. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/316/2022-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629172	44	SONG PROMOS NO. 11 TO 15 OF DEHATI DISCO	2022	120	6	VIS/1/663/2022-MUM	5	0	2022-04-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/663/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629173	44	SONG PROMOS NO. 6 TO 10 OF DEHATI DISCO	2022	120	6	VIS/1/662/2022-MUM	2.3	0	2022-04-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/662/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629174	44	SONG PROMOS NO. 1 TO 5 OF DEHATI DISCO	2022	120	6	VIS/1/661/2022-MUM	1.4	0	2022-04-18 00:00:00	ONE ENTERTAINMENT FILM PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/661/2022-MUM	106	110	0	N	Kamal Kishor Mishra	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629175	54	SONG PROMO NO.1 TO 3 SONG:-“ALLAH VE” OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/660/2022-MUM	3.52	0	2022-04-18 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Other	0	0	VIS/1/660/2022-MUM	106	110	0	N	Munish Sahni	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629176	54	SONG:-“HEART ATTACK” (AMMY VIRK)	2022	122	6	VIS/3/13/2022-MUM	2.36	0	2022-04-18 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/13/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629177	51	(SONG) PUNHA PUNHA JULU LAGLAY	2022	121	6	VIS/2/315/2022-MUM	5.58	0	2022-04-18 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/315/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629178	44	TRAILER OF ANEK	2022	121	6	DIS/2/212/2022-MUM	3.15	0	2022-04-18 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/212/2022-MUM		110	0	N	Anubhav P Sinha	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629179	44	SONG HONA MERE	2022	121	6	DIS/2/211/2022-MUM	3.49	0	2022-04-18 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/2/211/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629180	51	TEASER OF FILM DHARMAVEER MUKKAM POST THANE	2022	121	6	DIS/2/210/2022-MUM	1.28	0	2022-04-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Teaser	0	0	DIS/2/210/2022-MUM		110	0	N	Adesh Kumar Sharma	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629181	276	ANTAKSHARI 	2022	121	5	VIL/2/5/2022-THI	121.33	0	2022-04-18 00:00:00	AL JASEEM A.J. (SULTHAN BROTHERS ENTERTAINMENTS,THIRUVANANTHAPURAM)	Other	0	0	VIL/2/5/2022-THI	106	109	0	N	Al Jaseem Aj	0	121.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629182	53	BAL RAMAYAN 	2022	120	7	VIL/1/28/2022-DEL	106.39	0	2022-04-18 00:00:00	ACE VENTURES - MUMBAI	Other	0	0	VIL/1/28/2022-DEL	106	109	0	Y	Pramod Kumar Tiwari	0	106.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629183	276	BACHELORS	2022	121	5	DIL/2/16/2022-THI	98	0	2022-04-18 00:00:00	SURESH P V (THINK BEYOND PRODUCTIONS, ERNAKULAM)	Social	0	0	DIL/2/16/2022-THI		109	0	N	Suresh P V	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629184	49	KIDNAP	2022	121	5	DIL/2/15/2022-THI	97	0	2022-04-18 00:00:00	VINOY GEORGE (KOLLAYIKKAL MOVIES, KOLLAM)	Action/Thriller	0	0	DIL/2/15/2022-THI		109	0	N	Vinoy George	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629185	59	SET WET	2022	120	6	DIS/1/815/2022-MUM	0.33	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/815/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629186	58	THE MASTER	2022	121	6	VFL/2/128/2022-MUM	107.2	0	2022-04-13 00:00:00	MAGLIM PICTURES	Action/Thriller	0	0	VFL/2/128/2022-MUM	106	109	0	N	Shabuddin Choudhary	0	107.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629187	51	DIL DIMAG AUR BATTI MARATHIT PROMO 1TO 4 (SONG)	2022	121	6	VIS/2/314/2022-MUM	1.2	0	2022-04-13 00:00:00	SAA CREATIONS - MUMBAI	Promos	0	0	VIS/2/314/2022-MUM	106	110	0	N	Ravindra Gopal Sant	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629188	54	SONG:-ANGELS" (HRJXT)"	2022	120	6	VIS/1/659/2022-MUM	3.24	0	2022-04-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/659/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629189	44	TERE MERA PYAR 2.0	2022	121	6	VIS/2/313/2022-MUM	3.25	0	2022-04-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/313/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629220	61	HERO XPULSE 200 4V	2022	120	6	DIS/1/796/2022-MUM	1.03	0	2022-04-13 00:00:00	S CUBE MEDIA - MUMBAI	Advertisement	0	0	DIS/1/796/2022-MUM		110	0	N	Siddharth Suresh Lokare	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629190	44	DIALOGUE PROMO NO. 17 AND 18 OF FILM – OPERATION ROMEO	2022	121	6	VIS/2/312/2022-MUM	1.06	0	2022-04-13 00:00:00	FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/312/2022-MUM	106	110	0	N	Shital Subhash Bhatia	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629191	54	DIALOGUE PROMO NO.7 TO 11 OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/658/2022-MUM	1.3	0	2022-04-13 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Promos	0	0	VIS/1/658/2022-MUM	106	110	0	N	Munish Sahni	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629192	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/657/2022-MUM	1.09	0	2022-04-13 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Promos	0	0	VIS/1/657/2022-MUM	106	110	0	N	Munish Sahni	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629193	294	AAG SE MAT KHEL .	2022	120	6	DIS/1/814/2022-MUM	3.33	0	2022-04-13 00:00:00	MADNCRAZY MEDIANOMICS PVT LTD - MUMBAI	Song	0	0	DIS/1/814/2022-MUM		110	0	N	Gautam Nagrath	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629194	54	SONG PROMO NO.1 TO 3 SONG:-“PEHLI MULAQAT” OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/656/2022-MUM	3.37	0	2022-04-13 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Other	0	0	VIS/1/656/2022-MUM	106	110	0	N	Munish Sahni	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629195	44	KWALITY WALLS CORNETTO U1 20TLF	2022	120	6	DIS/1/813/2022-MUM	0.23	0	2022-04-13 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/813/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629196	44	TRAILER NO.2 OF FILM:-“MERE DESH KI DHARTI”	2022	121	6	DIS/2/209/2022-MUM	2.58	0	2022-04-13 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/209/2022-MUM		110	0	N	Vaishali Sarwankar	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629197	44	TRAILER NO.1 OF FILM:-“MERE DESH KI DHARTI”	2022	121	6	DIS/2/208/2022-MUM	1.3	0	2022-04-13 00:00:00	CARNIVAL MOTION PICTURES PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/208/2022-MUM		110	0	N	Vaishali Sarwankar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629198	45	IPL STAR SPORTS 22  	2022	120	6	DIS/1/812/2022-MUM	0.33	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/812/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629199	45	AVISHI SURYA GOLD BUYERS	2022	120	6	DIS/1/811/2022-MUM	0.2	0	2022-04-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/811/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629200	45	WALKAROO SPLIT PERSONALITY	2022	120	6	DIS/1/810/2022-MUM	0.23	0	2022-04-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/810/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629201	45	WALKAROO JOB SWITHCER	2022	120	6	DIS/1/809/2022-MUM	0.23	0	2022-04-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/809/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629202	45	CAR DEKHO - AKSHAY KUMAR	2022	120	6	DIS/1/808/2022-MUM	0.13	0	2022-04-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/808/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629203	45	GRB GHEE KITCHEN 	2022	120	6	DIS/1/807/2022-MUM	0.33	0	2022-04-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/807/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629204	54	TEASER NO.1 OF FILM:-“DAKUAAN DA MUNDA 2”	2022	121	6	DIS/2/207/2022-MUM	0.55	0	2022-04-13 00:00:00	M/S. DREAMREALITY MOVIES - THANE	Teaser	0	0	DIS/2/207/2022-MUM		110	0	N	Ravneet Kaur	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629205	61	H AND M	2022	120	6	DIS/1/806/2022-MUM	0.33	0	2022-04-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/806/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629206	320	HONDA BIGWING - PATSON AUTOMOBILES PVT LTD	2022	120	6	DIS/1/805/2022-MUM	1.03	0	2022-04-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/805/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629207	44	DIL KI DHUN 	2022	120	6	VIS/1/655/2022-MUM	2	0	2022-04-13 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/655/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629208	297	EK POR	2022	120	6	VIS/1/654/2022-MUM	3.18	0	2022-04-13 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/654/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629209	44	HARRISON LOCKS - JERSEY ( CO-BRANDING )	2022	120	6	VIS/1/653/2022-MUM	0.28	0	2022-04-13 00:00:00	OBERIO IBC INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/653/2022-MUM	106	110	0	N	Anand Swarup Oberio	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629210	271	CADENCE ACADEMY	2022	120	6	DIS/1/804/2022-MUM	0.46	0	2022-04-13 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/804/2022-MUM		110	0	N	Uma Naryanrao Solunke	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629211	85	LEXA	2022	120	6	DIS/1/803/2022-MUM	0.23	0	2022-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/803/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629212	44	ANALYSIS CLASSES	2022	120	6	DIS/1/802/2022-MUM	0.23	0	2022-04-13 00:00:00	KANHA ADEVRTISING - GWALIOR	Advertisement	0	0	DIS/1/802/2022-MUM		110	0	N	Swati Saxena	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629213	61	SREE GOKULAM PUBLIC SCHOOLS	2022	120	6	DIS/1/801/2022-MUM	1.3	0	2022-04-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/801/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629214	85	LAPRA AND STROKE	2022	120	6	DIS/1/800/2022-MUM	0.23	0	2022-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/800/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629215	61	TOP GUN MAVERICK - BACK LIMITS PROMO	2022	120	6	DFS/1/29/2022-MUM	0.3	0	2022-04-13 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /PARAMOUNT PICTURES	Promos	0	0	DFS/1/29/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629216	44	BAJAJ AIR COOLER	2022	120	6	DIS/1/799/2022-MUM	0.2	0	2022-04-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/799/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629217	44	MAHINDRA NANHI KALI	2022	120	6	DIS/1/798/2022-MUM	2.23	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/798/2022-MUM		110	0	N	Ravi Bansi Kamble	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629218	44	NETFLIX A MOTHERS FURY MAI -1 CINEMA 	2022	121	6	DIS/2/206/2022-MUM	0.48	0	2022-04-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/206/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629219	59	 ZEE 5 (GAALIVAANA)	2022	120	6	DIS/1/797/2022-MUM	0.18	0	2022-04-13 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/797/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629221	44	DIWANJI" "	2022	120	6	DIS/1/795/2022-MUM	0.5	0	2022-04-13 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/795/2022-MUM		110	0	N	Paramjeet Singh Ubeja	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629222	45	TEASER OF THE FILM RAGHAVENDRA STORES	2022	120	6	DIS/1/794/2022-MUM	1.33	0	2022-04-13 00:00:00	M/S HOMBALE FILMS LLP - BANGALORE URBAN, M/S HOMBALE FILMS LLP - MANDYA	Teaser	0	0	DIS/1/794/2022-MUM		110	0	N	Vijay Kiragandur T	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629223	59	NAALO NINNU DAACHAANE	2022	121	8	DIL/2/79/2022-HYD	115.49	0	2022-04-13 00:00:00	SABBELLA VENKATA SATYANARAYANAREDDY - EAST GODAVARI(RGM ENTERTAINMENTS)	Other	0	0	DIL/2/79/2022-HYD		109	0	Y	Sabbella Venkata Satyanarayanareddy	0	115.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629224	59	SPARK 1.0-SPARK""	2022	121	8	DIL/2/78/2022-HYD	134.51	0	2022-04-13 00:00:00	PINNINTY ARUNA KUMARI - HYDERABAD(ARUNODAYA FILM WORKS)	Other	0	0	DIL/2/78/2022-HYD		109	0	Y	Pinninty Aruna Kumari	0	134.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629225	49	KARTALOG	2022	120	6	DIS/1/793/2022-MUM	0.46	0	2022-04-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/793/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629226	275	NEW KFC BIRYANI BUCKET	2022	120	6	DIS/1/792/2022-MUM	0.13	0	2022-04-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/792/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629227	61	NARAYANA SCHOOL - PARK CIRCUS 	2022	120	6	DIS/1/791/2022-MUM	0.15	0	2022-04-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/791/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629228	44	CAR DEKHO.COM	2022	120	6	DIS/1/790/2022-MUM	0.13	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/790/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629229	59	TRAILER 2 OF1996 DHARMAPURI""	2022	121	8	DIS/2/47/2022-HYD	1.03	0	2022-04-13 00:00:00	DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Teaser	0	0	DIS/2/47/2022-HYD		110	0	N	Dasari Bhaskar Yadav	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629230	59	PROMO OF GANDHARI""	2022	120	8	DIS/1/111/2022-HYD	0.28	0	2022-04-13 00:00:00	GANDRA SRINIVASA RAO - HYDERABAD(M/S GOOD CINEMA GROUP)	Other	0	0	DIS/1/111/2022-HYD		110	0	N	Gandra Srinivasa Rao	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629231	59	SONG OF THE PANCHAKATTU - ANTE…SUNDARANIKI!""	2022	120	8	DIS/1/110/2022-HYD	5.2	0	2022-04-13 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Song	0	0	DIS/1/110/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629232	64	THE FIGHTERMAN SHIVA  (BEZAWAADA)	2022	121	6	VIL/2/177/2022-MUM	111.58	0	2022-04-13 00:00:00	SHRI KIRAN KUMAR KONNERU, M/S SHREYA PROUCTIONS	Action/Thriller	0	0	VIL/2/177/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	111.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629233	44	LECHMI	2022	121	6	VIL/2/176/2022-MUM	143.57	0	2022-04-13 00:00:00	SHAMSHER CREATIONS - THIRUVANANTHAPURAM	Social	0	0	VIL/2/176/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	143.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629234	44	MARAPACHI 	2022	121	6	VIL/2/175/2022-MUM	118.1	0	2022-04-13 00:00:00	G MURUGANANDHAM	Horror	0	0	VIL/2/175/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	118.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629235	161	WANTED	2022	121	6	VFL/2/127/2022-MUM	99.25	0	2022-04-13 00:00:00	JIM LEMLEY, JASON NETTER, NBC UNIVERSAL	Action/Thriller	0	0	VFL/2/127/2022-MUM	106	109	0	N	Sajith Pillai	0	99.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629236	58	 INFINITE	2022	121	6	VFL/2/126/2022-MUM	103.54	0	2022-04-13 00:00:00	MARK HUFFAM / MARK WAHLBERG / PARAMOUNT PICTURES	Action/Thriller	0	0	VFL/2/126/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	103.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629237	44	TRANCE 	2022	121	6	VIL/2/174/2022-MUM	170.17	0	2022-04-13 00:00:00	ANWAR RASHEED ENTERTAINMENT - ERNAKULAM	Other	0	0	VIL/2/174/2022-MUM	106	109	0	N	Neha Barjatya	0	170.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629238	44	PROMO NO 25 AND 26 OF FILM – JERSEY SONG – JIND MERIYE	2022	120	6	VIS/1/652/2022-MUM	0.56	0	2022-04-13 00:00:00	ALLU ENTERTAINMENT LLP - MUMBAI	Other	0	0	VIS/1/652/2022-MUM	106	110	0	N	Allu Arvind Babu	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629239	272	AA CHHE MAARU GAAM.	2022	120	6	DIS/1/789/2022-MUM	47.22	0	2022-04-13 00:00:00	M/S ROSTRUM MEDIA - MUMBAI	Documentary	0	0	DIS/1/789/2022-MUM		110	0	N	Kaushal Yogendra Acharya	0	47.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629240	54	JATTS LAND	2022	121	6	DIL/2/133/2022-MUM	112.48	0	2022-04-13 00:00:00	WINNERS FILM PRODUCTION - THANE	Social	0	0	DIL/2/133/2022-MUM		109	0	N	Gurmail Singh	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629241	43	GULAAM CHOR	2022	121	6	DIL/2/132/2022-MUM	118.24	0	2022-04-13 00:00:00	CREATIVE TRIBE LLP - MUMBAI	Other	0	0	DIL/2/132/2022-MUM		109	0	N	Viral Prakash Shah	0	118.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629242	64	TU MERI MOHABBAT HAI 	2022	121	6	DIL/2/131/2022-MUM	120.09	0	2022-04-13 00:00:00	SURAJ SHAH PRODUCTION - PALGHAR	Other	0	0	DIL/2/131/2022-MUM		109	0	N	Suraj Chhotelal Shah	0	120.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629243	266	AAMHI BUTTERFLY	2022	120	6	DIL/1/32/2022-MUM	95.28	0	2022-04-13 00:00:00	M/S. RAJ CREATION MEDIA - NAGPUR	Social	0	0	DIL/1/32/2022-MUM		109	0	N	Rajesh Choukhinathji Rangari	0	95.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629244	282	NAMMA NAYAKI	2022	120	3	VIL/1/43/2022-Che	150.52	0	2022-04-13 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIL/1/43/2022-Che	106	109	0	Y	Vishnu Vardhan Induri	0	150.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629245	276	 THALAIVII	2022	120	3	VIL/1/42/2022-Che	150.52	0	2022-04-13 00:00:00	VISHNU VARDHAN INDURI - (VIBRI MOTION PICTURES), HYDERABAD (AP)	Other	0	0	VIL/1/42/2022-Che	106	109	0	Y	Vishnu Vardhan Induri	0	150.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629246	44	PROMO NO. 18 - RUNWAY 34	2022	121	6	VIS/2/311/2022-MUM	1.03	0	2022-04-13 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/2/311/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629247	61	AVON CYCLE	2022	120	6	DIS/1/788/2022-MUM	0.33	0	2022-04-13 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/788/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629248	44	THEATRICAL PROMO NO. 15 - HEROPANTI 2, SONG REHNUMA 	2022	120	6	DIS/1/787/2022-MUM	6.46	0	2022-04-13 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Song	0	0	DIS/1/787/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	6.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629249	59	R S GOLD SHOPPEE 	2022	120	6	DIS/1/786/2022-MUM	0.43	0	2022-04-13 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/786/2022-MUM		110	0	N	Sujit Kharwar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629250	59	TATA GLUCO PLUS BUS 	2022	120	6	DIS/1/785/2022-MUM	0.33	0	2022-04-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/785/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629251	271	TEASER – TOKYO VICE	2022	120	6	DFS/1/28/2022-MUM	0.23	0	2022-04-13 00:00:00	LIONSGATE	Teaser	0	0	DFS/1/28/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629252	45	SAAVIRADALLI OBBANU	2022	120	3	VIL/1/41/2022-Che	140.28	0	2022-04-13 00:00:00	R. RAVENDRAN, M/S DREAM VALLEY CORPORATION	Social	0	0	VIL/1/41/2022-Che	106	109	0	Y	Devavigins Devadhason	0	140.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629253	386	GUARDIANS THE SUPERHEROES	2022	121	6	VFL/2/125/2022-MUM	90.17	0	2022-04-13 00:00:00	BIG CINEMA HOUSE 	Other	0	0	VFL/2/125/2022-MUM	106	109	0	N	Dinesh S Birade	0	90.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629254	54	GAME THE REALITY	2022	121	7	VIS/2/24/2022-DEL	3.21	0	2022-04-13 00:00:00	GAGANDEEP JOSHI - MOGA	Song	0	0	VIS/2/24/2022-DEL	106	110	0	N	Gagandeep Joshi	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629255	44	KALA HIT LIME 	2022	120	6	DIS/1/784/2022-MUM	0.3	0	2022-04-13 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/784/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629256	283	PRIDE 4T ENGINE KU BOOSTER	2022	120	3	DIS/1/288/2022-Che	0.33	0	2022-04-13 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/288/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629257	282	PRIDE 4T ENGINE KU BOOSTER	2022	120	3	DIS/1/287/2022-Che	0.33	0	2022-04-13 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/287/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629258	276	PRIDE 4T ENGINE KU BOOSTER	2022	120	3	DIS/1/286/2022-Che	0.33	0	2022-04-13 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/286/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629259	276	PRIDE SCOOTER THEATRE ARTIST	2022	120	3	DIS/1/285/2022-Che	0.33	0	2022-04-13 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/285/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629260	61	GANESH GAINS SATTU (VIJAY RAJ ) 	2022	120	6	DIS/1/783/2022-MUM	0.33	0	2022-04-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/783/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629261	283	PRIDE SCOOTER THEATRE ARTIST	2022	120	3	DIS/1/284/2022-Che	0.33	0	2022-04-13 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/284/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629262	44	ORIANA RESIDENCY 	2022	120	6	DIS/1/782/2022-MUM	0.2	0	2022-04-13 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/782/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629263	282	PRIDE SCOOTER THEATRE ARTIST	2022	120	3	DIS/1/283/2022-Che	0.33	0	2022-04-13 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/283/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629264	51	TEASER OF FILM GULHAR	2022	120	6	DIS/1/781/2022-MUM	1.16	0	2022-04-13 00:00:00	IDEAL VENTURE - PUNE	Teaser	0	0	DIS/1/781/2022-MUM		110	0	N	Anup Anandrao Shinde	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629265	271	TEASER – GASLIT 	2022	121	6	DFS/2/65/2022-MUM	0.23	0	2022-04-13 00:00:00	LIONSGATE	Teaser	0	0	DFS/2/65/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629266	49	AAYIRATHIL ORUVAN	2022	120	3	VIL/1/40/2022-Che	140.3	0	2022-04-13 00:00:00	R.RAVENDRAN, M/S DREAM VALLEY CORPORATION	Social	0	0	VIL/1/40/2022-Che	106	109	0	Y	Devavigins Devadhason	0	140.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629267	276	MAARAN	2022	121	3	VIL/2/38/2022-Che	132.26	0	2022-04-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/2/38/2022-Che	106	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629268	54	NURSING	2022	120	7	VIS/1/98/2022-DEL	2.46	0	2022-04-13 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/98/2022-DEL	106	110	0	N	Jasvirpal Singh	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629269	54	MOVE ON 	2022	120	7	VIS/1/97/2022-DEL	2.39	0	2022-04-13 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/97/2022-DEL	106	110	0	N	Pinkesh Deveda	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629270	54	DIL KIVE KARDA	2022	120	7	VIS/1/96/2022-DEL	3.56	0	2022-04-13 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/96/2022-DEL	106	110	0	N	Pinkesh Deveda	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629271	283	MAARAN	2022	121	3	VIL/2/37/2022-Che	132.26	0	2022-04-13 00:00:00	THYAGARAJAN GOVINDARAJAN THYAGARAJAN - (SATHYA JYOTHI FILMS), CHENNAI	Other	0	0	VIL/2/37/2022-Che	106	109	0	Y	Thyagarajan Govindarajan Thyagarajan	0	132.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629272	298	SONG- DIL GAUNDA FIRDA	2022	120	7	VIS/1/95/2022-DEL	4.17	0	2022-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/95/2022-DEL	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629273	302	SONG- SHYANO JI	2022	120	7	VIS/1/94/2022-DEL	2.23	0	2022-04-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/94/2022-DEL	106	110	0	N	Bhushan Dua	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629274	58	NOOTHANAN	2022	121	3	VIL/2/36/2022-Che	122.15	0	2022-04-13 00:00:00	CHARLESWARAN C - (RATHINAM COLLEGE OF ARTS AND SCIENCE), COIMBATORE	Social	0	0	VIL/2/36/2022-Che	106	109	0	Y	Charleswaran C	0	122.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629275	286	SINGAPORE RAJINI	2022	121	3	DIL/2/57/2022-Che	104.23	0	2022-04-13 00:00:00	SRINIVASAN VENKATESAN - (CINEMA PEOPLE PRODUCTIONS), CHENNAI	Other	0	0	DIL/2/57/2022-Che		109	0	Y	Srinivasan Venkatesan	0	104.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629276	44	MODI JI KI BETI	2022	120	7	DIL/1/9/2022-DEL	104.25	0	2022-04-13 00:00:00	PUSHPINDER SINGH CHAWLA - NEW DELHI	Feature	0	0	DIL/1/9/2022-DEL	384	109	0	Y	Pushpinder Singh Chawla	0	104.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629277	58	ICAT DESIGN AND MEDIA COLLEGE	2022	120	3	DIS/1/282/2022-Che	0.33	0	2022-04-13 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/282/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629278	58	SRI BHUVANESWARI JEWELLERS	2022	120	3	DIS/1/281/2022-Che	0.36	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/281/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629279	42	REALITY SHOW	2022	120	2	DIL/1/24/2022-KOL	131.46	0	2022-04-13 00:00:00	M/s. F.C.P	Social	0	0	DIL/1/24/2022-KOL		109	0	N	Sumit Mondal	0	131.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629280	44	VIKRAM HIT LIST HINDI TEASER 02 (VIDEO)	2022	121	6	VIS/2/310/2022-MUM	0.52	0	2022-04-13 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Teaser	0	0	VIS/2/310/2022-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629281	54	SONG:-PAKISTAN" (MANKIRT AULAKH)"	2022	121	6	VIS/2/309/2022-MUM	3.27	0	2022-04-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/309/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629282	42	TRAILER OF X EQUALS TO PREM	2022	120	2	DIS/1/14/2022-KOL	1.18	0	2022-04-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/14/2022-KOL		110	0	N	Debasish Sarkar	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629283	44	PHARMEASY	2022	120	6	DIS/1/780/2022-MUM	0.23	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/780/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629284	148	TRAILER OF RAAVAN (TRAILER - 2)	2022	121	2	DIS/2/2/2022-KOL	3.02	0	2022-04-13 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/2/2/2022-KOL		110	0	N	Amit Jumrani	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629285	44	VIKRAM HIT LIST HINDI TEASER 02	2022	121	6	DIS/2/205/2022-MUM	0.52	0	2022-04-13 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Teaser	0	0	DIS/2/205/2022-MUM		110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629286	44	TRAILER H MINIONS THE RISE OF GRU 	2022	120	6	DFS/1/27/2022-MUM	2.27	0	2022-04-13 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/27/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629287	285	OWNDAYS	2022	120	6	DIS/1/779/2022-MUM	0.23	0	2022-04-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/779/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629288	285	BOOMINGBULLS	2022	120	6	DIS/1/778/2022-MUM	0.25	0	2022-04-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/778/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629289	44	BIOME INSTITUTE 	2022	120	6	DIS/1/777/2022-MUM	0.18	0	2022-04-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/777/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629290	383	SEVENTEEN: POWER OF LOVE THE MOVIE (TRAILER)	2022	120	6	DFS/1/26/2022-MUM	1.08	0	2022-04-13 00:00:00	CJ4D PLEX CO., LTD/TRAFALGAR RELEASING LIMITED	Trailer	0	0	DFS/1/26/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629291	266	PROMO NO 1 TO 3 OF FILM SHER SHIVRAJ	2022	120	6	DIS/1/776/2022-MUM	0.35	0	2022-04-13 00:00:00	RAAJWARASA PRODUCTIONS - PUNE, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Promos	0	0	DIS/1/776/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629292	54	TRAILER NO.1 OF FILM:-“SAUNKAN SAUNKNE”	2022	120	6	DIS/1/775/2022-MUM	2.58	0	2022-04-13 00:00:00	DREAMIYATA ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/775/2022-MUM		110	0	N	Sargun Mehta	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629293	45	IPL STAR SPORTS 22	2022	120	6	DIS/1/774/2022-MUM	0.33	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/774/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629294	51	XIAOMI	2022	120	6	DIS/1/773/2022-MUM	1.03	0	2022-04-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/773/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629295	44	CHHOTA BHEEM AND THE LEGEND OF EL MAGNIFICO	2022	120	8	VIS/1/17/2022-HYD	62.56	0	2022-04-13 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/17/2022-HYD	106	110	0	N	rajiv chilakalapudi	0	62.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629296	61	ADVT OF  DCRAF BEARD WAHS ""	2022	121	8	DIS/2/46/2022-HYD	0.33	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/2/46/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629297	59	ADVT OF  DCRAF BEARD WAHS ""	2022	121	8	DIS/2/45/2022-HYD	0.33	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/2/45/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629298	45	VIKRAM HIT LIST TEASER 02 (VIDEO)	2022	121	3	VIS/2/102/2022-Che	0.52	0	2022-04-13 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/102/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629299	49	VIKRAM HIT LIST TEASER 02 (VIDEO)	2022	121	3	VIS/2/101/2022-Che	0.52	0	2022-04-13 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/101/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629357	44	FENESTA	2022	120	6	DIS/1/769/2022-MUM	0.18	0	2022-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/769/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629300	44	ADVT OF  DCRAF BEARD WAHS ""	2022	121	8	DIS/2/44/2022-HYD	0.33	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/2/44/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629301	59	TRAILER OF JAYAMMA PANCHAYATHI""	2022	121	8	DIS/2/43/2022-HYD	2.2	0	2022-04-13 00:00:00	BALAGA PRAKASH RAO - SRIKAKULAM(VENNELA CREATIONS)	Trailer	0	0	DIS/2/43/2022-HYD		110	0	N	Balaga Prakash Rao	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629302	45	VIKRAM HIT LIST TEASER 02	2022	121	3	DIS/2/46/2022-Che	0.52	0	2022-04-13 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/46/2022-Che		110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629303	59	TEASER OF SALAAR""	2022	121	8	DIS/2/42/2022-HYD	1.31	0	2022-04-13 00:00:00	VIJAY KIRAGANDUR T - BANGALORE URBAN(M/S HOMBALE FILMS LLP), CHALUVE GOWDA HS - MANDYA(M/S HOMBALE FILMS LLP)	Teaser	0	0	DIS/2/42/2022-HYD		110	0	N	Vijay Kiragandur T	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629304	59	ADVT OF WESLEY PUBLIC SCHOOL-KAZIPETA""	2022	120	8	DIS/1/109/2022-HYD	0.33	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/109/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629305	49	VIKRAM HIT LIST TEASER 02	2022	121	3	DIS/2/45/2022-Che	0.52	0	2022-04-13 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/45/2022-Che		110	0	N	Kamalhaasan Srinivasan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629306	61	ADVT OF  ROCKWELL PUBLIC SCHOOL""	2022	120	8	DIS/1/108/2022-HYD	0.33	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/108/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629307	61	ADVT OF  MONTESSORI PRIME INTERNATIONAL SCHOOL""	2022	120	8	DIS/1/107/2022-HYD	0.5	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/107/2022-HYD		110	0	N	Nimmala Ashok	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629308	61	ADVT OF SUGUNA PREMIUM STEEL""	2022	120	8	DIS/1/106/2022-HYD	0.23	0	2022-04-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/106/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629309	286	MAAMANITHAN - TRAILER	2022	121	3	DIS/2/44/2022-Che	2.07	0	2022-04-13 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Trailer	0	0	DIS/2/44/2022-Che		110	0	N	Yuvanshankarraja Ilayaraja	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629310	286	YENNI THUNIGA - TEASER	2022	121	3	DIS/2/43/2022-Che	1.34	0	2022-04-13 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Teaser	0	0	DIS/2/43/2022-Che		110	0	N	Sureshkumar P S	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629311	58	VAADI EN CHELLAKUTTY (ALBUM VIDEO SONG)	2022	121	3	VIS/2/100/2022-Che	5.09	0	2022-04-13 00:00:00	SRIRAM AMIRTHALINGAM - (MICSET), PUDUCHERRY	Other	0	0	VIS/2/100/2022-Che	106	110	0	N	Sriram Amirthalingam	0	5.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629312	42	MMHRC	2022	120	2	DIS/1/13/2022-KOL	0.33	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/13/2022-KOL		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629313	58	LUCK ILLA MAAMEY - VIDEO ALBUM SONG	2022	120	3	VIS/1/165/2022-Che	3.43	0	2022-04-13 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/165/2022-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629314	58	THEERA KADHALAE - ALBUM VIDEO SONG  TEASER	2022	120	3	VIS/1/164/2022-Che	0.33	0	2022-04-13 00:00:00	PRATHIMA CUPPALA JAIKUMAR - (MM ORIGINALS), CHENNAI	Other	0	0	VIS/1/164/2022-Che	106	110	0	N	Prathima Cuppala Jaikumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629315	58	 THE LEGEND - MOSALO MOSALU" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/163/2022-Che	4.49	0	2022-04-13 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Other	0	0	VIS/1/163/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629316	59	MAAYON" VIDEO TRAILER"	2022	120	3	VIS/1/162/2022-Che	2.34	0	2022-04-13 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	VIS/1/162/2022-Che	106	110	0	N	Arunmozhi Manickam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629317	59	MAAYON" DIGITAL TRAILER"	2022	120	3	DIS/1/280/2022-Che	2.34	0	2022-04-13 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Trailer	0	0	DIS/1/280/2022-Che		110	0	N	Arunmozhi Manickam	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629318	45	VARA MAHALAKSHMI SILKS KANCHEEPURAM	2022	120	3	DIS/1/279/2022-Che	0.33	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/279/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629319	58	SEEMATTI SILKS READYMADES 	2022	120	3	DIS/1/278/2022-Che	1.03	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/278/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629320	58	PANASONIC MONSTER	2022	120	3	DIS/1/277/2022-Che	0.33	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/277/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629321	58	SHANTHOSHI  GROUP OF COMPANIES	2022	120	3	DIS/1/276/2022-Che	0.24	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/276/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629322	58	RAMESH GARMENTS(NEW)	2022	120	3	DIS/1/275/2022-Che	0.33	0	2022-04-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/275/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629323	58	JUNIOR KUPPANNA (THEATRICAL  ADVERTISEMENT)	2022	120	3	DIS/1/274/2022-Che	0.23	0	2022-04-13 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Advertisement	0	0	DIS/1/274/2022-Che		110	0	N	Sameer Bharat Ram	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629324	61	YES BLAZERS 	2022	120	3	DIS/1/273/2022-Che	1.01	0	2022-04-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/273/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629325	285	BLUE STAR	2022	120	3	DIS/1/272/2022-Che	0.33	0	2022-04-13 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/272/2022-Che		110	0	N	Haran Prithiviraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629326	61	CIDT	2022	120	3	DIS/1/271/2022-Che	0.33	0	2022-04-13 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/271/2022-Che		110	0	N	selvaraj periyasamy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629327	58	VST MAARKETING	2022	120	3	DIS/1/270/2022-Che	1.03	0	2022-04-13 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/270/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629328	61	THAMBOORA MELODY OF FOOD	2022	120	3	DIS/1/269/2022-Che	0.33	0	2022-04-13 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/269/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629329	61	NASSAA UTH HUB- WORLDS FIRST YOUTH ENTERTAINMENT HUB	2022	120	3	DIS/1/268/2022-Che	0.33	0	2022-04-13 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/268/2022-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629330	61	NASSAA UTH HUB	2022	120	3	DIS/1/267/2022-Che	0.33	0	2022-04-13 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/267/2022-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629331	58	P N R LAKSHMI SILKS	2022	120	3	DIS/1/266/2022-Che	0.59	0	2022-04-13 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/266/2022-Che		110	0	N	Haran Prithiviraj	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629332	49	JANA GANA MANA (TRAILER)	2022	121	5	DIS/2/15/2022-THI	3.24	0	2022-04-13 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Trailer	0	0	DIS/2/15/2022-THI		110	0	N	Listin Stephen	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629333	276	JOHN LUTHER (TRAILER)	2022	121	5	DIS/2/14/2022-THI	2.08	0	2022-04-13 00:00:00	THOMAS P MATHEW (ALONSA FILMS, KOZHIKODE)	Trailer	0	0	DIS/2/14/2022-THI		110	0	N	Thomas P Mathew	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629334	49	ST JEWELLERY 	2022	120	5	DIS/1/45/2022-THI	1.41	0	2022-04-13 00:00:00	SUNILKUMAR K.K.(ST JEWELLERY MANUFACTURERS, THRISSUR)	Advertisement	0	0	DIS/1/45/2022-THI		110	0	N	Konnakkaparambil Kandunny Sunilkumar	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629335	49	SON OF ALIBABA NALPATHONNAMAN (TEASER)	2022	120	5	DIS/1/44/2022-THI	1	0	2022-04-13 00:00:00	NEJEEB K M (FILM FORT MEDIA LAB, PALAKKAD)	Teaser	0	0	DIS/1/44/2022-THI		110	0	N	Nejeeb K M	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629336	58	MOHAN DAS  S/O PARVATI	2022	121	4	VIL/2/19/2022-BAN	138.42	0	2022-04-12 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN ( M/s. SHASHANK CINEMAS)	Social	0	0	VIL/2/19/2022-BAN	106	109	0	Y	Rajendra Prasad Sg	0	139.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629337	45	TEASER:MADE IN BANGALORE	2022	120	4	DIS/1/8/2022-BAN	1.08	0	2022-04-12 00:00:00	BALAKRISHNA BS - BANGALORE URBAN (RAJANI THURSDAY STORIES)	Teaser	0	0	DIS/1/8/2022-BAN		110	0	N	Balakrishna Bs	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629338	45	TRAILER OF THE MOVIE - CHAMPION	2022	121	4	DIS/2/35/2022-BAN	1.3	0	2022-04-12 00:00:00	SHIVANAND SIDDAPPA NEELANNAVAR - BELGAUM (SHIVAM PRODUCTIONS)	Trailer	0	0	DIS/2/35/2022-BAN		110	0	N	Shivanand Siddappa Neelannavar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629339	45	TRAILER OF THE FILM KIRIK SHANKAR 	2022	121	4	DIS/2/34/2022-BAN	1.15	0	2022-04-12 00:00:00	M N KUMAR - BANGALORE URBAN (M/S M N K MOVIES)	Trailer	0	0	DIS/2/34/2022-BAN		110	0	N	M N Kumar	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629340	45	TEASER OF THE FILM 777 CHARLIE	2022	120	4	DIS/1/7/2022-BAN	2	0	2022-04-12 00:00:00	RAKSHIT SHETTY - UDUPI (M/S PARAMVAH STUDIOS PVT. LTD.)	Teaser	0	0	DIS/1/7/2022-BAN		110	0	N	Rakshit Shetty	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629341	45	CHELLAGURKI SHREE YERRITHATHAYYA MAHIME	2022	120	4	DIL/1/6/2022-BAN	133.03	0	2022-04-12 00:00:00	S SRINIVAS - BANGALORE URBAN (SRI GANGA CINEMAS)	Mythological/Devotional	0	0	DIL/1/6/2022-BAN		109	0	Y	S Srinivas	0	133.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629342	282	AADYANTHA	2022	121	4	DIL/2/41/2022-BAN	118.08	0	2022-04-12 00:00:00	T RAMESH BABU - BANGALORE URBAN (RAJA RAMESH MOVIES)	Social	0	0	DIL/2/41/2022-BAN		109	0	Y	T Ramesh Babu	0	118.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629343	45	AVATARA PURUSHA	2022	121	4	DIL/2/40/2022-BAN	130.43	0	2022-04-12 00:00:00	PUSHKARA M - BANGALORE URBAN (M/S PUSHKAR FILMS)	Social	0	0	DIL/2/40/2022-BAN		109	0	Y	Pushkara M	0	128.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629344	286	PRIDE SCOOTER THEATRE ARTIST	2022	120	3	DIS/1/265/2022-Che	0.33	0	2022-04-12 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/265/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629345	286	PRIDE 4T ENGINE KU BOOSTER	2022	120	3	DIS/1/264/2022-Che	0.33	0	2022-04-12 00:00:00	BHARADWAJ SUNDAR - (SLINGSHOT CREATIONS), CHENNAI	Advertisement	0	0	DIS/1/264/2022-Che		110	0	N	Bharadwaj Sundar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629346	58	THE GALATTA CROWN 2022 	2022	120	3	DIS/1/263/2022-Che	1.06	0	2022-04-12 00:00:00	VINAYAGAMURTHY PURUSOTHAMMAN - CHENNAI	Advertisement	0	0	DIS/1/263/2022-Che		110	0	N	Vinayagamurthy Purusothamman	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629347	285	VISION EYE PHOTOGRAPHY(NEW)	2022	120	3	DIS/1/262/2022-Che	1.07	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/262/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629348	61	NBL GROWTH (NEW)	2022	120	3	DIS/1/261/2022-Che	0.33	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/261/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629349	61	NBL GROWTH 01	2022	120	3	DIS/1/260/2022-Che	0.23	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/260/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629350	61	ULAMA VESTS AND BRIEFS	2022	120	3	DIS/1/259/2022-Che	0.13	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/259/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629351	49	REGAL PAINTS	2022	120	3	DIS/1/258/2022-Che	0.46	0	2022-04-12 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/258/2022-Che		110	0	N	Kamal Chiman Lal	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629352	49	BRILLEX PAINTS	2022	120	3	DIS/1/257/2022-Che	0.53	0	2022-04-12 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/257/2022-Che		110	0	N	Kamal Chiman Lal	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629353	58	VVD PRIYAM AND AYUSH	2022	120	3	DIS/1/256/2022-Che	0.33	0	2022-04-12 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/256/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629354	45	AMUL  	2022	120	6	DIS/1/772/2022-MUM	0.33	0	2022-04-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/772/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629355	282	KEO KARPIN  HAIR OIL	2022	120	6	DIS/1/771/2022-MUM	0.33	0	2022-04-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/771/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629356	45	MAGICBRICKS	2022	120	6	DIS/1/770/2022-MUM	0.38	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/770/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629358	43	EYESTREET - GUJARAT CHASMA GHAR	2022	120	6	DIS/1/768/2022-MUM	0.23	0	2022-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/768/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629359	51	SONG PROMO - PAYEE FUPATA OF FILM - LAGAN	2022	120	6	VIS/1/651/2022-MUM	0.15	0	2022-04-12 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Promos	0	0	VIS/1/651/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629360	54	SONG : LAID BACK	2022	121	6	VIS/2/308/2022-MUM	3.33	0	2022-04-12 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/308/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629361	302	SONG- ANARKALI	2022	120	7	VIS/1/93/2022-DEL	2.43	0	2022-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/93/2022-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629362	51	SONG - ZHUNGUR MUNGUR	2022	120	6	VIS/1/650/2022-MUM	4.16	0	2022-04-12 00:00:00	ABHIJEET AJAY BANSODE - MUMBAI	Song	0	0	VIS/1/650/2022-MUM	106	110	0	N	Abhijeet Ajay Bansode	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629363	149	BROKEN WINGS	2022	121	6	DIL/2/130/2022-MUM	125	0	2022-04-12 00:00:00	MONK AND THE WARRIOR PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIL/2/130/2022-MUM		109	0	Y	Samdrup Shenphen Khemsar	0	124.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629364	266	CHANDRAMUKHI 	2022	121	6	DIL/2/129/2022-MUM	164	0	2022-04-12 00:00:00	PLANET MARATHI - MUMBAI	Other	0	0	DIL/2/129/2022-MUM		109	0	N	Akshay Vilas Bardapurkar	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629365	44	VIMAL ELAICHI ( GOB ) 3	2022	120	6	DIS/1/767/2022-MUM	0.23	0	2022-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/767/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629366	44	VIMAL ELAICHI ( GOB ) 4  	2022	120	6	DIS/1/766/2022-MUM	0.13	0	2022-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/766/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630098	44	NAYA DAUR 	2022	120	6	DIS/1/1659/2022-MUM	1	0	2022-06-22 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Promos	0	0	DIS/1/1659/2022-MUM		110	0	N	Haroon Patel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629367	44	VIMAL ELAICHI ( GOB) 2	2022	120	6	DIS/1/765/2022-MUM	0.33	0	2022-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/765/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629368	44	VIMAL ELAICHI ( GOB ) 1 	2022	120	6	DIS/1/764/2022-MUM	0.43	0	2022-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/764/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629369	44	VIMAL ELAICHI (GOB )  	2022	120	6	DIS/1/763/2022-MUM	1.03	0	2022-04-12 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/763/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629370	49	KODEESWARAN 3	2022	121	5	VIL/2/4/2022-THI	140.12	0	2022-04-12 00:00:00	M.B.BABU (RAMBABU PRODUCTIONS, BANGALORE URBAN)	Social	0	0	VIL/2/4/2022-THI	106	109	0	Y	Khader Hassan	0	140.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629371	286	“ YATHTHISAI” - DIGITAL TEASER	2022	121	3	DIS/2/42/2022-Che	1.03	0	2022-04-12 00:00:00	GANESH K J - (VENUS INFOTAINMENT), TIRUVALLUR	Teaser	0	0	DIS/2/42/2022-Che		110	0	Y	Ganesh K J	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629372	44	.ANNABELLE COMES HOME	2022	121	6	VFL/2/124/2022-MUM	101.1	0	2022-04-12 00:00:00	PETER SAFRAN, JAMES WAN, WARNER BROS	Other	0	0	VFL/2/124/2022-MUM	106	109	0	N	Akash Bhatnagar	0	101.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629373	44	 SAMARAM.	2022	121	6	VIL/2/173/2022-MUM	123.22	0	2022-04-12 00:00:00	M/S UNIVERSAL FILMS - HYDERABAD	Other	0	0	VIL/2/173/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	123.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629374	44	GOTTI 	2022	121	6	VFL/2/123/2022-MUM	110.2	0	2022-04-12 00:00:00	HIGHLAND FILM GROUP, LLC - CALIFORNIA 	Biographical	0	0	VFL/2/123/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	110.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629375	64	LOK PARLOK (YAMA DONGA)	2022	121	6	VIL/2/172/2022-MUM	153.44	0	2022-04-12 00:00:00	SHRI P. CHIRANJEEVI	Action/Thriller	0	0	VIL/2/172/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	153.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629376	379	SHORTA	2022	121	6	VFL/2/122/2022-MUM	109.26	0	2022-04-12 00:00:00	TOOLBOX FILM	Other	0	0	VFL/2/122/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	109.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629377	58	SKYLAB	2022	120	8	VIL/1/16/2022-HYD	124	0	2022-04-12 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/16/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629378	59	TRAILER OF ASHOKA VANAM LO ARJUNA KALYANAM""	2022	121	8	DIS/2/41/2022-HYD	2.52	0	2022-04-12 00:00:00	EDARA VVDB SUDHEER - HYDERABAD(SVCC DIGITAL LLP), BHOGAVALLI BAPINEEDU - HYDERABAD	Trailer	0	0	DIS/2/41/2022-HYD		110	0	N	Bhogavalli Bapineedu	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629379	44	ADVT OF VAPORIN AROMA RELAXING OIL""	2022	120	8	DIS/1/105/2022-HYD	0.33	0	2022-04-12 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/105/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629380	42	TRAILER OF THE EKEN	2022	120	2	DIS/1/12/2022-KOL	2.24	0	2022-04-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/12/2022-KOL		110	0	N	Debasish Sarkar	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629381	42	TRAILER OF RAAVAN	2022	120	2	DIS/1/11/2022-KOL	0.49	0	2022-04-12 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/11/2022-KOL		110	0	N	Amit Jumrani	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629382	148	TRAILER OF AAY KHUKU AAY	2022	120	2	DIS/1/10/2022-KOL	1.36	0	2022-04-12 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD.	Trailer	0	0	DIS/1/10/2022-KOL		110	0	N	Amit Jumrani	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629383	49	  BEAST	2022	121	3	DIL/2/56/2022-Che	158.22	0	2022-04-12 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/56/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	158.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629384	58	VIKRAM TAMIL TEASER 02 (VIDEO)	2022	121	3	VIS/2/99/2022-Che	0.55	0	2022-04-12 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/99/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629385	54	 SUPREME MOTHERHOOD THE JOURNEY OF MATA SAHIB KAUR JI	2022	121	6	DIS/2/204/2022-MUM	2.05	0	2022-04-12 00:00:00	M/S. NIHAL NIHAL NIHAL PRODUCTIONS LLP - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/204/2022-MUM		110	0	N	Karandeep Singh	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629386	58	VIKRAM TAMIL TEASER 02	2022	121	3	DIS/2/41/2022-Che	0.55	0	2022-04-12 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	DIS/2/41/2022-Che		110	0	N	Kamalhaasan Srinivasan	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629387	276	MAHAVEERYAR (TEASER)	2022	121	5	DIS/2/13/2022-THI	1.16	0	2022-04-12 00:00:00	PAULY JR PICTURES, ERNAKULAM, INDIAN MOVIE MAKERS, KOTTAYAM AND ABRID SHINE PRODUCTIONS, ERNAKULAM	Teaser	0	0	DIS/2/13/2022-THI		110	0	N	Nivin Pauly	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629388	303	ISHQ MA RISK HE	2022	120	1	DIL/1/8/2022-CUT	136	0	2022-04-12 00:00:00	LAXMI PRAKASH JAISWAL - SURGUJA(LAIRA PRODUCTION)	Social	0	0	DIL/1/8/2022-CUT		109	0	Y	Laxmi Prakash Jaiswal	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629389	58	INI ORU KADHAL SEIVOME LYRICAL VIDEO SONG 1""	2022	120	3	VIS/1/161/2022-Che	3.19	0	2022-04-12 00:00:00	ARVIND BALAKRISHNA - (EPIC THEATRES), BANGALORE RURAL	Other	0	0	VIS/1/161/2022-Che	106	110	0	N	Arvind Balakrishna	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629390	51	TVS JUPITER (NEW)	2022	120	3	DIS/1/255/2022-Che	0.23	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/255/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629391	45	TVS JUPITER (NEW)	2022	120	3	DIS/1/254/2022-Che	0.23	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/254/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629392	59	TVS JUPITER (NEW)	2022	120	3	DIS/1/253/2022-Che	0.23	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/253/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629393	44	PROMO NO. 14 TO 17 - RUNWAY 34	2022	120	6	VIS/1/649/2022-MUM	1.22	0	2022-04-12 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	VIS/1/649/2022-MUM	106	110	0	N	Ajay Virender Devgan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629394	49	BOTTICELLI SHIRTS AND TROUSERS	2022	120	3	DIS/1/252/2022-Che	0.13	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/252/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629395	53	BHABE SINA KAHIPARENA	2022	120	1	DIL/1/7/2022-CUT	126.17	0	2022-04-12 00:00:00	PANKAJ KUMAR ROUT - KHURDA(DEBOLINA PRODUCTIONS)	Social	0	0	DIL/1/7/2022-CUT		109	0	N	Pankaj Kumar Rout	0	126.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629396	61	SONG - RUNAWAY	2022	121	6	VIS/2/307/2022-MUM	2.49	0	2022-04-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/2/307/2022-MUM	106	110	0	N	Vinod Atraye	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629397	44	ATRANGI RE - LOVE TRIANGLE	2022	121	6	DIS/2/203/2022-MUM	0.33	0	2022-04-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/203/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629398	383	SEVENTEEN POWER OF LOVE : THE MOVIE 	2022	120	6	DFL/1/6/2022-MUM	115.02	0	2022-04-12 00:00:00	CJ4D PLEX CO., LTD/TRAFALGAR RELEASING LIMITED	Documentary	0	0	DFL/1/6/2022-MUM		109	0	N	Rajesh Balijepalli	0	115.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629399	51	DAILOGUE PROMO 1 TO 4 OF FILM - LAGAN	2022	121	6	VIS/2/306/2022-MUM	1	0	2022-04-12 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Promos	0	0	VIS/2/306/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629400	54	SONG : MUNDE PUNJABI	2022	120	6	VIS/1/648/2022-MUM	3	0	2022-04-12 00:00:00	MANJEET SINGH RAL - MUMBAI	Song	0	0	VIS/1/648/2022-MUM	106	110	0	N	Manjeet Singh Ral	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629401	58	CHOTA - YARO POLA NEEYUM" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/160/2022-Che	3.59	0	2022-04-12 00:00:00	PUNNIAVATHI SRINIVASAN - (SRI PUNNIYAVATHI AMMAL FILMS), VILLUPURAM	Other	0	0	VIS/1/160/2022-Che	106	110	0	N	Punniavathi Srinivasan	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629402	58	SARAVANA SHELTER	2022	120	3	DIS/1/251/2022-Che	0.33	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/251/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629403	58	ANANTHAM SILKS (PDKT)	2022	120	3	DIS/1/250/2022-Che	1.03	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/250/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629404	58	G SQUARE (CCB)	2022	120	3	DIS/1/249/2022-Che	1.03	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/249/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629405	61	ULAMA LUNGIES	2022	120	3	DIS/1/248/2022-Che	0.13	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/248/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629406	61	ULAMA LUNGIES ELEGANT	2022	120	3	DIS/1/247/2022-Che	0.13	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/247/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629407	61	ULAMA VESTS AND BRIEFS (ALL)	2022	120	3	DIS/1/246/2022-Che	0.13	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/246/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629408	58	INDICUS HEATSEAL	2022	120	3	DIS/1/245/2022-Che	0.23	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/245/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629409	58	ANNAI ARUL HOSPITAL.	2022	120	3	DIS/1/244/2022-Che	0.3	0	2022-04-12 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/244/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629410	58	EAGLE ELECTRONICS 	2022	120	3	DIS/1/243/2022-Che	0.23	0	2022-04-12 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/243/2022-Che		110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629411	44	SONG SHADI KARKE	2022	121	6	VIS/2/305/2022-MUM	4.03	0	2022-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/305/2022-MUM	106	110	0	N	Bhushan Dua	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629412	61	BE HAPPY 2.0 (MUSIC VIDEO AND PROMO)	2022	120	3	DIS/1/242/2022-Che	8.35	0	2022-04-12 00:00:00	SUBRAHMANYAM KARRTHIK - CHENNAI	Other	0	0	DIS/1/242/2022-Che		110	0	N	Subrahmanyam Karrthik	0	8.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629413	61	VGP  MARINE KINGDOM	2022	120	3	DIS/1/241/2022-Che	0.13	0	2022-04-12 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/241/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629414	41	SONG - XEEMA	2022	120	6	VIS/1/647/2022-MUM	3.37	0	2022-04-12 00:00:00	VER SE INNOVATION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/647/2022-MUM	106	110	0	N	Pratik Dhongdi	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629415	45	KLM FASHION MALL (DOUBLE) 	2022	120	3	DIS/1/240/2022-Che	0.33	0	2022-04-12 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/240/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629416	44	SONG : HEERIYE 	2022	121	6	VIS/2/304/2022-MUM	4.09	0	2022-04-12 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/2/304/2022-MUM	106	110	0	N	Deepak Bali	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629417	51	SONG - ISHQACHA YAD	2022	120	6	VIS/1/646/2022-MUM	4.48	0	2022-04-12 00:00:00	UMAJI BABASO AMBARE - SANGLI	Song	0	0	VIS/1/646/2022-MUM	106	110	0	N	Umaji Babaso Ambare	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629418	58	POTHYS (SAMUDRIKA PATTU)	2022	120	3	DIS/1/239/2022-Che	1.03	0	2022-04-12 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/239/2022-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629419	51	SONG PROMO - DANAK DANAK OF FILM - LAGAN	2022	120	6	VIS/1/645/2022-MUM	0.15	0	2022-04-12 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Promos	0	0	VIS/1/645/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629420	51	SONG PROMO NO 1 - SARAL OF FILM - LAGAN	2022	120	6	VIS/1/644/2022-MUM	0.25	0	2022-04-12 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Promos	0	0	VIS/1/644/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629421	45	 KLM FASHION MALL (OFFER)	2022	120	3	DIS/1/238/2022-Che	0.33	0	2022-04-12 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/238/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629422	51	SONG PROMO NO 2 - SARAL OF FILM - LAGAN	2022	120	6	VIS/1/643/2022-MUM	0.15	0	2022-04-12 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Promos	0	0	VIS/1/643/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629423	51	SONG PROMO - DACHAKATAY OF FILM - LAGAN	2022	120	6	VIS/1/642/2022-MUM	0.15	0	2022-04-12 00:00:00	GUJAR BROTHERS ENTERTAINMENT - BEED	Promos	0	0	VIS/1/642/2022-MUM	106	110	0	N	Bharat Baban Gujar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629424	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-“MAIN TE BAPU”	2022	120	6	VIS/1/641/2022-MUM	0.54	0	2022-04-12 00:00:00	M/S. OMJEE CINE WORLD - MUMBAI	Promos	0	0	VIS/1/641/2022-MUM	106	110	0	N	Munish Sahni	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629425	44	SONG PEHLI BAAR 	2022	120	6	VIS/1/640/2022-MUM	3.28	0	2022-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/640/2022-MUM	106	110	0	N	Bhushan Dua	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629426	51	SONG - HI KAHANI	2022	120	6	VIS/1/639/2022-MUM	5.34	0	2022-04-12 00:00:00	SAA CREATIONS - MUMBAI	Song	0	0	VIS/1/639/2022-MUM	106	110	0	N	Ravindra Gopal Sant	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629427	58	PARLE FROOTI RAM CHARAN 	2022	120	6	DIS/1/762/2022-MUM	0.18	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/762/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629428	58	PARLE APPY  FIZZ N.T. RAMA  	2022	120	6	DIS/1/761/2022-MUM	0.18	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/761/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629429	59	 TRAILER H- MINIONS THE RISE OF GRU	2022	121	6	DFS/2/64/2022-MUM	2.27	0	2022-04-12 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/64/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629430	148	ABHIJAAN	2022	120	2	DIL/1/23/2022-KOL	148.03	0	2022-04-12 00:00:00	M/s. RATAN SHREE NIRMAN PRIVATE LIMITED	Biographical	0	0	DIL/1/23/2022-KOL		109	0	N	Nav Ratan Jhawar	0	148.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629431	61	BUI SPACE JAM STUDIOS	2022	121	6	DIS/2/202/2022-MUM	1.23	0	2022-04-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/202/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629432	44	FURO SPORT SHOES	2022	121	6	DIS/2/201/2022-MUM	0.33	0	2022-04-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/2/201/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629433	43	TRAILER OF FILM VANVEER 	2022	121	6	DIS/2/200/2022-MUM	3.19	0	2022-04-12 00:00:00	M/S. TRINETRA FILMS ENTERTAINMENT - SABAR KANTHA	Trailer	0	0	DIS/2/200/2022-MUM		110	0	N	Shantilal Shanjaji Asoda	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629434	54	TRAILER NO. 1 FILM TERI MERI GAL BAN GAYI	2022	121	6	DIS/2/199/2022-MUM	2.29	0	2022-04-12 00:00:00	M/S. SAI SAPRU CREATIONS. - MUMBAI	Trailer	0	0	DIS/2/199/2022-MUM		110	0	N	Priti Sapru walia	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629435	43	TRAILER OF FILM - KEHVATLAL PARIVAR	2022	120	6	DIS/1/760/2022-MUM	2.39	0	2022-04-12 00:00:00	M/S. COCONUT MOTION PICTURES - AHMADABAD	Trailer	0	0	DIS/1/760/2022-MUM		110	0	N	Rashmin M Majithia	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629436	45	STAR SPORTS IPL 22	2022	120	6	DIS/1/759/2022-MUM	0.33	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/759/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629437	161	NETFLIX ACCIDENT OR MURDER MAI-2 ( CINEMA ) 	2022	121	6	DIS/2/198/2022-MUM	0.48	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/198/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629438	271	KHADIM	2022	120	6	DIS/1/758/2022-MUM	0.38	0	2022-04-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/758/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629439	44	GANESH GAINS DALIA 	2022	120	6	DIS/1/757/2022-MUM	0.33	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/757/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629440	44	GANESH GAINS  SAKTI SATTU 	2022	120	6	DIS/1/756/2022-MUM	0.33	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/756/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629441	61	GRAPHIC ERA UNIVERSITY 	2022	120	6	DIS/1/755/2022-MUM	0.3	0	2022-04-12 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/755/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629442	49	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/754/2022-MUM	0.23	0	2022-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/754/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629443	49	EVEREST TMT WRESTLING	2022	120	6	DIS/1/753/2022-MUM	0.33	0	2022-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/753/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629444	49	JOS ALUKKAS - SHUBHA MANGALYAM -1	2022	120	6	DIS/1/752/2022-MUM	1.43	0	2022-04-12 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/752/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629445	49	WE FIVE HYPERMARKET 	2022	120	6	DIS/1/751/2022-MUM	1.01	0	2022-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/751/2022-MUM		110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629446	45	STAR SUVARNA COMEDY GANGS	2022	120	6	DIS/1/750/2022-MUM	0.23	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/750/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629447	45	PANCHAMI DEEPAM OIL	2022	120	6	DIS/1/749/2022-MUM	0.23	0	2022-04-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/749/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629448	45	STAR SUVARNA RAAJI	2022	120	6	DIS/1/748/2022-MUM	0.23	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/748/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629449	45	PSS COACHING CENTER	2022	120	6	DIS/1/747/2022-MUM	0.5	0	2022-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/747/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629450	45	SWARNAABHARAN JEWELLERIES	2022	120	6	DIS/1/746/2022-MUM	0.33	0	2022-04-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/746/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629451	45	NIPPON PAINT RCB CAMPAIGN 	2022	120	6	DIS/1/745/2022-MUM	0.33	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/745/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629452	53	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/744/2022-MUM	0.23	0	2022-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/744/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629453	51	P.N.GADGIL AND SONS- FESTIVE 2022.	2022	120	6	DIS/1/743/2022-MUM	0.23	0	2022-04-12 00:00:00	SANCTUITY - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/743/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629454	44	GERMAN TMX	2022	120	6	DIS/1/742/2022-MUM	0.18	0	2022-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/742/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629455	44	MANGALAM GARDEN CITY	2022	120	6	DIS/1/741/2022-MUM	1.1	0	2022-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/741/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629456	44	DIGITAL WORLD	2022	120	6	DIS/1/740/2022-MUM	1.05	0	2022-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/740/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629457	58	GROWW ROOM OUTDOOR 30SEC TAMIL	2022	120	6	DIS/1/739/2022-MUM	0.3	0	2022-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/739/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629458	44	TEASER - MOR SANGI RE I LOVE YOU	2022	121	6	DIS/2/197/2022-MUM	1.03	0	2022-04-12 00:00:00	VR MEDIA - MUMBAI	Other	0	0	DIS/2/197/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629459	58	GROWW KITCHEN ROOM 30SEC TAMIL	2022	120	6	DIS/1/738/2022-MUM	0.3	0	2022-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/738/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629460	58	GROWW CAFE GYM 30SEC TAMIL	2022	120	6	DIS/1/737/2022-MUM	0.3	0	2022-04-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/737/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629461	58	NIPPON CSK  "	2022	120	6	DIS/1/736/2022-MUM	0.33	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/736/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629462	61	CHAKOLAS PAVILION EVENT CENTRE	2022	120	6	DIS/1/735/2022-MUM	0.43	0	2022-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/735/2022-MUM		110	0	N	Omkar Sarnobat	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629463	44	ATRANGI RE - CHAKA CHAK	2022	120	6	DIS/1/734/2022-MUM	0.33	0	2022-04-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/734/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629464	44	SET WET 	2022	120	6	DIS/1/733/2022-MUM	0.33	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/733/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629465	61	MCDONALDS (HRPL) 	2022	120	6	DIS/1/732/2022-MUM	0.23	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/732/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629466	58	TANISHQ PUDUMAIPENN	2022	120	6	DIS/1/731/2022-MUM	0.33	0	2022-04-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/731/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629467	59	CANDID	2022	120	6	DIS/1/730/2022-MUM	0.33	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/730/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629468	44	ATRANGI RE - DANUSH	2022	120	6	DIS/1/729/2022-MUM	0.18	0	2022-04-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/729/2022-MUM		110	0	N	Sajith Pillai	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629469	61	MCDONALDS (HRPL)   	2022	120	6	DIS/1/728/2022-MUM	0.13	0	2022-04-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/728/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629470	61	PARLE APPY FIZZ PRIYANKA 	2022	120	6	DIS/1/727/2022-MUM	0.18	0	2022-04-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/727/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629471	49	KAYPAKA (TRAILER)	2022	121	5	DIS/2/12/2022-THI	1.55	0	2022-04-12 00:00:00	PREM KALLAT(PORUS CINEMAS, CHENNAI)	Trailer	0	0	DIS/2/12/2022-THI		110	0	N	Prem Kallat	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629472	161	RAW   	2022	121	3	DIL/2/55/2022-Che	158.22	0	2022-04-11 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/55/2022-Che		109	0	Y	Sembiansivakumar Kovaichezhiyan	0	158.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629473	43	FAMILY	2022	120	6	DIL/1/31/2022-MUM	105.3	0	2022-04-11 00:00:00	SHILPA S. MOVIES - MUMBAI	Social	0	0	DIL/1/31/2022-MUM		109	0	N	Shilpa Subhash Duragkar	0	105.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629474	43	CHANDLO	2022	121	6	DIL/2/128/2022-MUM	115.23	0	2022-04-11 00:00:00	HARDIK GAJJAR FILMS - MUMBAI (SUBURBAN) *	Other	0	0	DIL/2/128/2022-MUM		109	0	N	Parth Gajjar	0	115.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629475	44	TEASEROF DHAAKAD	2022	121	6	DIS/2/196/2022-MUM	1.24	0	2022-04-11 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Teaser	0	0	DIS/2/196/2022-MUM		110	0	N	Deepak Mukut	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629476	45	TRAILER OF THE FILM RAGHAVENDRA STORES	2022	120	4	DIS/1/6/2022-BAN	1.33	0	2022-04-11 00:00:00	M/S HOMBALE FILMS LLP  - BANGALORE URBAN	Trailer	0	0	DIS/1/6/2022-BAN		110	0	Y	Vijay Kiragandur T	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629477	282	TRAILER OF THE FILM GOWLI 	2022	121	4	DIS/2/33/2022-BAN	1.38	0	2022-04-11 00:00:00	RAGHU B M - BANGALORE URBAN (M/S SOHAN FILM FACTORY)	Trailer	0	0	DIS/2/33/2022-BAN		110	0	Y	Raghu B M	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629478	282	PURUSHOTHAMA	2022	121	4	DIL/2/39/2022-BAN	149.33	0	2022-04-11 00:00:00	RAVI A V - BANGALORE URBAN (RAVI’S GYM PRODUCTIONS)	Action/Thriller	0	0	DIL/2/39/2022-BAN		109	0	Y	Ravi A V	0	149.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629479	282	MAREECHIKE	2022	121	4	DIL/2/38/2022-BAN	123.36	0	2022-04-11 00:00:00	S RAJANNA - BANGALORE URBAN (S.S.R. CREATION AND PRANATHI PRODUCTIONS)	Social	0	0	DIL/2/38/2022-BAN		109	0	Y	S Rajanna	0	123.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629480	58	PARTNER (LYRICAL VIDEO SONG - ADA DHUTTA THEDI DHAAN..)	2022	121	3	VIS/2/98/2022-Che	3.23	0	2022-04-11 00:00:00	GOLI SURYA PRAKASH - (M/S ROYAL FORTUNA CREATIONS), HYDERABAD	Other	0	0	VIS/2/98/2022-Che	106	110	0	N	Goli Surya Prakash	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629481	58	 “MADHIL MEL KAADHAL”  NENJORAMA LYRIC VIDEO SONG	2022	120	3	VIS/1/159/2022-Che	3.41	0	2022-04-11 00:00:00	MUTHAMIZH SELVI - (SHIRDI PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/159/2022-Che	106	110	0	N	Muthamizh Selvi	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629482	58	KATHIR (THEATRICAL TEASER)	2022	120	3	DIS/1/237/2022-Che	1.07	0	2022-04-11 00:00:00	DHINESHKUMAR PALANIVELU - (DHUVARAGA STUDIOS), NAMAKKAL	Teaser	0	0	DIS/1/237/2022-Che		110	0	N	Dhineshkumar Palanivelu	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629483	44	SUGUNA DELFREZ  EGGS	2022	120	3	DIS/1/236/2022-Che	0.13	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/236/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629484	44	SUGUNA DELFREZ MUTTON	2022	120	3	DIS/1/235/2022-Che	0.13	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/235/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629485	44	SUGUNA DELFREZ CHICKEN	2022	120	3	DIS/1/234/2022-Che	0.13	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/234/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629486	44	SUGUNA DELFREZ  CHICKEN	2022	120	3	DIS/1/233/2022-Che	0.23	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/233/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629487	44	SUGUNA DELFREZ EGGS	2022	120	3	DIS/1/232/2022-Che	0.23	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/232/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629488	44	SUGUNA DELFREZ MARINADES	2022	120	3	DIS/1/231/2022-Che	0.23	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/231/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629489	44	PROMO NO 13 OF FILM RUNWAY 34 	2022	121	6	DIS/2/195/2022-MUM	2.03	0	2022-04-11 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Promos	0	0	DIS/2/195/2022-MUM		110	0	N	Ajay Virender Devgan	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629490	49	SUGUNA DELFREZ  EGGS	2022	120	3	DIS/1/230/2022-Che	0.13	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/230/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629491	49	SUGUNA DELFREZ MUTTON	2022	120	3	DIS/1/229/2022-Che	0.13	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/229/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629492	49	SUGUNA DELFREZ CHICKEN	2022	120	3	DIS/1/228/2022-Che	0.13	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/228/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629493	49	SUGUNA DELFREZ MARINADES	2022	120	3	DIS/1/227/2022-Che	0.23	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/227/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629494	49	SUGUNA DELFREZ EGGS	2022	120	3	DIS/1/226/2022-Che	0.23	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/226/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629495	49	SUGUNA DELFREZ  CHICKEN	2022	120	3	DIS/1/225/2022-Che	0.23	0	2022-04-11 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/225/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629496	80	LAKSHYAM	2022	121	6	VIL/2/171/2022-MUM	146.4	0	2022-04-11 00:00:00	LAKSHMI NARASIMHA PRODUCTIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/171/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	146.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629497	42	SVF ANNOUNCEMENT 2022	2022	120	2	DIS/1/9/2022-KOL	2.44	0	2022-04-11 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/9/2022-KOL		110	0	N	Debasish Sarkar	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629498	148	APARAJITO	2022	120	2	DIL/1/22/2022-KOL	137.53	0	2022-04-11 00:00:00	M/S. FRIENDS COMMUNICATION	Other	0	0	DIL/1/22/2022-KOL		109	0	N	Prabal Halder	0	137.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629499	45	SITARA	2022	120	3	VIL/1/39/2022-Che	137.01	0	2022-04-11 00:00:00	E. NAGESWARA RAO, M/S POORNADOYA MOVIE CREATIONS	Social	0	0	VIL/1/39/2022-Che	106	109	0	Y	G Manoharan	0	137.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629500	282	  BEAST 	2022	121	3	DIL/2/54/2022-Che	158.22	0	2022-04-11 00:00:00	SUN TV NETWORK LTD., CHENNAI	Action/Thriller	0	0	DIL/2/54/2022-Che		109	0	N	Sembiansivakumar Kovaichezhiyan	0	158.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629501	148	THE EKEN	2022	120	2	DIL/1/21/2022-KOL	132.4	0	2022-04-11 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/1/21/2022-KOL		109	0	N	Debasish Sarkar	0	132.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629502	286	YAKKAI THIRI	2022	121	3	DIL/2/53/2022-Che	137.03	0	2022-04-11 00:00:00	SABAREESHKUMAR SUKUMARAN - (MERAKI), CHENNAI	Social	0	0	DIL/2/53/2022-Che		109	0	Y	Sabareeshkumar Sukumaran	0	137.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629503	59	TRAILER OFDHARMAPURI""	2022	121	8	DIS/2/40/2022-HYD	2.21	0	2022-04-11 00:00:00	DASARI BHASKAR YADAV - NIZAMABAD(BHASKARA GROUP OF MEDIA)	Trailer	0	0	DIS/2/40/2022-HYD		110	0	Y	Dasari Bhaskar Yadav	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629504	44	RUNWAY 34	2022	121	6	DIL/2/127/2022-MUM	148	0	2022-04-11 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Other	0	0	DIL/2/127/2022-MUM		109	0	N	Ajay Virender Devgan	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629505	282	SOLD	2022	121	4	VIL/2/18/2022-BAN	117.27	0	2022-04-11 00:00:00	DEEPAM KOHLI - BANGALORE URBAN (HORNOK FILMS)	Crime	0	0	VIL/2/18/2022-BAN	106	109	0	Y	Deepam Kohli	0	117.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629506	44	BACK DOOR 	2022	121	6	VIL/2/170/2022-MUM	91.05	0	2022-04-11 00:00:00	ORCHID FILM STUDIOS - PRAKASAM	Other	0	0	VIL/2/170/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	91.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629507	59	LUCKY STAR	2022	121	4	DIL/2/37/2022-BAN	147.44	0	2022-04-11 00:00:00	Smt. RADHIKA KUMARASWAMY  - BANGALORE URBAN  (M/s. SHAMIKA ENTERPRISES )	Other	0	0	DIL/2/37/2022-BAN		109	0	Y	Raviraj Sri	0	147.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629508	44	MADHAGAJA	2022	121	6	VIL/2/169/2022-MUM	126.59	0	2022-04-11 00:00:00	UMAPATHY FILMS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/169/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	126.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629509	44	GADIYARA	2022	121	6	VIL/2/168/2022-MUM	94.47	0	2022-04-11 00:00:00	M/S ATHMA CINEMAS - BANGALORE URBAN	Other	0	0	VIL/2/168/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	94.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629510	44	KALAVIDA	2022	121	6	VIL/2/167/2022-MUM	128	0	2022-04-11 00:00:00	PADMARAJ FILMS - BANGALORE URBAN	Other	0	0	VIL/2/167/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629511	161	ARJUN GOWDA	2022	121	6	VIL/2/166/2022-MUM	124.07	0	2022-04-11 00:00:00	RAMU FILMS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/166/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	124.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629512	44	BHOOT MAMA 	2022	121	6	VIL/2/165/2022-MUM	111.05	0	2022-04-11 00:00:00	BAKIYA CINEMAS - SIVAGANGA	Comedy/Satire	0	0	VIL/2/165/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	111.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629513	45	PRALHAD JOSHI TALK ABOUT THE KASHMIR FILES	2022	121	4	DIS/2/32/2022-BAN	0.53	0	2022-04-11 00:00:00	T N VENKATESH - BANGALORE URBAN(ROCKLINE ENTERTAINMENT  (P) LTD)	Other	0	0	DIS/2/32/2022-BAN		110	0	N	T N VENKATESH	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629514	294	SHREK 2	2022	120	6	VFL/1/28/2022-MUM	89.07	0	2022-04-11 00:00:00	ARON WARNER/DAVID LIPMAN/JOHN H. WILLIAMS/DREAMWORKS/UNIVERSAL PICTURES	Fantasy/Adventure	0	0	VFL/1/28/2022-MUM	106	109	0	N	Subhash Suresh	0	89.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629515	44	MASHA’ALLAH	2022	121	6	VIS/2/303/2022-MUM	3.27	0	2022-04-11 00:00:00	JASINDER SINGH - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/303/2022-MUM	106	110	0	N	Jasinder Singh	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629516	51	SONG - ZINGA LELE	2022	121	6	VIS/2/302/2022-MUM	5.02	0	2022-04-11 00:00:00	SAA CREATIONS - MUMBAI	Song	0	0	VIS/2/302/2022-MUM	106	110	0	N	Ravindra Gopal Sant	0	5.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629517	44	SONG - MAIN ROYAAN	2022	121	6	VIS/2/301/2022-MUM	4.43	0	2022-04-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/301/2022-MUM	106	110	0	N	Vipin Kakkar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629518	44	SONG: “JAA RAHE HO” (YASSER DESAI)	2022	120	6	VIS/1/638/2022-MUM	5.1	0	2022-04-11 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/638/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629519	59	BHAVANI	2022	121	8	VIL/2/35/2022-HYD	124.44	0	2022-04-11 00:00:00	Sri SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Other	0	0	VIL/2/35/2022-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	124.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629520	44	JAYESHBHAI JORDAAR - PROMO NO 23 TO 25	2022	120	6	VIS/1/637/2022-MUM	0.54	0	2022-04-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/637/2022-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629521	51	SONG - KALJACHI CHOR TU	2022	120	6	VIS/1/636/2022-MUM	3.35	0	2022-04-11 00:00:00	KUNDANSINGH MOTISINGH KANHHAVA - PUNE	Song	0	0	VIS/1/636/2022-MUM	106	110	0	N	Kundansingh Motisingh Kanhhava	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629522	59	COLLEGE	2022	121	8	VIL/2/34/2022-HYD	102.16	0	2022-04-11 00:00:00	Sri SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Other	0	0	VIL/2/34/2022-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	102.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629523	45	SKYLAB	2022	120	8	VIL/1/15/2022-HYD	124	0	2022-04-11 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/15/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629524	51	SONG : THODASA FULUDE	2022	120	6	VIS/1/635/2022-MUM	2.19	0	2022-04-11 00:00:00	SAURABH SHIVANAND MASTOLI - PUNE	Song	0	0	VIS/1/635/2022-MUM	106	110	0	N	Saurabh Shivanand Mastoli	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629525	54	TRAILER OF THE FILM CHANN PARDESI""	2022	121	6	DIS/2/194/2022-MUM	1.42	0	2022-04-11 00:00:00	G.G. WIDESCREENS - THANE	Trailer	0	0	DIS/2/194/2022-MUM		110	0	N	Jaswinder Singh Cheema	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629526	59	LYRICAL VIDEO SONG OF ASHOKA VANAM LO ARJUNA KALYANAM""	2022	121	8	VIS/2/13/2022-HYD	4.26	0	2022-04-11 00:00:00	Sri BHOGAVALLI BAPINEEDU - HYDERABAD, EDARA VVDB SUDHEER - HYDERABAD(SVCC DIGITAL LLP)	Song	0	0	VIS/2/13/2022-HYD	106	110	0	N	Bhogavalli Bapineedu	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629527	59	SONG OF NACHESINDEY NACHESIN-LAMBASINGI""	2022	120	8	VIS/1/16/2022-HYD	4.07	0	2022-04-11 00:00:00	Sri KRISHNA MOHAN GODDANTI - HYDERABAD(M/S CONCEPT FILMS PVT  LTD)	Song	0	0	VIS/1/16/2022-HYD	106	110	0	N	Krishna Mohan Goddanti	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629528	59	PROMO OF LAMBASINGI""	2022	120	8	VIS/1/15/2022-HYD	0.35	0	2022-04-11 00:00:00	Sri KRISHNA MOHAN GODDANTI - HYDERABAD(M/S CONCEPT FILMS PVT  LTD)	Promos	0	0	VIS/1/15/2022-HYD	106	110	0	N	Krishna Mohan Goddanti	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629529	49	VIDEO SONGS 1 TO 4  OF MAJOR""	2022	121	8	VIS/2/12/2022-HYD	9.3	0	2022-04-11 00:00:00	ANURAG REDDY MAYREDDY - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.), SHARATH CHANDRA ANKARAJU - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.)	Song	0	0	VIS/2/12/2022-HYD	106	110	0	N	Sharath Chandra Ankaraju	0	9.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629530	59	VIDEO SONGS 1 TO 4  OF MAJOR""	2022	121	8	VIS/2/11/2022-HYD	9.3	0	2022-04-11 00:00:00	Sri ANURAG REDDY MAYREDDY - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.), SHARATH CHANDRA ANKARAJU - HYDERABAD(ART PLUS SCIENCE MOVIES LLP.)	Song	0	0	VIS/2/11/2022-HYD	106	110	0	N	Sharath Chandra Ankaraju	0	9.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629531	59	TRAILER OFTHURUMKHANLU""	2022	121	8	DIS/2/39/2022-HYD	2.39	0	2022-04-11 00:00:00	Sri BOINAPALLI SWATHI - HYDERABAD(M/S K K CINEMAS)	Trailer	0	0	DIS/2/39/2022-HYD		110	0	N	Boinapalli Swathi	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629532	161	AARATTU	2022	121	6	VIL/2/164/2022-MUM	152.3	0	2022-04-11 00:00:00	RD ILLUMINATIONS - ERNAKULAM	Other	0	0	VIL/2/164/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	152.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629533	59	TRAILER OF AACHARYA""	2022	121	8	DIS/2/38/2022-HYD	2.35	0	2022-04-11 00:00:00	Sri KATPELLY ANVESH REDDY - HYDERABAD(MATINEE ENTERTAINMENT PVT. LTD.)	Trailer	0	0	DIS/2/38/2022-HYD		110	0	N	Katpelly Anvesh Reddy	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629534	59	ADVERTISEMENT OF SUBHAGRUHA""	2022	120	8	DIS/1/104/2022-HYD	1.03	0	2022-04-11 00:00:00	KALYAN CHAKRAVARTHY NAMBURU - HYDERABAD(M/S SUBHAGRUHA PROJECTS (INDIA) PVT LTD)	Advertisement	0	0	DIS/1/104/2022-HYD		110	0	N	Kalyan Chakravarthy Namburu	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629535	59	ADVT OF G-STUDIO(BAGYAS ENTERPRISES)""	2022	120	8	DIS/1/103/2022-HYD	0.42	0	2022-04-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/103/2022-HYD		110	0	N	Nimmala Ashok	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629536	61	ADVT OF INDIAN TERRAIN""	2022	120	8	DIS/1/102/2022-HYD	0.32	0	2022-04-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/102/2022-HYD		110	0	N	Nimmala Ashok	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629537	59	ADVT OFEKASHILA CBSE STATE AND JUNIOR COLLEGE""	2022	120	8	DIS/1/101/2022-HYD	0.33	0	2022-04-11 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/101/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629538	53	RAVANA MAHAYODHA	2022	120	6	VIL/1/20/2022-MUM	78	0	2022-04-11 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Fantasy/Adventure	0	0	VIL/1/20/2022-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	78	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629539	44	TRAILER NO. 1A - HEROPANTI 2	2022	121	6	DIS/2/193/2022-MUM	2.02	0	2022-04-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/193/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629540	44	TRAILER NO. 2 - HEROPANTI 2 	2022	121	6	DIS/2/192/2022-MUM	1.55	0	2022-04-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/2/192/2022-MUM		110	0	N	Sajid Suleman Nadiadwala	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629541	58	ANNA NAGAR CYCLE 	2022	120	3	DIS/1/224/2022-Che	1.03	0	2022-04-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/224/2022-Che		110	0	N	selvaraj periyasamy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629542	58	SATHYA SMART WATCH	2022	120	3	DIS/1/223/2022-Che	0.33	0	2022-04-08 00:00:00	SAGUBARSADIQ SYEDHUSSAIN - (MARLIA ADS), CHENNAI	Advertisement	0	0	DIS/1/223/2022-Che		110	0	N	Sagubarsadiq Syedhussain	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629543	58	VET INSTITUTE OF ARTS AND SCIENCE 	2022	120	3	DIS/1/222/2022-Che	0.23	0	2022-04-08 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/222/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629544	61	INDIAN FLOWER	2022	120	3	DIS/1/221/2022-Che	0.33	0	2022-04-08 00:00:00	SANTHOSHRAJ VARATHARAJ - (FOTO ZONE), CHENNAI	Advertisement	0	0	DIS/1/221/2022-Che		110	0	N	Santhoshraj Varatharaj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629545	44	APOLLO HOSPITAL 2	2022	120	6	DIS/1/726/2022-MUM	0.39	0	2022-04-08 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/726/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629546	59	PARACHUTE ADVANCE ALOE VERA OIL	2022	120	6	DIS/1/725/2022-MUM	0.23	0	2022-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/725/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629547	49	MM MEDICARE	2022	120	6	DIS/1/724/2022-MUM	1.03	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/724/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629548	49	EDUACHARYA	2022	120	6	DIS/1/723/2022-MUM	0.28	0	2022-04-08 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/723/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629549	161	NETFLIX ACCIDENT OR MURDER MAI ( CINEMA ) 	2022	121	6	DIS/2/191/2022-MUM	0.48	0	2022-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/191/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629550	49	MALAYALEE SHAADI.COM	2022	120	6	DIS/1/722/2022-MUM	0.18	0	2022-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/722/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629551	49	ALPHONSA LADIES COLLECTIONS	2022	120	6	DIS/1/721/2022-MUM	0.38	0	2022-04-08 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/721/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629552	49	PREM SRISHTI JEWELS	2022	120	6	DIS/1/720/2022-MUM	1.05	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/720/2022-MUM		110	0	N	Omkar Sarnobat	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629553	64	MERA BHARAT MAHAN	2022	121	6	DIL/2/126/2022-MUM	148.56	0	2022-04-08 00:00:00	VPRANJAL FILM CREATION PRIVATE LIMITED - JALNA	Social	0	0	DIL/2/126/2022-MUM		109	0	Y	Bipul Satyajit Rai	0	148.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629554	84	PARLE SMOODH MILK VARUN 	2022	120	6	DIS/1/719/2022-MUM	0.18	0	2022-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/719/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629555	44	TRAILER A - PUSS IN BOOTS- 2	2022	121	6	DFS/2/63/2022-MUM	2.29	0	2022-04-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/63/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629556	44	PROMO NO. 30 TO 32 | DASVI	2022	120	6	VIS/1/634/2022-MUM	1.14	0	2022-04-08 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/634/2022-MUM	106	110	0	N	Poonam Shivdasani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629557	44	PROMO NO. 29 | DASVI | SONG - NAKHRALO FREEPLAY	2022	120	6	VIS/1/633/2022-MUM	2.02	0	2022-04-08 00:00:00	MADDOCK FILMS - MUMBAI	Promos	0	0	VIS/1/633/2022-MUM	106	110	0	N	Poonam Shivdasani	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629558	49	PALACE TRADERS	2022	120	6	DIS/1/718/2022-MUM	0.28	0	2022-04-08 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/718/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629559	44	ITC B NATURAL FRUIT BHI FIBER BHI 	2022	120	6	DIS/1/717/2022-MUM	0.23	0	2022-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/717/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629560	44	ASHAR	2022	120	6	DIS/1/716/2022-MUM	0.33	0	2022-04-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/716/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629561	85	KALPATARU SHRISHTI NAMAAH	2022	120	6	DIS/1/715/2022-MUM	0.33	0	2022-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/715/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629562	84	SCHNEIDER ELECTRIC	2022	120	6	DIS/1/714/2022-MUM	0.36	0	2022-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/714/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629563	43	TBZ SARA AND FRIENDS	2022	120	6	DIS/1/713/2022-MUM	0.33	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/713/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629564	61	TATA MOTORS ICNG	2022	120	6	DIS/1/712/2022-MUM	0.33	0	2022-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/712/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629565	61	SCHNEIDER ELECTRIC 	2022	120	6	DIS/1/711/2022-MUM	0.36	0	2022-04-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/711/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629566	61	NARAYANA E-TECHNO SCHOOL	2022	120	6	DIS/1/710/2022-MUM	0.2	0	2022-04-08 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/710/2022-MUM		110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629567	61	CYCLE WORLD	2022	120	6	DIS/1/709/2022-MUM	0.23	0	2022-04-08 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/709/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629568	61	DE LUXE	2022	120	6	DIS/1/708/2022-MUM	1.03	0	2022-04-08 00:00:00	PERFECTMEDIA - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/708/2022-MUM		110	0	N	Dilip Narayan Mankikar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629569	51	SONG – PIRIM GHAVAL 	2022	120	6	DIS/1/707/2022-MUM	4.43	0	2022-04-08 00:00:00	GANESH KRUSHNADEV VHATKAR - MUMBAI	Song	0	0	DIS/1/707/2022-MUM		110	0	N	Ganesh Krushnadev Vhatkar	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629570	43	TRAILER OF FILM- YAMRAJ CALLING	2022	120	6	DIS/1/706/2022-MUM	1.05	0	2022-04-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/706/2022-MUM		110	0	N	KAMLESH JAYSHANKAR PURANI	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629571	271	LAVISH SPACES  DEVAGIRI EMERALD	2022	120	6	DIS/1/705/2022-MUM	0.18	0	2022-04-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/705/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629572	42	TBZ SARA AND FRIENDS	2022	120	6	DIS/1/704/2022-MUM	0.33	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/704/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629573	44	TRAILER OF FILM - HAEMOLYMPH	2022	121	6	DIS/2/190/2022-MUM	0.33	0	2022-04-08 00:00:00	TIKATBARI - MUMBAI	Trailer	0	0	DIS/2/190/2022-MUM		110	0	N	Kavita Sudarshan Gamare	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629574	42	ROLLICK ICE CREAM	2022	120	6	DIS/1/703/2022-MUM	0.33	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/703/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629575	42	RELIANCE DIGITAL DIGITAL DISCOUNT DAYS	2022	120	6	DIS/1/702/2022-MUM	0.23	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/702/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629576	59	7UP ZEBRA FOURTY 	2022	120	6	DIS/1/701/2022-MUM	0.43	0	2022-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/701/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629577	61	TOP GUN MAVERICK - TRAILER C	2022	121	6	DFS/2/62/2022-MUM	2.24	0	2022-04-08 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /PARAMOUNT PICTURES	Trailer	0	0	DFS/2/62/2022-MUM		110	0	N	A Seshan	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629578	61	TOP GUN MAVERICK -TRAILER E	2022	121	6	DFS/2/61/2022-MUM	1	0	2022-04-08 00:00:00	JERRY BRUCKHEIMER / EMILY CHEUNG / TOM CRUISE / DAVID ELLISON /PARAMOUN	Trailer	0	0	DFS/2/61/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629579	51	TRAILER OF FILM CHANDRAMUKHI	2022	120	6	DIS/1/700/2022-MUM	1.13	0	2022-04-08 00:00:00	PLANET MARATHI - MUMBAI	Trailer	0	0	DIS/1/700/2022-MUM		110	0	N	Akshay Vilas Bardapurkar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629580	276	TEASER OF THE FILM VIKRANTA RONA	2022	121	4	DIS/2/31/2022-BAN	1.37	0	2022-04-08 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Teaser	0	0	DIS/2/31/2022-BAN		110	0	N	Shalini M	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629581	285	ALISHAN GROUP - EAST PARK	2022	120	6	DIS/1/699/2022-MUM	1	0	2022-04-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/699/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629582	44	MANYAVAR KARTIK ENGAGEMENT 	2022	120	6	DIS/1/698/2022-MUM	0.18	0	2022-04-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/698/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629583	45	TEASER OF THE FILM KIRAATHAKA-2 	2022	121	4	DIS/2/30/2022-BAN	1.2	0	2022-04-08 00:00:00	MAHABALESHWAR BABU BAINDOORU - UTTAR KANNADA(M/S BAINDOOR CONSTRUCTIONS)	Teaser	0	0	DIS/2/30/2022-BAN		110	0	N	Mahabaleshwar Babu Baindooru	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629584	44	MANYAVAR KARTIK JUAA JUI  	2022	120	6	DIS/1/697/2022-MUM	0.18	0	2022-04-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/697/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629585	85	AMBIENCE MALL WE LOVE SUMMER 2022	2022	120	6	DIS/1/696/2022-MUM	0.27	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/696/2022-MUM		110	0	N	Omkar Sarnobat	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629586	45	TRAILER:DWIMUKHA	2022	121	4	DIS/2/29/2022-BAN	1.56	0	2022-04-08 00:00:00	PRAVEEN K C - BANGALORE URBAN(SUPARNA CREATIONS)	Trailer	0	0	DIS/2/29/2022-BAN		110	0	Y	Praveen K C	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629587	44	SILVER SPOON" "	2022	120	6	DIS/1/695/2022-MUM	0.3	0	2022-04-08 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/695/2022-MUM		110	0	N	Paramjeet Singh Ubeja	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629588	44	PARLE FROOTI ALIA BHATT 	2022	120	6	DIS/1/694/2022-MUM	0.18	0	2022-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/694/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629589	45	TRAILER OF THE FILM PURUSHOTHAMA	2022	121	4	DIS/2/28/2022-BAN	2.15	0	2022-04-08 00:00:00	RAVI A V - BANGALORE URBAN(RAVI’S GYM PRODUCTIONS)	Trailer	0	0	DIS/2/28/2022-BAN		110	0	N	Ravi A V	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629590	42	CARDEKHO - SELL CAR - BHAROSA KARKE DEKHO	2022	120	6	DIS/1/693/2022-MUM	0.13	0	2022-04-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/693/2022-MUM		110	0	N	Vinod Atraye	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629591	44	EZHUMIN	2022	120	6	VIL/1/19/2022-MUM	102.23	0	2022-04-08 00:00:00	V. P. VIJI (VAIYAM MEDIYAS)	Social	0	0	VIL/1/19/2022-MUM	106	109	0	N	Lalit Yadav	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629592	44	KALIVEERA	2022	121	6	VIL/2/163/2022-MUM	126.05	0	2022-04-08 00:00:00	M/S JYOTHI ARTS - HAVERI	Social	0	0	VIL/2/163/2022-MUM	106	109	0	Y	Lalit Yadav	0	128.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629593	44	APRIL 28 (EM JARIGINDI)	2022	121	6	VIL/2/162/2022-MUM	107.45	0	2022-04-08 00:00:00	V.G. ENTERTAINMENT - HYDERABAD	Social	0	0	VIL/2/162/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	107.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629594	44	OREY BUJJIGA 	2022	121	6	VIL/2/161/2022-MUM	153	0	2022-04-08 00:00:00	SRI SATHYA SAI ARTS - HYDERABAD	Other	0	0	VIL/2/161/2022-MUM	106	109	0	N	Shubham Gupta	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629595	64	TRAILER OF: GUPT	2022	121	6	DIS/2/189/2022-MUM	4.56	0	2022-04-08 00:00:00	I.J.K. FILMS - MUMBAI	Trailer	0	0	DIS/2/189/2022-MUM		110	0	N	Jaykishore Chaudhary	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629596	44	AGE 17	2022	120	2	DIL/1/20/2022-KOL	104.52	0	2022-04-08 00:00:00	M/s. LUSTRE FILMS	Social	0	0	DIL/1/20/2022-KOL		109	0	N	Abha Rani	0	104.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629597	61	UNCAGED"(DUBBED)"	2022	121	3	DFL/2/3/2022-Che	109.58	0	2022-04-08 00:00:00	SHOOTING STAR FILM COMPANY - AMSTERDAM	Action/Thriller	0	0	DFL/2/3/2022-Che		109	0	Y	Firoz Yusuf Elias	0	109.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629598	49	SUDHANTIRAM    	2022	121	3	VIL/2/35/2022-Che	155.22	0	2022-04-08 00:00:00	M/S KRG MOVIES INTERNATIONAL, CHENNAI	Social	0	0	VIL/2/35/2022-Che	106	109	0	Y	Bobby A V	0	155.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629599	73	TEASER OF JAAGO BANJARA""	2022	121	8	DIS/2/37/2022-HYD	0.57	0	2022-04-08 00:00:00	Sri VADTHYA MAHESH - RANGAREDDI(AKIRA NANDAN)	Teaser	0	0	DIS/2/37/2022-HYD		110	0	N	Vadthya Mahesh	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629600	59	ADVT OF VIJAYALAXMI FURNITURES""	2022	120	8	DIS/1/100/2022-HYD	0.23	0	2022-04-08 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/100/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629601	59	RUDRANETRI	2022	122	8	DIL/3/10/2022-HYD	125.02	0	2022-04-08 00:00:00	Sri GUGULOTHU LINGA - HYDERABAD(ESHWAR CREATIONS)	Other	0	0	DIL/3/10/2022-HYD		109	0	Y	Gugulothu Linga	0	125.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629602	41	DADA TUMI DUSTA BOR.	2022	120	9	DIL/1/10/2022-GUW	166.19	0	2022-04-08 00:00:00	KAZI MOTIUR RAHMAN - PAPUM PARE	Comedy/Satire	0	0	DIL/1/10/2022-GUW		109	0	N	Kazi Motiur Rahman	0	166.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629603	61	SONG JUICY - SAHIRAH""	2022	120	6	VIS/1/632/2022-MUM	2.15	0	2022-04-08 00:00:00	SAHIRAH OSHIDAR - MUMBAI	Song	0	0	VIS/1/632/2022-MUM	106	110	0	N	Sahirah Oshidar	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629604	58	“PAPER ROCKET” - (KAALAI MAALAI) – LYRICAL VIDEO SONG	2022	120	3	VIS/1/158/2022-Che	4.4	0	2022-04-08 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Other	0	0	VIS/1/158/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629605	58	MAYAKURAL ONDRU KETKUTHEY - ALBUM SONG	2022	120	3	VIS/1/157/2022-Che	4.52	0	2022-04-08 00:00:00	RAJAN PARAMASIVAM - CHENNAI	Song	0	0	VIS/1/157/2022-Che	106	110	0	N	Rajan Paramasivam	0	4.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629606	58	“MEIPADA SEI” - VEYILA THADUTHU - SONG	2022	120	3	VIS/1/156/2022-Che	4.2	0	2022-04-08 00:00:00	SELVAM RAJAMOHAN - (M/S SR FILM FACTORY), THANJAVUR	Song	0	0	VIS/1/156/2022-Che	106	110	0	N	Selvam Rajamohan	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629607	58	PISASU 2 - DIGITAL TEASER	2022	121	3	DIS/2/40/2022-Che	1.05	0	2022-04-08 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Teaser	0	0	DIS/2/40/2022-Che		110	0	Y	Muruganantham Thangappa	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629608	58	SUGUNA DELFREZ  EGGS	2022	120	3	DIS/1/220/2022-Che	0.23	0	2022-04-08 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/220/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629609	58	SUGUNA DELFREZ  CHICKEN	2022	120	3	DIS/1/219/2022-Che	0.13	0	2022-04-08 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/219/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629610	58	SUGUNA DELFREZ MUTTON	2022	120	3	DIS/1/218/2022-Che	0.13	0	2022-04-08 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/218/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629611	58	SUGUNA DELFREZ MARINADES	2022	120	3	DIS/1/217/2022-Che	0.23	0	2022-04-08 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/217/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629612	58	SUGUNA DELFREZ EGGS	2022	120	3	DIS/1/216/2022-Che	0.13	0	2022-04-08 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/216/2022-Che		110	0	N	Antony Jacson	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629613	58	SUGUNA DELFREZ CHICKEN	2022	120	3	DIS/1/215/2022-Che	0.23	0	2022-04-08 00:00:00	ANTONY JACSON - (THE PICTURE MACHINE FILMS), CHENNAI	Advertisement	0	0	DIS/1/215/2022-Che		110	0	N	Antony Jacson	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629614	61	IBACO ICECREAM SHAKES	2022	120	3	DIS/1/214/2022-Che	0.23	0	2022-04-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/214/2022-Che		110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629615	61	IBACO ICECREAM CAKES	2022	120	3	DIS/1/213/2022-Che	0.23	0	2022-04-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/213/2022-Che		110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629616	61	IBACO ICECREAM SUNDAES	2022	120	3	DIS/1/212/2022-Che	0.23	0	2022-04-08 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/212/2022-Che		110	0	N	selvaraj periyasamy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629617	58	MGR EDUCATION AND RESEARCH INSTITUTE 	2022	120	3	DIS/1/211/2022-Che	0.33	0	2022-04-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/211/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629618	61	INDIAN FLOWER CAR - 23 SECONDS	2022	120	3	DIS/1/210/2022-Che	0.23	0	2022-04-08 00:00:00	SANTHOSHRAJ VARATHARAJ - (FOTO ZONE), CHENNAI	Advertisement	0	0	DIS/1/210/2022-Che		110	0	N	Santhoshraj Varatharaj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629619	59	MINISTER WHITE - TELUGU	2022	120	3	DIS/1/209/2022-Che	0.43	0	2022-04-08 00:00:00	GUNASEKARAN RAJALINGAM - (THE HUT FILMS), CHENNAI	Advertisement	0	0	DIS/1/209/2022-Che		110	0	N	Gunasekaran Rajalingam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629620	61	LENKARA SOUL JEWELRY-CHUNGATH	2022	120	3	DIS/1/208/2022-Che	0.33	0	2022-04-08 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/208/2022-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629621	58	GREEN TRENDS (THEATRICAL ADVERTISEMENT 2)	2022	120	3	DIS/1/207/2022-Che	0.45	0	2022-04-08 00:00:00	GOPALAKRISHNAN RAGUPATHY - (CAVINKARE PRIVATE LIMITED), TIRUVALLUR	Advertisement	0	0	DIS/1/207/2022-Che		110	0	N	Gopalakrishnan Ragupathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629622	58	GREEN TRENDS (THEATRICAL ADVERTISEMENT 1)	2022	120	3	DIS/1/206/2022-Che	0.3	0	2022-04-08 00:00:00	GOPALAKRISHNAN RAGUPATHY - (CAVINKARE PRIVATE LIMITED), TIRUVALLUR	Advertisement	0	0	DIS/1/206/2022-Che		110	0	N	Gopalakrishnan Ragupathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629623	59	KANMANI RAMBO KHATIJA (THEATRICAL TEASER)	2022	120	3	DIS/1/205/2022-Che	1.5	0	2022-04-08 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Teaser	0	0	DIS/1/205/2022-Che		110	0	N	Lalit Kumar Sambandam	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629624	58	KATHUVAKKULA RENDU KADHAL (THEATRICAL TEASER)	2022	120	3	DIS/1/204/2022-Che	1.5	0	2022-04-08 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Teaser	0	0	DIS/1/204/2022-Che		110	0	N	Lalit Kumar Sambandam	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629625	49	OXYGEN-THE DIGITAL EXPERT-25	2022	120	3	DIS/1/203/2022-Che	0.28	0	2022-04-08 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/203/2022-Che		110	0	N	Kamal Chiman Lal	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629626	49	OXYGEN-THE DIGITAL EXPERT	2022	120	3	DIS/1/202/2022-Che	0.33	0	2022-04-08 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/202/2022-Che		110	0	N	Kamal Chiman Lal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629627	49	OXYGEN- THE DIGITAL EXPERT-	2022	120	3	DIS/1/201/2022-Che	0.43	0	2022-04-08 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/201/2022-Che		110	0	N	Kamal Chiman Lal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629628	58	TOWN AND CITY DEVELOPERS 	2022	120	3	DIS/1/200/2022-Che	0.23	0	2022-04-08 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/200/2022-Che		110	0	N	Haran Prithiviraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629629	58	REMO INTERNATIONAL COLLEGE	2022	120	3	DIS/1/199/2022-Che	0.23	0	2022-04-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/199/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629630	58	SELVARANI (HAPPY RAMZAN)	2022	120	3	DIS/1/198/2022-Che	0.33	0	2022-04-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/198/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629631	61	THE MAARK TRENDZ	2022	120	3	DIS/1/197/2022-Che	0.23	0	2022-04-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/197/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629632	58	RAJA RANI GARDEN	2022	120	3	DIS/1/196/2022-Che	0.58	0	2022-04-08 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/196/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629633	61	WOOD SPARK SOFA	2022	120	3	DIS/1/195/2022-Che	0.33	0	2022-04-08 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/195/2022-Che		110	0	N	Chakkaravarthi Gurusami	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629634	61	WOOD SPARK KITCHEN	2022	120	3	DIS/1/194/2022-Che	0.33	0	2022-04-08 00:00:00	CHAKKARAVARTHI GURUSAMI - (PRIMY FILMY), CHENNAI	Advertisement	0	0	DIS/1/194/2022-Che		110	0	N	Chakkaravarthi Gurusami	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629635	49	SKY GOLD AND DIAMONDS	2022	120	3	DIS/1/193/2022-Che	0.49	0	2022-04-08 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/193/2022-Che		110	0	N	RAFI ID ISSAC	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629636	44	RAAT THE REVENGE OF SOUL 	2022	121	7	VIS/2/23/2022-DEL	53.55	0	2022-04-08 00:00:00	SHAKTI RAJPOOT - PATIALA	Horror	0	0	VIS/2/23/2022-DEL	106	110	0	N	Shakti Rajpoot	0	53.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629637	54	LAARE	2022	120	7	VIS/1/92/2022-DEL	3.11	0	2022-04-08 00:00:00	HARPREET SINGH SANDHU - EAST	Song	0	0	VIS/1/92/2022-DEL	106	110	0	N	Harpreet Singh Sandhu	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629638	54	CHANN VE 	2022	120	7	VIS/1/91/2022-DEL	2.21	0	2022-04-08 00:00:00	GURJIT SINGH - TARANTARAN	Song	0	0	VIS/1/91/2022-DEL	106	110	0	N	Gurjit Singh	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629639	58	BMD  TMT	2022	120	3	DIS/1/192/2022-Che	0.33	0	2022-04-08 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/192/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629640	61	S . A . V GROUP OF INSTITUTIONS	2022	120	3	DIS/1/191/2022-Che	0.48	0	2022-04-08 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/191/2022-Che		110	0	N	Helan Rajendran	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629641	54	SONG:-“KALI AINAK” (MALKIT SINGH)	2022	120	6	VIS/1/631/2022-MUM	3.32	0	2022-04-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/631/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629642	44	SONG - DUUR	2022	120	6	VIS/1/630/2022-MUM	4.21	0	2022-04-08 00:00:00	VER SE INNOVATION PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/630/2022-MUM	106	110	0	N	Pratik Dhongdi	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629643	51	SONG : TOH CHAND RATI OF FILM CHANDRAMUKHI	2022	120	6	VIS/1/629/2022-MUM	3.26	0	2022-04-08 00:00:00	PLANET MARATHI - MUMBAI	Song	0	0	VIS/1/629/2022-MUM	106	110	0	N	Akshay Vilas Bardapurkar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629644	282	JAMES KANNADA 	2022	121	6	DIS/2/188/2022-MUM	0.23	0	2022-04-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/188/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629645	64	HAMAR PARIVAR (LAKSHMI)	2022	121	6	VIL/2/160/2022-MUM	136.35	0	2022-04-08 00:00:00	NALLAMALUPU SRINIVASREDDY - HYDERABAD	Action/Thriller	0	0	VIL/2/160/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	136.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629646	51	SONG MAJHE MAHER PANDHARI	2022	120	6	VIS/1/628/2022-MUM	4.18	0	2022-04-08 00:00:00	RAHUL BALASAHEB HULYAL - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/628/2022-MUM	106	110	0	N	Rahul Balasaheb Hulyal	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629647	51	SONG : SIUBA RAJA 2 OF FILM SHER SHIVRAJ	2022	121	6	DIS/2/187/2022-MUM	2.17	0	2022-04-08 00:00:00	MULAKSHAR PRODUCTIONS PVT LTD - PUNE, RAAJWARASA PRODUCTIONS - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Song	0	0	DIS/2/187/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629648	61	V PRISTINE - PVR	2022	120	6	DIS/1/692/2022-MUM	0.23	0	2022-04-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/692/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629649	84	THE ARINDUM	2022	120	6	DIS/1/691/2022-MUM	2	0	2022-04-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/691/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629650	266	TRAILER NO.2 OF FILM SHER SHIVRAJ	2022	121	6	DIS/2/186/2022-MUM	2.31	0	2022-04-08 00:00:00	RAAJWARASA PRODUCTIONS - PUNE, MULAKSHAR PRODUCTIONS PVT LTD - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/186/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629651	266	TRAILER NO.1 OF FILM SHER SHIVRAJ	2022	121	6	DIS/2/185/2022-MUM	1.3	0	2022-04-08 00:00:00	MULAKSHAR PRODUCTIONS PVT LTD - PUNE, MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI, RAAJWARASA PRODUCTIONS - PUNE	Trailer	0	0	DIS/2/185/2022-MUM		110	0	N	Digpal Sunil Lanjekar	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629652	271	TRAILER-THE BAD GUYS-PVR GREETING	2022	120	6	DFS/1/25/2022-MUM	0.34	0	2022-04-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/25/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629653	85	KIRTILALS - PARIDHI COLLECTION  	2022	120	6	DIS/1/690/2022-MUM	0.33	0	2022-04-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/690/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629654	85	DLF MIDTOWN	2022	120	6	DIS/1/689/2022-MUM	0.33	0	2022-04-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/689/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629655	84	CUT AND PLAY	2022	120	6	DIS/1/688/2022-MUM	0.35	0	2022-04-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/688/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629656	44	LYRA LINGERIE _ UNBOX YOUR LIFE	2022	120	6	DIS/1/687/2022-MUM	0.28	0	2022-04-08 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/687/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629657	44	CENTERFRUIT TENNIS BALL CHEWING GUMS 	2022	120	6	DIS/1/686/2022-MUM	0.33	0	2022-04-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/686/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629658	61	BELIEVERS CHURCH MEDICAL COLLEGE HOSPITAL	2022	120	6	DIS/1/685/2022-MUM	0.23	0	2022-04-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/685/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629659	49	JACK N JILL (TRAILER)	2022	121	5	DIS/2/11/2022-THI	1.37	0	2022-04-08 00:00:00	SEWAS FILMS, CHENNAI AND SREE GOKULAM MOVIES, CHENNAI	Trailer	0	0	DIS/2/11/2022-THI		110	0	N	M Prashanth Das	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629660	49	KEEDAM (TEASER)	2022	120	5	DIS/1/43/2022-THI	0.41	0	2022-04-08 00:00:00	RAHUL R NAIR (FIRST PRINT STUDIOS, KOLLAM)	Teaser	0	0	DIS/1/43/2022-THI		110	0	N	Rahul R Nair	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629661	276	ROY (TRAILER)	2022	120	5	DIS/1/42/2022-THI	2.12	0	2022-04-08 00:00:00	SAJEESH KUMAR C. (VISWADEEPTHI FILMS, MALAPPURAM)	Trailer	0	0	DIS/1/42/2022-THI		110	0	N	Sajeesh Kumar C	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629662	49	AVJ JEWELLERY CHERTHALA	2022	120	5	DIS/1/41/2022-THI	0.33	0	2022-04-08 00:00:00	R SUBRAMANIA PILLAI (AVJ JEWELLERY, CHERTHALA, ALAPPUZHA)	Advertisement	0	0	DIS/1/41/2022-THI		110	0	N	R Subramania Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629663	45	RUMMY	2022	120	3	VIL/1/71/2022-Che	144.03	0	2022-06-30 00:00:00	K.BALAKRISHNAN, M/S SRI VALLI STUDIO, CHENNAI	Other	0	0	VIL/1/71/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	144.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629664	58	IRON SKY 2 (DUBBED)	2022	121	3	VFL/2/13/2022-Che	92.25	0	2022-06-30 00:00:00	MYRIAD PICTURES INC	Fantasy/Adventure	0	0	VFL/2/13/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	92.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629665	44	GUMNAAM (RAKSHASUDU)	2022	121	6	DIL/2/228/2022-MUM	127.24	0	2022-06-30 00:00:00	A STUDIOS LLP - HYDERABAD, A STUDIOS LLP - VIJAYAWADA	Social	0	0	DIL/2/228/2022-MUM		109	0	Y	Lalit Yadav	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629666	54	SONG PROMO NO.1 AND 2 SONG:-“WAGDI RAAVI” OF FILM:-“KHAAO PIYO AISH KARO”	2022	120	6	VIS/1/1128/2022-MUM	3.16	0	2022-06-30 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1128/2022-MUM	106	110	0	N	Harsimranjit Singh Kalra	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629667	44	SONG PROMO NO. 4 OF SONG – ANDEKHI FREEPLAY OF FILM – JUDAA HOKE BHI	2022	121	6	VIS/2/585/2022-MUM	2.39	0	2022-06-30 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/2/585/2022-MUM	106	110	0	N	Vikram Bhatt	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629668	58	VIY (DUBBED )	2022	121	3	VFL/2/12/2022-Che	106.53	0	2022-06-30 00:00:00	MARINS GROUP ENTERTAINMENT	Fantasy/Adventure	0	0	VFL/2/12/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	106.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629669	44	SONG - AB KISE BARBAAD KAROGE	2022	121	6	VIS/2/584/2022-MUM	4.34	0	2022-06-30 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/584/2022-MUM	106	110	0	N	Sayra Munir Patel	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629670	59	TEASER OF SEETHARAMAM""	2022	120	8	DIS/1/194/2022-HYD	1.17	0	2022-06-30 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Teaser	0	0	DIS/1/194/2022-HYD		110	0	N	Ch Seshupriyanka	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629671	49	JAPAN SQUARE	2022	120	6	DIS/1/1763/2022-MUM	1	0	2022-06-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1763/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629672	44	TRAILER NO. 2 OF  HIT - THE FIRST CASE ""	2022	121	6	DIS/2/442/2022-MUM	1.03	0	2022-06-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/442/2022-MUM		110	0	N	Bhushan Dua	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629673	285	SIEMENS MAHARASHTRA	2022	120	6	DIS/1/1762/2022-MUM	0.22	0	2022-06-30 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1762/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629674	285	SIEMENS GUJARAT	2022	120	6	DIS/1/1761/2022-MUM	0.22	0	2022-06-30 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1761/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629675	285	SIEMENS MUMBAI	2022	120	6	DIS/1/1760/2022-MUM	0.22	0	2022-06-30 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1760/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629676	44	SHABAASH MITHU : DIALOGUE PROMO NO 7	2022	120	6	DIS/1/1759/2022-MUM	0.15	0	2022-06-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1759/2022-MUM		110	0	N	A Seshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629677	58	 YAANAI –  LYRICAL  VIDEO SONG  (SANDAALIYE)	2022	120	3	VIS/1/298/2022-Che	4.26	0	2022-06-30 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Other	0	0	VIS/1/298/2022-Che	106	110	0	N	Sakthivel Subramanian	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629678	286	BUFFOON - MADICHI VACHA VETHALA	2022	120	3	VIS/1/297/2022-Che	3.31	0	2022-06-30 00:00:00	STONE BENCH PVT LTD. AND PASSION FILM FACTORY	Song	0	0	VIS/1/297/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629679	58	COFFEE WITH KADHAL - DIGITAL TRAILER 1	2022	121	3	DIS/2/74/2022-Che	2.32	0	2022-06-30 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Trailer	0	0	DIS/2/74/2022-Che		110	0	N	Ac Shanmugam Chokalingam	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629680	58	 K.CHINNADURAI AND CO PATTU STORES TIRUCHENDUR	2022	120	3	DIS/1/501/2022-Che	0.33	0	2022-06-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/501/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629681	58	 FANTASTIC JEYACHANDRAN TEXTILES.	2022	120	3	DIS/1/500/2022-Che	0.43	0	2022-06-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/500/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629682	58	 FANTASTIC JEYACHANDRAN TEXTILES	2022	120	3	DIS/1/499/2022-Che	0.33	0	2022-06-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/499/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629683	58	BHARATH HOTEL MANAGEMENT COLLEGE 03	2022	120	3	DIS/1/498/2022-Che	0.46	0	2022-06-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/498/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629684	44	APV TLIST LAUNCH 	2022	121	6	DIS/2/441/2022-MUM	0.33	0	2022-06-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/441/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629685	44	APV TLIST LAUNCH	2022	121	6	DIS/2/440/2022-MUM	0.18	0	2022-06-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/440/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629686	44	PROMO NO. 1 TO 3 OF SONG: KITNI HASEEN HOGI - OF  HIT THE FIRST CASE "  "	2022	120	6	VIS/1/1127/2022-MUM	4.4	0	2022-06-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1127/2022-MUM	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629687	44	SHAMSHERA - PROMO NO 20 TO 23	2022	120	6	VIS/1/1126/2022-MUM	1.02	0	2022-06-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1126/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629688	51	 BHURAL DOLYANCHI ""	2022	121	6	DIL/2/227/2022-MUM	106.09	0	2022-06-30 00:00:00	PRABHATKUMAR FILMS - BEED	Other	0	0	DIL/2/227/2022-MUM		109	0	Y	Anilkumar Baburao Holkar	0	107.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629689	54	SONG:-“LAKEER” (RAAVI GILL)	2022	120	6	VIS/1/1125/2022-MUM	3.57	0	2022-06-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1125/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629690	51	SONG : NA KALTA OF FILM ANANYA	2022	120	6	VIS/1/1124/2022-MUM	4.01	0	2022-06-30 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1124/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629691	44	SHAMSHERA - PROMO NO 16 TO 19	2022	121	6	VIS/2/583/2022-MUM	1.12	0	2022-06-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/583/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629692	43	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1123/2022-MUM	3.43	0	2022-06-30 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1123/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629693	44	BAIDYANATH SURAKTA – SHABAASH MITHU	2022	120	6	VIS/1/1122/2022-MUM	0.35	0	2022-06-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1122/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629694	44	SHAMSHERA - PROMO NO 24 TO 26	2022	120	6	VIS/1/1121/2022-MUM	1.29	0	2022-06-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1121/2022-MUM	106	110	0	N	Aditya Chopra	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629695	44	SM - WONDER CEMENT CO-BRANDED PROMO	2022	120	6	VIS/1/1120/2022-MUM	0.18	0	2022-06-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1120/2022-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629696	44	JAANE DO, SONGS PROMO 01 TO 05, FORENSIC (HINDI)	2022	120	6	VIS/1/1119/2022-MUM	5.03	0	2022-06-30 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1119/2022-MUM	106	110	0	N	Deepak Mukut	0	5.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629697	44	SM - WONDER CEMENT CO-BRANDED PROMO  	2022	120	6	VIS/1/1118/2022-MUM	0.33	0	2022-06-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1118/2022-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629698	81	\tNACHAN KI TOL	2022	120	6	VIS/1/1117/2022-MUM	2.4	0	2022-06-30 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1117/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629699	51	SONG : TU DHAGDHAGTI AAG OF FILM ANANYA	2022	120	6	VIS/1/1116/2022-MUM	3.41	0	2022-06-30 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1116/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629700	54	FALLIN STAR 	2022	120	6	VFS/1/22/2022-MUM	2.48	0	2022-06-30 00:00:00	SONY MUSIC ENTERTAINMENT 	Song	0	0	VFS/1/22/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629701	44	MDH - MIRCHI DHANIA HALDI	2022	120	6	DIS/1/1758/2022-MUM	0.2	0	2022-06-30 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1758/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629702	61	LIFESTYLE  	2022	120	6	DIS/1/1757/2022-MUM	0.13	0	2022-06-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1757/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629703	59	ADVT OF 6JVR JAMALAPURAM VARI RATNANJALI""	2022	120	8	DIS/1/193/2022-HYD	0.46	0	2022-06-30 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/193/2022-HYD		110	0	N	Nimmala Ashok	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629704	59	ADVT OF RS BROTHERS AASHADAM SALE""	2022	120	8	DIS/1/192/2022-HYD	0.53	0	2022-06-30 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/192/2022-HYD		110	0	N	Potti Satyanarayana	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629705	294	MDH ACHARI ALOO MASALA	2022	120	6	DIS/1/1756/2022-MUM	0.2	0	2022-06-30 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1756/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629706	59	ADVT OF RS BROTHERS RETAIL INDIA PVT LTD""	2022	120	8	DIS/1/191/2022-HYD	0.53	0	2022-06-30 00:00:00	POTTI SATYANARAYANA - HYDERABAD(RS BROTHERS RETAIL INDIA PRIVATE LIMITED)	Advertisement	0	0	DIS/1/191/2022-HYD		110	0	N	Potti Satyanarayana	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629707	58	TRAILER OFLIGER(SAALA CROSSBREED)""	2022	121	8	DIS/2/90/2022-HYD	1.57	0	2022-06-30 00:00:00	SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD)	Trailer	0	0	DIS/2/90/2022-HYD		110	0	N	Surdeep Kaur Uppal	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629708	283	TRAILER OFHAPPY BIRTHDAY""	2022	121	8	DIS/2/89/2022-HYD	2.39	0	2022-06-30 00:00:00	PEDAMALLU CHIRANJEEVI - HYDERABAD(M/S CLAP ENTERTAINMENT), PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT)	Trailer	0	0	DIS/2/89/2022-HYD		110	0	N	Pedamallu Hemalatha	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629709	59	TRAILER OF LIGER(SAALA CROSSBREED)""	2022	121	8	DIS/2/88/2022-HYD	1.57	0	2022-06-30 00:00:00	PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP)	Trailer	0	0	DIS/2/88/2022-HYD		110	0	N	Surdeep Kaur Uppal	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629710	44	TRAILER OFLIGER(SAALA CROSSBREED)""	2022	121	8	DIS/2/87/2022-HYD	1.57	0	2022-06-30 00:00:00	PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP)	Trailer	0	0	DIS/2/87/2022-HYD		110	0	N	Surdeep Kaur Uppal	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629711	59	ALBUM SONG OF SRI SATHYA SAIBABA""	2022	120	8	DIS/1/190/2022-HYD	3.46	0	2022-06-30 00:00:00	P SEETA RAMKUMAR - VISAKHAPATNAM(M/S SRI  SAI LAKSHMI CREATIONS)	Song	0	0	DIS/1/190/2022-HYD		110	0	N	P Seeta Ramkumar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629712	61	BREAK THE ICE 	2022	120	5	DIS/1/86/2022-THI	4.31	0	2022-06-30 00:00:00	LINCOLN SAMUEL(DOCTOR LINCOLN, ERNAKULAM)	Song	0	0	DIS/1/86/2022-THI		110	0	N	Lincoln Samuel	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629713	282	TEMPER	2022	121	4	DIL/2/76/2022-BAN	124.3	0	2022-06-30 00:00:00	MOHAN BABU B - MYSORE(SHREE BALAJI ENTERPRISES), VINOD KUMAR V - MYSORE(SHREE BALAJI ENTERPRISES)	Social	0	0	DIL/2/76/2022-BAN		109	0	Y	Vinod Kumar V	0	125.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629714	282	KAPALA	2022	122	4	DIL/3/17/2022-BAN	126.49	0	2022-06-30 00:00:00	SOUMYA KARUNAKAR - DAKSHIN KANNAD(M/S SKAR PRODUCTIONS)	Social	0	0	DIL/3/17/2022-BAN		109	0	N	Soumya Karunakar	0	126.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629715	44	TEASER OF FILM RK/RKAY	2022	120	6	VIS/1/1115/2022-MUM	0.18	0	2022-06-30 00:00:00	M/S. MITHYA TALKIES - MUMBAI	Teaser	0	0	VIS/1/1115/2022-MUM	106	110	0	N	Meenal Agarwal	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629716	51	MANN LABAAD HE	2022	120	6	VIS/1/1114/2022-MUM	3.32	0	2022-06-30 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/1/1114/2022-MUM	106	110	0	N	Sushilkumar Agrawal	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629717	51	TU GHE BHARARI	2022	120	6	VIS/1/1113/2022-MUM	4.14	0	2022-06-30 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/1/1113/2022-MUM	106	110	0	N	Sushilkumar Agrawal	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629718	283	KALIVEERUDU 	2022	121	4	DIL/2/75/2022-BAN	128.19	0	2022-06-30 00:00:00	S SRINIVASA MURTHY - BANGALORE URBAN(SRI SRINIDHI SHREYAS CREATIONS)	Social	0	0	DIL/2/75/2022-BAN		109	0	Y	S Srinivasa Murthy	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629719	44	SHAMSHERA - PROMO NO 15	2022	120	6	VIS/1/1112/2022-MUM	2.33	0	2022-06-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1112/2022-MUM	106	110	0	N	Aditya Chopra	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629720	51	SONG - TUJHA LALDUPATTA	2022	120	6	VIS/1/1111/2022-MUM	4.37	0	2022-06-30 00:00:00	NAADKHULA MUSIC LLP - MUMBAI 	Song	0	0	VIS/1/1111/2022-MUM	106	110	0	N	Nikhil Jadhav	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629721	51	HALKA HALKA CHANDVA	2022	120	6	VIS/1/1110/2022-MUM	3.26	0	2022-06-30 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/1/1110/2022-MUM	106	110	0	N	Sushilkumar Agrawal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629722	54	SONG PROMO NO.1 TO 3 SONG:-“MISHRI DI DALI” OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	120	6	VIS/1/1109/2022-MUM	3.36	0	2022-06-30 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1109/2022-MUM	106	110	0	N	Ankit Vijan	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629723	51	TENSION LA JAUDE	2022	120	6	VIS/1/1108/2022-MUM	1.42	0	2022-06-30 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Song	0	0	VIS/1/1108/2022-MUM	106	110	0	N	Sushilkumar Agrawal	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629724	282	KOUTILYA	2022	121	4	DIL/2/74/2022-BAN	120.31	0	2022-06-30 00:00:00	B A VIJENDRA - BANGALORE URBAN(SRI KALLURU ANJANEYA MOVIES)	Social	0	0	DIL/2/74/2022-BAN		109	0	Y	B A Vijendra	0	120.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629725	44	SONG RABBA KHAIREYA	2022	120	6	VIS/1/1107/2022-MUM	2.56	0	2022-06-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1107/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629726	44	OMNIGEL – SHABAASH MITHU	2022	120	6	VIS/1/1106/2022-MUM	0.3	0	2022-06-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1106/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629727	54	SONG PROMO NO.1 TO 3 SONG:-“GALI LAHORE DI” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1105/2022-MUM	4.02	0	2022-06-30 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1105/2022-MUM	106	110	0	N	Ankit Vijan	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629728	51	 SONG MANN HE BAWARE	2022	120	6	VIS/1/1104/2022-MUM	5.42	0	2022-06-30 00:00:00	ANITA BHAGYESH MANE - PUNE	Song	0	0	VIS/1/1104/2022-MUM	106	110	0	N	Anita Bhagyesh Mane	0	5.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629729	45	THEATRICAL TRAILER OF CAPTAIN	2022	121	4	DIS/2/55/2022-BAN	3.4	0	2022-06-30 00:00:00	KAMISETTY YELLIAH VIKRAM - BANGALORE URBAN(V MOVIE MAKERS)	Trailer	0	0	DIS/2/55/2022-BAN		110	0	N	Kamisetty Yelliah Vikram	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629730	44	DIALOGUE PROMO NO. 1 TO 7 OF  EK VILLAIN RETURNS " "	2022	121	6	VIS/2/582/2022-MUM	2.4	0	2022-06-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/582/2022-MUM	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629731	44	DIALOGUE PROMO NO. 1 TO 7 OF  HIT - THE FIRST CASE ""	2022	121	6	VIS/2/581/2022-MUM	2.4	0	2022-06-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/581/2022-MUM	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629732	54	SONG:-“KAMI” (MASHA ALI)  	2022	121	6	VIS/2/580/2022-MUM	3.52	0	2022-06-30 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/580/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629733	44	NETFLIX RANVEER VS WILD TRAILER TV 	2022	120	6	VIS/1/1103/2022-MUM	0.33	0	2022-06-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1103/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629734	54	SONG PROMO NO.1 TO 3 SONG:-“SURMEDANI” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1102/2022-MUM	3.25	0	2022-06-30 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1102/2022-MUM	106	110	0	N	Ankit Vijan	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629735	54	SONG PROMO NO.1 TO 2 SONG:-“BAJRE DA SITTA” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1101/2022-MUM	0.45	0	2022-06-30 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/1/1101/2022-MUM	106	110	0	N	Ankit Vijan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629736	54	SONG PROMO NO.1 TO 3 SONG:-“JAAN VAAR DA” OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	120	6	VIS/1/1100/2022-MUM	3.21	0	2022-06-30 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1100/2022-MUM	106	110	0	N	Ankit Vijan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629737	61	TRAILER NO 3 OF BULLET TRAIN	2022	120	6	DFS/1/63/2022-MUM	0.17	0	2022-06-30 00:00:00	KELLY MCCORMICK, DAVID LEITCH, SONY PICTURES USA	Trailer	0	0	DFS/1/63/2022-MUM		110	0	N	Tirthraj Tiwari	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629738	44	SHETH BROTHERS-KAYAM CHURNA AND TABLET	2022	120	6	DIS/1/1755/2022-MUM	0.33	0	2022-06-30 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1755/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629739	44	INDIA CRICKET ON SONY SPORTS NETWORK 	2022	120	6	DIS/1/1754/2022-MUM	1.03	0	2022-06-30 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1754/2022-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629740	61	LEHJA BOUTIQUE	2022	120	6	DIS/1/1753/2022-MUM	0.23	0	2022-06-30 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1753/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629741	286	TRAILER OF: SUPER SENIOR HEROES	2022	121	6	DIS/2/439/2022-MUM	3.13	0	2022-06-29 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Trailer	0	0	DIS/2/439/2022-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629742	44	AANA	2022	121	6	VIL/2/285/2022-MUM	115.4	0	2022-06-29 00:00:00	M/S U K PRODUCTIONS - BANGALORE URBAN	Social	0	0	VIL/2/285/2022-MUM	106	109	0	Y	Niranjanlal Pansari	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629743	44	ALIFE SOAP 	2022	120	6	DIS/1/1752/2022-MUM	0.33	0	2022-06-29 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1752/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629744	161	3RD CLASS	2022	121	6	VIL/2/284/2022-MUM	126.05	0	2022-06-29 00:00:00	7HILLS STUDIO - BANGALORE RURAL	Other	0	0	VIL/2/284/2022-MUM	106	109	0	Y	Atul Dolarrai Rajani	0	126.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629745	61	HINDUSTAN COLLEGE OF PHARMACY	2022	120	6	DIS/1/1751/2022-MUM	0.3	0	2022-06-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1751/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629746	44	GANESH GRAINS WHOLE WHEAT CHAKKI ATTA "	2022	120	6	DIS/1/1750/2022-MUM	0.33	0	2022-06-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1750/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629747	161	AAYEGA INDIA INOX	2022	120	6	DIS/1/1749/2022-MUM	0.48	0	2022-06-29 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1749/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629748	61	TANISHQ RHYTHMS OF RAIN	2022	120	6	DIS/1/1748/2022-MUM	0.18	0	2022-06-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1748/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629749	44	NEW LIGHT JEWELLERS	2022	120	6	DIS/1/1747/2022-MUM	0.25	0	2022-06-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1747/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629750	61	MCDONALDS ( HRPL)  	2022	120	6	DIS/1/1746/2022-MUM	0.18	0	2022-06-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1746/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629751	45	GRT JEWELLERS - NECKLACE	2022	120	6	DIS/1/1745/2022-MUM	0.33	0	2022-06-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1745/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629752	45	GRT JEWELLERS - BANGLES 	2022	120	6	DIS/1/1744/2022-MUM	0.33	0	2022-06-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1744/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629753	286	JOTHI (THEATRICAL TEASER)	2022	120	3	DIS/1/497/2022-Che	1.06	0	2022-06-29 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Teaser	0	0	DIS/1/497/2022-Che		110	0	N	Raja Sethupathi S	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629754	49	ELANCE - SUPERMARKET	2022	120	6	DIS/1/1743/2022-MUM	0.3	0	2022-06-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1743/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629755	49	ELANCE - BANK	2022	120	6	DIS/1/1742/2022-MUM	0.3	0	2022-06-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1742/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629756	49	ELANCE - HUSBAND AND WIFE	2022	120	6	DIS/1/1741/2022-MUM	0.3	0	2022-06-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1741/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629757	61	GRSE LTD KOLKATA 	2022	120	6	DIS/1/1740/2022-MUM	0.33	0	2022-06-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1740/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629758	59	ENUGU	2022	121	3	DIL/2/99/2022-Che	156.05	0	2022-06-29 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Other	0	0	DIL/2/99/2022-Che		109	0	Y	Sathishkumar Chakradharamahanti Apparaochakradharamahanti	0	156.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629759	286	IRAVIN NIZHAL (THEATRICAL TEASER)	2022	120	3	DIS/1/496/2022-Che	1.41	0	2022-06-29 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Teaser	0	0	DIS/1/496/2022-Che		110	0	N	Parthepan Radhakrishnan	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629760	44	TRAILER NO.2 OF FILM “NAAR KA SUR”	2022	120	7	DIS/1/33/2022-DEL	2.46	0	2022-06-29 00:00:00	SUNIL TAYAL - NEW DELHI	Trailer	0	0	DIS/1/33/2022-DEL		110	0	N	Sunil Tayal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629761	44	TRAILER NO.1 OF FILM “NAAR KA SUR”	2022	120	7	DIS/1/32/2022-DEL	1.37	0	2022-06-29 00:00:00	SUNIL TAYAL - NEW DELHI	Trailer	0	0	DIS/1/32/2022-DEL		110	0	N	Sunil Tayal	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629762	42	KAOTALI	2022	120	2	DIL/1/54/2022-KOL	116.43	0	2022-06-29 00:00:00	MINTU KARMAKAR - NADIA	Comedy/Satire	0	0	DIL/1/54/2022-KOL		109	0	Y	Mintu Karmakar	0	116.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629763	303	SANJU KE DULHANIYA	2022	121	6	DIL/2/226/2022-MUM	149.33	0	2022-06-29 00:00:00	SHREE SHIVAY FILMS - KONDAGAON	Social	0	0	DIL/2/226/2022-MUM		109	0	Y	Praveer Kumar Gupta	0	149.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629764	58	NOW YOU SEE ME 	2022	121	6	VFL/2/209/2022-MUM	115.19	0	2022-06-29 00:00:00	BOBBY COHEN, ALEX KURTZMAN, ROBERTO ORCI, LIONSGATE 	Action/Thriller	0	0	VFL/2/209/2022-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	115.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629765	58	ALIEN HUNGER (DUBBED)	2022	121	3	VFL/2/11/2022-Che	91.39	0	2022-06-29 00:00:00	ITN DISTRIBUTION INC, LAS VEGAS	Action/Thriller	0	0	VFL/2/11/2022-Che	106	109	0	N	Harikaran P S	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629766	58	MAYHEM	2022	121	6	VFL/2/208/2022-MUM	83.35	0	2022-06-29 00:00:00	OCTANE ENTERTAINMENT INC - CALIFORNIA	Other	0	0	VFL/2/208/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	84.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629767	271	THE SUNLIT NIGHT	2022	121	6	VFL/2/207/2022-MUM	81.39	0	2022-06-29 00:00:00	BEACHSIDE FILMS LLC 	Other	0	0	VFL/2/207/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	81.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629768	271	GATECRASH	2022	121	6	VFL/2/206/2022-MUM	86.12	0	2022-06-29 00:00:00	MOONRISE PICTURES SL	Action/Thriller	0	0	VFL/2/206/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	86.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629769	271	THE SPACE WALKER 	2022	120	6	VFL/1/44/2022-MUM	137.06	0	2022-06-29 00:00:00	BAZELEVS PRODUCTION	Action/Thriller	0	0	VFL/1/44/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	137.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629770	161	BANARAS VANILLA	2022	122	6	DIL/3/25/2022-MUM	94.34	0	2022-06-29 00:00:00	FLUTE AND FEATHER MEDIA WORKS - THANE	Crime	0	0	DIL/3/25/2022-MUM		109	0	Y	Sanjay Ghanshyam Agrawal	0	95.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629771	44	TITU AMBANI	2022	121	6	DIL/2/225/2022-MUM	121.36	0	2022-06-29 00:00:00	M/S. SABAL  PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/225/2022-MUM		109	0	Y	Mahendra Vijaydan Detha	0	121.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629772	54	MAJAJAN ORCHESTRA	2022	120	7	DIL/1/16/2022-DEL	139.1	0	2022-06-29 00:00:00	NARESH SINGLA - AMBALA	Social	0	0	DIL/1/16/2022-DEL		109	0	Y	Naresh Singla	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629773	266	GHE DOUBLE	2022	121	6	DIL/2/224/2022-MUM	138.03	0	2022-06-29 00:00:00	JIO STUDIOS - MUMBAI 	Social	0	0	DIL/2/224/2022-MUM		109	0	Y	Dipti Kotak	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629774	44	GADERA THE STREAM	2022	120	6	DIL/1/70/2022-MUM	105.55	0	2022-06-29 00:00:00	WILD AUTEUR PICTURES - REWARI, JET FILMS - NORTH WEST	Social	0	0	DIL/1/70/2022-MUM		109	0	Y	Raj Kumar	0	105.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629775	149	BULBUL	2022	122	6	DFL/3/9/2022-MUM	118.44	0	2022-06-29 00:00:00	AWAKEN PRODUCTION	Social	0	0	DFL/3/9/2022-MUM		109	0	N	Viplav Subhash Shinde	0	118.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629776	283	BHAIRAVA GEETHA (A LOVE STORY)	2022	121	8	VIL/2/71/2022-HYD	116.48	0	2022-06-29 00:00:00	BHASKAR B O - BANGALORE URBAN(RASHI COMBINES)	Other	0	0	VIL/2/71/2022-HYD	106	109	0	Y	Bhaskar B O	0	121.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629777	49	LAKSHYAM	2022	120	8	VIL/1/28/2022-HYD	140.24	0	2022-06-29 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/28/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629778	59	LOVE STORIES - VIDEO ALBUM SONG	2022	120	8	VIS/1/38/2022-HYD	5.58	0	2022-06-29 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Other	0	0	VIS/1/38/2022-HYD	106	110	0	N	Vijayalakshmi Sunilkumar	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629779	59	TRAILER OF GANDHARWA""	2022	121	8	DIS/2/86/2022-HYD	2.51	0	2022-06-29 00:00:00	ABDUL APSAR HUSSAIN - HYDERABAD(M/S FUNNY FOX ENTERTAINMENTS)	Trailer	0	0	DIS/2/86/2022-HYD		110	0	N	Abdul Apsar Hussain	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629780	283	REPEAT	2022	120	8	DIL/1/22/2022-HYD	124.18	0	2022-06-29 00:00:00	RAMANJANEYULU JAVVAJI - GUNTUR(SARVANTHRAM CREATIONS)	Other	0	0	DIL/1/22/2022-HYD		109	0	Y	Ramanjaneyulu Javvaji	0	124.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629781	59	AMMALAGANNA AMMA MULAPUTAMMA	2022	121	8	DIL/2/136/2022-HYD	97.18	0	2022-06-29 00:00:00	KRISHNACHANDRA BIHARY - RANGAREDDI(KALAASADHANA PRODUCTIONS)	Other	0	0	DIL/2/136/2022-HYD		109	0	Y	Krishnachandra bihary	0	97.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629782	59	AMITABH	2022	121	8	DIL/2/135/2022-HYD	109.22	0	2022-06-29 00:00:00	JAMMALAMADUGU CHINNARI - HYDERABAD(TARA SRI CREATIVE WORKS)	Other	0	0	DIL/2/135/2022-HYD		109	0	Y	Jammalamadugu Chinnari	0	110.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629783	286	SECOND   SHOW	2022	122	3	DIL/3/13/2022-Che	116.14	0	2022-06-29 00:00:00	SIVASARAVANAN S - (M/S DARK ROOM CREATIONS), CHENNAI	Action/Thriller	0	0	DIL/3/13/2022-Che		109	0	Y	Sivasaravanan S	0	116.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629784	45	 ECHCHARIKE	2022	121	3	VIL/2/63/2022-Che	128.38	0	2022-06-29 00:00:00	SUNDAR ANNAMALAI - (TIME LINE CINEMAS), CHENNAI	Other	0	0	VIL/2/63/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	128.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629785	45	SAITHAN	2022	121	3	VIL/2/62/2022-Che	124.57	0	2022-06-29 00:00:00	M/S VIJAY ANTONY PICTURES, CHENNAI	Other	0	0	VIL/2/62/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629786	286	IRAVIN NIZHAL (VIDEO TRAILER)    	2022	121	3	VIS/2/166/2022-Che	2	0	2022-06-29 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Trailer	0	0	VIS/2/166/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629787	58	IRAVIN NIZHAL (VIDEO SONG 1- MAAYAVA THOOYAVA, VIDEO SONG 2-BEJARA)	2022	121	3	VIS/2/165/2022-Che	7.49	0	2022-06-29 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Song	0	0	VIS/2/165/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	7.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629788	286	IRAVIN NIZHAL (VIDEO TEASER)	2022	120	3	VIS/1/296/2022-Che	1.41	0	2022-06-29 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Teaser	0	0	VIS/1/296/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629789	58	ATHIBAN APPALAM (THEATRICAL ADVERTISEMENT 3)	2022	120	3	DIS/1/495/2022-Che	0.33	0	2022-06-29 00:00:00	CHANDRA SEKARAN V - (I TRUST FOOD FACTORY), COIMBATORE	Advertisement	0	0	DIS/1/495/2022-Che		110	0	N	Chandra Sekaran V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629790	58	ATHIBAN APPALAM (THEATRICAL ADVERTISEMENT 2)	2022	120	3	DIS/1/494/2022-Che	0.33	0	2022-06-29 00:00:00	CHANDRA SEKARAN V - (I TRUST FOOD FACTORY), COIMBATORE	Advertisement	0	0	DIS/1/494/2022-Che		110	0	N	Chandra Sekaran V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629791	58	ATHIBAN APPALAM (THEATRICAL ADVERTISEMENT 1)	2022	120	3	DIS/1/493/2022-Che	0.33	0	2022-06-29 00:00:00	CHANDRA SEKARAN V - (I TRUST FOOD FACTORY), COIMBATORE	Advertisement	0	0	DIS/1/493/2022-Che		110	0	N	Chandra Sekaran V	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629792	44	LOVE BUDDY	2022	122	6	VIL/3/4/2022-MUM	132.46	0	2022-06-29 00:00:00	M AND M CCREATION - MUMBAI	Social	0	0	VIL/3/4/2022-MUM	106	109	0	Y	Manish Joshi	0	130.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629793	49	KOPAM	2022	121	5	DIL/2/38/2022-THI	151.26	0	2022-06-29 00:00:00	MAHENDRAN K (BMK CINEMAS, SALEM)	Social	0	0	DIL/2/38/2022-THI		109	0	Y	Mahendran K	0	151.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629794	276	EVA	2022	121	5	DIL/2/37/2022-THI	88.32	0	2022-06-29 00:00:00	SUNISHA N (RODHA PRODUCTIONS, ALAPPUZHA)	Social	0	0	DIL/2/37/2022-THI		109	0	Y	Sunisha N	0	88.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629795	276	JOHN	2022	120	5	DIL/1/36/2022-THI	95.5	0	2022-06-29 00:00:00	MUKTHA CHAND P (PAPATHY MOVEMENTS, KOZHIKODE)	Other	0	0	DIL/1/36/2022-THI		109	0	Y	Muktha Chand P	0	95.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629796	58	IRUL	2022	121	5	VIL/2/17/2022-THI	92.34	0	2022-06-29 00:00:00	ANTO JOSEPH(ANTO JOSEPH FILM COMPANY, ERNAKULAM)	Social	0	0	VIL/2/17/2022-THI	106	109	0	N	Amudhavanan Parasuraman	0	92.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629797	359	LORNI - THE FLANEUR	2022	121	9	DIL/2/5/2022-GUW	108.1	0	2022-06-29 00:00:00	SWEETY JANE PALA - EAST KHASI HILLS, WANPHRANG KUPAR DIENGDOH - EAST KHASI HILLS	Social	0	0	DIL/2/5/2022-GUW		109	0	N	Wanphrang Kupar Diengdoh	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629798	44	SONG - ALVIDA	2022	121	6	VIS/2/579/2022-MUM	5.45	0	2022-06-29 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/2/579/2022-MUM	106	110	0	N	Dabbo Israr Malik	0	5.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629799	54	SONG “RANGREZA” OF FILM “LOVER”	2022	121	7	DIS/2/10/2022-DEL	3.31	0	2022-06-29 00:00:00	GEET MP3 - HANUMANGARH	Song	0	0	DIS/2/10/2022-DEL		110	0	N	Keval Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629800	148	KADAMBARI AAJO	2022	120	2	DIL/1/53/2022-KOL	107.59	0	2022-06-29 00:00:00	M/S. ADYA MAA PRODUCTIONS	Other	0	0	DIL/1/53/2022-KOL		109	0	N	Hirok Jyoti Paul	0	107.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629801	44	BOMBAY KA BADSHAH (SLUM BALA) 	2022	121	7	VIL/2/26/2022-DEL	135.33	0	2022-06-29 00:00:00	M/S MEGHA MOVIES, BANGALORE	Social	0	0	VIL/2/26/2022-DEL	106	109	0	Y	Darshan Singh	0	135.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629802	56	CHAMPION	2022	120	2	DIL/1/52/2022-KOL	136.56	0	2022-06-29 00:00:00	M/S. KALYANI SOLVEX PRIVATE LIMITED 	Other	0	0	DIL/1/52/2022-KOL		109	0	N	Krishna Kalyani	0	136.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629803	44	PYAR MAIN ABC (PREMALO...ABC (ALWAYS BE CAREFUL)	2022	121	7	VIL/2/25/2022-DEL	130.26	0	2022-06-29 00:00:00	M/S.  J VENKAT REDDY, A.G. AND A.G. ENTERTAINMENTS, HYDERABAD	Social	0	0	VIL/2/25/2022-DEL	106	109	0	Y	Darshan Singh	0	130.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629804	54	BANDE KHANI BANDOOK NAGNI	2022	121	7	DIL/2/11/2022-DEL	129.06	0	2022-06-29 00:00:00	SUBHASH CHAND - FATEHABAD	Social	0	0	DIL/2/11/2022-DEL		109	0	Y	Subhash Chand	0	129.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629805	284	SHAREEK 2	2022	121	7	DIL/2/10/2022-DEL	129.26	0	2022-06-29 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR	Social	0	0	DIL/2/10/2022-DEL		109	0	N	Vivek Ohri	0	129.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629806	271	DEE DA DA DA 	2022	120	7	DIS/1/31/2022-DEL	1	0	2022-06-29 00:00:00	VINEET SINGH HUKMANI - GAUTAM BUDDHA NAGAR	Promos	0	0	DIS/1/31/2022-DEL		110	0	N	Vineet Singh Hukmani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629807	161	GAMEBAAZ	2022	120	7	VIL/1/34/2022-DEL	125.22	0	2022-06-29 00:00:00	RIDESH T P - PALAKKAD(NEERANJANAM CINEMAS)	Other	0	0	VIL/1/34/2022-DEL	106	109	0	N	Atul Dolarrai Rajani	0	125.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629808	44	DECENT BOY	2022	120	6	DIL/1/69/2022-MUM	112.3	0	2022-06-28 00:00:00	YELLOW AND RED MUSIC - MUMBAI	Other	0	0	DIL/1/69/2022-MUM		109	0	N	Quazi Shahab Alam	0	112.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629809	271	THOR: LOVE AND THUNDER - IMAX	2022	121	6	DFL/2/45/2022-MUM	119.1	0	2022-06-28 00:00:00	KEVIN FEIGE, BRAD WINDERBAUM, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/45/2022-MUM		109	0	N	MENINO BARRETTO	0	119.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629810	58	MINIONS: THE RISE OF GRU	2022	120	6	DFL/1/17/2022-MUM	88.06	0	2022-06-28 00:00:00	CHRIS MELEDANDRI, JANET HEALY, CHRIS RENAUD, UNIVERSAL STUDIOS.	Children`s Film	0	0	DFL/1/17/2022-MUM		109	0	N	CLIVE DSOUZA	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629811	354	POKEMON MOVIE: VOLCANION KI KAHANI	2022	120	6	VFL/1/43/2022-MUM	89.16	0	2022-06-28 00:00:00	KENICHI ARAI, SUSUMU MATSUYAMA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/43/2022-MUM	106	109	0	N	Rohini Datta	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629812	355	POKEMON MOVIE: VOLCANION KI KAHANI	2022	120	6	VFL/1/42/2022-MUM	89.16	0	2022-06-28 00:00:00	 KENICHI ARAI, SUSUMU MATSUYAMA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/42/2022-MUM	106	109	0	N	Rohini Datta	0	89.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629813	80	PAISA VASOOL	2022	121	6	VIL/2/283/2022-MUM	122.05	0	2022-06-28 00:00:00	BHAVYA CREATIONS - HYDERABAD	Other	0	0	VIL/2/283/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	122.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629814	271	FREAKY.	2022	121	6	VFL/2/205/2022-MUM	92.36	0	2022-06-28 00:00:00	JASON BLUM, UNIVERSAL PICTURES	Other	0	0	VFL/2/205/2022-MUM	106	109	0	Y	Sajith Pillai	0	92.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629815	44	MAYA DARPAN  EK TYAG	2022	120	1	DIL/1/14/2022-CUT	134.38	0	2022-06-28 00:00:00	JHARANA SAMAL - KHURDA(MAHAKALA PRODUCTION)	Social	0	0	DIL/1/14/2022-CUT		109	0	N	Jharana Samal	0	134.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629816	53	BIDYARANA	2022	121	1	DIL/2/8/2022-CUT	138.18	0	2022-06-28 00:00:00	NIRANJAN NAYAK - PURI(TATHYA PRODUCTION)	Social	0	0	DIL/2/8/2022-CUT		109	0	N	Niranjan Nayak	0	138.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629817	58	BUFFOON - TAMIL TEASER	2022	121	3	VIS/2/164/2022-Che	1.17	0	2022-06-28 00:00:00	STONE BENCH PVT LTD. AND PASSION FILM FACTORY	Teaser	0	0	VIS/2/164/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629818	44	CAB STORIES..VOLUME-1	2022	121	6	VIL/2/282/2022-MUM	90.01	0	2022-06-28 00:00:00	SHINE SCREENS - HYDERABAD	Other	0	0	VIL/2/282/2022-MUM	106	109	0	Y	Ramakrishna Veerapaneni	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629819	44	302 (THE TRUE STORY OF REAL FAKE)	2022	121	6	VIL/2/281/2022-MUM	116.41	0	2022-06-28 00:00:00	DREAM TREE MEDIA - HYDERABAD	Crime	0	0	VIL/2/281/2022-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	116.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629820	44	APV TLIST PRE LAUNCH	2022	121	6	DIS/2/438/2022-MUM	0.18	0	2022-06-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/438/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629821	59	GRT JEWELLERS - NECKLACE	2022	120	6	DIS/1/1739/2022-MUM	0.33	0	2022-06-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1739/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629822	59	GRT JEWELLERS - BANGLES	2022	120	6	DIS/1/1738/2022-MUM	0.33	0	2022-06-28 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1738/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629823	61	GLENEAGLES GLOBAL HEALTH CITY HAIR	2022	120	6	DIS/1/1737/2022-MUM	0.21	0	2022-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1737/2022-MUM		110	0	N	Omkar Sarnobat	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629824	61	GLENEAGLES GLOBAL HEALTH CITY RHINOPLASTY	2022	120	6	DIS/1/1736/2022-MUM	0.26	0	2022-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1736/2022-MUM		110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629825	49	KUTTY	2022	120	3	VIL/1/70/2022-Che	163.19	0	2022-06-28 00:00:00	M/S GEMINI FILM CIRCUIT, CHENNAI	Other	0	0	VIL/1/70/2022-Che	106	109	0	Y	Somanpillai Damodaranpillai	0	163.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629826	61	GLENEAGLES GLOBAL HEALTH CITY LASER.	2022	120	6	DIS/1/1735/2022-MUM	0.26	0	2022-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1735/2022-MUM		110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629827	61	GLENEAGLES GLOBAL HEALTH CITY ABDOMEN	2022	120	6	DIS/1/1734/2022-MUM	0.26	0	2022-06-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1734/2022-MUM		110	0	N	Omkar Sarnobat	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629828	49	TILEX	2022	120	6	DIS/1/1733/2022-MUM	0.3	0	2022-06-28 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1733/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629829	44	LYRA LINGERIE_UNBOX YOUR LIFE	2022	120	6	DIS/1/1732/2022-MUM	0.23	0	2022-06-28 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1732/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629830	44	 I KILLED BAPU	2022	121	6	DIL/2/223/2022-MUM	81.34	0	2022-06-28 00:00:00	VIKAS PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/223/2022-MUM		109	0	Y	Sarla Ashok Saraogi	0	82.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629831	44	ODD COUPLE.	2022	121	6	DIL/2/222/2022-MUM	121.56	0	2022-06-28 00:00:00	NIPRAM CREATIONS - MUMBAI 	Social	0	0	DIL/2/222/2022-MUM		109	0	Y	Praneet Verma	0	121.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629832	43	  HAATHTAALI	2022	120	6	DIL/1/68/2022-MUM	121.42	0	2022-06-28 00:00:00	KALPCINEARTS - SURAT	Social	0	0	DIL/1/68/2022-MUM		109	0	N	Riteshbhai Mokasana	0	121.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629833	58	THIRUCHITRAMBALAM (LYRICAL VIDEO SONG 1 - THAAI KELAVI..)	2022	120	3	VIS/1/295/2022-Che	4.16	0	2022-06-28 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/295/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629834	58	VAADI VAADI (ALBUM VIDEO SONG)	2022	120	3	VIS/1/294/2022-Che	3.45	0	2022-06-28 00:00:00	SARANYA C P - (MADRAS STUDIOS), CHENNAI	Other	0	0	VIS/1/294/2022-Che	106	110	0	N	Saranya C P	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629835	58	GETHU KAATURE  - VIDEO ALBUM SONG  	2022	120	3	VIS/1/293/2022-Che	4.37	0	2022-06-28 00:00:00	MOHAMED ALI K - (M/S S.K.M. CINEMAS), CHENNAI	Other	0	0	VIS/1/293/2022-Che	106	110	0	N	Mohamed Ali K	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629836	58	AYE PULLA - VIDEO ALBUM SONG 	2022	120	3	VIS/1/292/2022-Che	4.1	0	2022-06-28 00:00:00	MOHAMMED IBRAHIM LIYAKATHALI - (M/S STUDIO MOCA), CHENNAI	Other	0	0	VIS/1/292/2022-Che	106	110	0	N	Mohammed Ibrahim Liyakathali	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629837	59	JAIL	2022	121	3	VIL/2/61/2022-Che	134.55	0	2022-06-28 00:00:00	SRIDHARAN MARIATHASAN - (M/S KRIKES CINE CREATIONS), CHENNAI	Other	0	0	VIL/2/61/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629838	286	MANMATHA LEELAI (A TO UA) - REVISED	2022	121	3	VIL/2/60/2022-Che	108.5	0	2022-06-28 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	VIL/2/60/2022-Che	106	109	0	Y	Muruganantham Thangappa	0	108.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629839	58	PEAIKKU KALYANAM	2022	121	3	DIL/2/98/2022-Che	97.16	0	2022-06-28 00:00:00	C ESWARAMOORTHY - (SUCI CREATIONS), CHENNAI	Horror	0	0	DIL/2/98/2022-Che		109	0	Y	C Eswaramoorthy	0	97.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629840	286	GARGI	2022	121	3	DIL/2/97/2022-Che	138.52	0	2022-06-28 00:00:00	GAUTHAM RAMACHANDRAN - (M/S BLACKY GENIE AND MY LEFT FOOT PRODUCTIONS), BANGALORE RURAL	Social	0	0	DIL/2/97/2022-Che		109	0	Y	Gautham Ramachandran	0	138.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629841	44	AIRTEL XSTREAM FIBER DEVICES PLANS 	2022	120	6	DIS/1/1731/2022-MUM	0.23	0	2022-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1731/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629842	44	PETER ENGLAND  DIWALI ANYSHMAN 2022 	2022	120	6	DIS/1/1730/2022-MUM	0.28	0	2022-06-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1730/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629843	59	SHAMSHERA - TRAILER NO. 2	2022	121	6	DIS/2/437/2022-MUM	3.05	0	2022-06-28 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/437/2022-MUM		110	0	N	Aditya Chopra	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629844	61	HINDWARE WTD HOME	2022	120	6	DIS/1/1729/2022-MUM	0.18	0	2022-06-28 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1729/2022-MUM		110	0	N	Ammar Sayyed	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629845	84	HINDWARE WTD SCHOOL 	2022	120	6	DIS/1/1728/2022-MUM	0.18	0	2022-06-28 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1728/2022-MUM		110	0	N	Ammar Sayyed	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629846	43	JE THASE JOYU JASHE..	2022	121	6	DIS/2/436/2022-MUM	0.3	0	2022-06-28 00:00:00	MOGAL MAHER FILMS - AMRELI	Trailer	0	0	DIS/2/436/2022-MUM		110	0	N	Kuldeep Rameshwarbhai Dave	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629847	43	RAADO PROMO 3	2022	121	6	DIS/2/435/2022-MUM	0.1	0	2022-06-28 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Promos	0	0	DIS/2/435/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629848	43	RAADO PROMO 2	2022	121	6	DIS/2/434/2022-MUM	0.1	0	2022-06-28 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Promos	0	0	DIS/2/434/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629849	43	TRAILER OF FILM - SAIYAR MORI RE	2022	121	6	DIS/2/433/2022-MUM	1.33	0	2022-06-28 00:00:00	K-BROTHERS MOTION PICTURES - RAJKOT	Trailer	0	0	DIS/2/433/2022-MUM		110	0	N	Meet Prakash Kariya	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629850	43	RAADO PROMO 1	2022	121	6	DIS/2/432/2022-MUM	0.1	0	2022-06-28 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Promos	0	0	DIS/2/432/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629851	58	LYRICAL SONG OF THE WARRIORR" (WHISTLE)"	2022	121	8	VIS/2/29/2022-HYD	3.28	0	2022-06-28 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/2/29/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629852	59	LYRICAL SONG OF THE WARRIORR" (WHISTLE)"	2022	121	8	VIS/2/28/2022-HYD	3.28	0	2022-06-28 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/2/28/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629853	59	TRAILER OF KARTHIKEYA - 2 (DAIVAM MANUSHYA RUPENA)""	2022	121	8	DIS/2/85/2022-HYD	1.34	0	2022-06-28 00:00:00	ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP)	Trailer	0	0	DIS/2/85/2022-HYD		110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629854	54	PROMO NO. 1TO 4 OF SONG:  CHANNA AE GALLAN "  "	2022	120	6	VIS/1/1099/2022-MUM	1.15	0	2022-06-27 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1099/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629855	44	SHAMSHERA - PROMO NO 13 TO 14	2022	121	6	VIS/2/578/2022-MUM	1.06	0	2022-06-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/578/2022-MUM	106	110	0	N	Aditya Chopra	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629856	44	SHAMSHERA - PROMO NO 9 TO 12	2022	121	6	VIS/2/577/2022-MUM	1.02	0	2022-06-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/577/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629857	44	SHAMSHERA - PROMO NO 5 TO 8	2022	121	6	VIS/2/576/2022-MUM	1.12	0	2022-06-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/576/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629858	61	JPM ARTS AND SCIENCE COLLEGE	2022	120	6	DIS/1/1727/2022-MUM	0.33	0	2022-06-27 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1727/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629859	61	TRAILER NO 1 OF LYLE LYLE CROCODILE	2022	120	6	DFS/1/62/2022-MUM	1.53	0	2022-06-27 00:00:00	JOSH GORDON, HUTCH PARKER, SONY PICTURES USA	Trailer	0	0	DFS/1/62/2022-MUM		110	0	N	Tirthraj Tiwari	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629860	44	LALCHND JEWELLERS	2022	120	6	DIS/1/1726/2022-MUM	1	0	2022-06-27 00:00:00	CONTRAPUNTO COMMUNICATION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1726/2022-MUM		110	0	N	Avinash Nanda	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629861	44	SONG : TERE SAATH HOON - FILM RAKSHA BANDHAN 	2022	120	6	DIS/1/1725/2022-MUM	2.57	0	2022-06-27 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1725/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629862	61	UTKARSH TOWNSHIP	2022	120	6	DIS/1/1724/2022-MUM	0.33	0	2022-06-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/1724/2022-MUM		110	0	N	Vinod Atraye	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629863	58	SRI GANESH GLASS AND PLYWOOD	2022	120	3	DIS/1/492/2022-Che	0.33	0	2022-06-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/492/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629864	44	REDMI NOTE 11	2022	120	6	DIS/1/1723/2022-MUM	0.48	0	2022-06-27 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1723/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629865	58	SHREE AMAR JEWELLERS(SAVINGS)	2022	120	3	DIS/1/491/2022-Che	0.33	0	2022-06-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/491/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629866	43	JE THASE JOYU JASHE 	2022	121	6	DIS/2/431/2022-MUM	1	0	2022-06-27 00:00:00	MOGAL MAHER FILMS - AMRELI	Trailer	0	0	DIS/2/431/2022-MUM		110	0	N	Kuldeep Rameshwarbhai Dave	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629867	61	 LPCPS	2022	120	6	DIS/1/1722/2022-MUM	0.3	0	2022-06-27 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1722/2022-MUM		110	0	N	Ravindra Zar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629868	282	ABBABBA	2022	121	4	DIL/2/73/2022-BAN	146.54	0	2022-06-27 00:00:00	ANATE AUGUSTINE - BANGALORE URBAN (M/S MIRAMAR FILMS)	Social	0	0	DIL/2/73/2022-BAN		109	0	Y	Anate Augustine	0	146.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629869	282	LONG DRIVE	2022	121	4	DIL/2/72/2022-BAN	110.12	0	2022-06-27 00:00:00	MANJUNATH GOWDA BR - BANGALORE URBAN (M/S GOOD WHEEL PRODUCTIONS)	Social	0	0	DIL/2/72/2022-BAN		109	0	Y	Manjunath Gowda Br	0	110.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629870	44	SHAMSHERA - PROMO NO 3	2022	120	6	VIS/1/1098/2022-MUM	2.15	0	2022-06-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1098/2022-MUM	106	110	0	N	Aditya Chopra	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629871	45	HUDUKAATA	2022	120	4	DIL/1/18/2022-BAN	109.29	0	2022-06-27 00:00:00	K VASANTHAKUMAR NAYAK - BELLARY (KVK NAYAK FILMS)	Social	0	0	DIL/1/18/2022-BAN		109	0	N	K Vasanthakumar Nayak	0	109.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629872	61	NIMS	2022	120	6	DIS/1/1721/2022-MUM	0.33	0	2022-06-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1721/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629873	148	VORER PAKHI	2022	120	2	DIL/1/51/2022-KOL	123.15	0	2022-06-27 00:00:00	M/s. SWASTIKA FILM PRODUCTION	Other	0	0	DIL/1/51/2022-KOL		109	0	N	Joydev Samadder	0	123.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629874	49	NIRMALA ITI	2022	120	6	DIS/1/1720/2022-MUM	1.2	0	2022-06-27 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1720/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629875	49	PALAKKAD MARRY CARD SHOPPE	2022	120	6	DIS/1/1719/2022-MUM	0.33	0	2022-06-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1719/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629876	61	TRAILER NO 2 OF DRAGON BALL SUPER SUPER HERO	2022	120	6	DFS/1/61/2022-MUM	1.07	0	2022-06-27 00:00:00	NORIHIRO HAYASHIDA, SONY PICTURES USA	Trailer	0	0	DFS/1/61/2022-MUM		110	0	N	Tirthraj Tiwari	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629877	164	TRAILER NO 1 OF DRAGON BALL SUPER SUPER HERO	2022	120	6	DFS/1/60/2022-MUM	1.07	0	2022-06-27 00:00:00	NORIHIRO HAYASHIDA, SONY PICTURES USA	Trailer	0	0	DFS/1/60/2022-MUM		110	0	N	Tirthraj Tiwari	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629878	282	BAIRAGEE	2022	121	4	DIL/2/71/2022-BAN	134.5	0	2022-06-27 00:00:00	KRISHNA NAGRAJ SARTHAK - BANGALORE URBAN (M/S KRISHNA CREATIONS)	Social	0	0	DIL/2/71/2022-BAN		109	0	Y	Krishna Nagraj Sarthak	0	134.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629879	43	VAAHLAM JAAO NE	2022	120	6	DIL/1/67/2022-MUM	133.59	0	2022-06-27 00:00:00	HARDIK GAJJAR FILMS - MUMBAI 	Other	0	0	DIL/1/67/2022-MUM		109	0	Y	Parth Gajjar	0	134.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629880	303	RANG RANGEELEY	2022	121	6	DIL/2/221/2022-MUM	134.59	0	2022-06-27 00:00:00	RIYANSH FILM PRODUCTION - RAIGARH	Social	0	0	DIL/2/221/2022-MUM		109	0	N	Khageshram Jangde	0	134.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629881	59	MINIONS: THE RISE OF GRU	2022	120	6	DFL/1/16/2022-MUM	88.06	0	2022-06-27 00:00:00	CHRIS MELEDANDRI, JANET HEALY, CHRIS RENAUD, UNIVERSAL STUDIOS.	Children`s Film	0	0	DFL/1/16/2022-MUM		109	0	N	CLIVE DSOUZA	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629882	44	MINIONS: THE RISE OF GRU	2022	120	6	DFL/1/15/2022-MUM	88.06	0	2022-06-27 00:00:00	CHRIS MELEDANDRI, JANET HEALY, CHRIS RENAUD, UNIVERSAL STUDIOS.	Children`s Film	0	0	DFL/1/15/2022-MUM		109	0	N	CLIVE DSOUZA	0	88.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629883	49	ELAVEEZHAPOONCHIRA (TRAILER)	2022	121	5	DIS/2/33/2022-THI	2.3	0	2022-06-27 00:00:00	KML PICTURES PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/2/33/2022-THI		110	0	N	Augustine Mascarenhas	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629884	58	MADHIL MEL KAADHAL" BABY LYRIC VIDEO SONG"	2022	120	3	VIS/1/291/2022-Che	4.28	0	2022-06-27 00:00:00	MUTHAMIZH SELVI - (SHIRDI PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/291/2022-Che	106	110	0	N	Muthamizh Selvi	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629885	58	 “MADHIL MEL KAADHAL”  VALIYE VIDEO SONG	2022	120	3	VIS/1/290/2022-Che	3.34	0	2022-06-27 00:00:00	MUTHAMIZH SELVI - (SHIRDI PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/290/2022-Che	106	110	0	N	Muthamizh Selvi	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629886	58	JOTHI (VIDEO SONG 1- POVATHENGEA...)	2022	120	3	VIS/1/289/2022-Che	3.43	0	2022-06-27 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Song	0	0	VIS/1/289/2022-Che	106	110	0	N	Raja Sethupathi S	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629887	44	NA SAMAJH DIL	2022	120	2	DIL/1/50/2022-KOL	157.32	0	2022-06-27 00:00:00	M/s. ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	Other	0	0	DIL/1/50/2022-KOL		109	0	N	Hemant Agarwal	0	157.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629888	42	SMELL	2022	120	2	DIL/1/49/2022-KOL	81.22	0	2022-06-27 00:00:00	MD NAJMUL MALLIK - EAST MEDINIPUR	Social	0	0	DIL/1/49/2022-KOL		109	0	N	Md Najmul Mallik	0	81.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629889	45	TEASER OF THE FILM LONG DRIVE	2022	121	4	DIS/2/54/2022-BAN	1.13	0	2022-06-27 00:00:00	MANJUNATH GOWDA BR - BANGALORE URBAN (M/S GOOD WHEEL PRODUCTIONS)	Teaser	0	0	DIS/2/54/2022-BAN		110	0	N	Manjunath Gowda Br	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629890	282	LOVE 360	2022	121	4	DIL/2/70/2022-BAN	133.21	0	2022-06-27 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN (M/S SHASHANK CINEMASS)	Social	0	0	DIL/2/70/2022-BAN		109	0	Y	Shashank Hanumanthappa	0	135.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629891	44	AAYA KARO	2022	120	6	VIS/1/1097/2022-MUM	3.13	0	2022-06-27 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1097/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629892	44	SONG PROMO NO. 15, 16 SONG SAASEIN DENE AANA OF FILM OM	2022	121	6	VIS/2/575/2022-MUM	3.05	0	2022-06-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/575/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629893	64	GHOSTBUSTERS AFTERLIFE	2022	121	6	VFL/2/204/2022-MUM	123.55	0	2022-06-27 00:00:00	IVAN REITMAN,ADAM SOMER,SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/204/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629894	45	GHOSTBUSTERS AFTERLIFE	2022	121	6	VFL/2/203/2022-MUM	123.55	0	2022-06-27 00:00:00	IVAN REITMAN,ADAM SOMER,SONY PICTURES USA	Fantasy/Adventure	0	0	VFL/2/203/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629895	51	GHOSTBUSTERS  AFTERLIFE	2022	121	6	VFL/2/202/2022-MUM	123.55	0	2022-06-27 00:00:00	IVAN REITMAN,ADAM SOMER,SONY PICTURES USA	Fantasy/Adventure	0	0	VFL/2/202/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629896	286	MIRAL (VIDEO TEASER)	2022	121	3	VIS/2/163/2022-Che	1.14	0	2022-06-27 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Teaser	0	0	VIS/2/163/2022-Che	106	110	0	N	Dilli Babu Govindaraj	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629897	51	ESCAPE ROOM TOURNAMENT OF CHAMPIONS 	2022	121	6	VFL/2/201/2022-MUM	90.05	0	2022-06-27 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/201/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629898	58	 PATTAMPOOCHI - VIDEO PROMOS 1 , 2 AND 3	2022	121	3	VIS/2/162/2022-Che	1.29	0	2022-06-27 00:00:00	KUSHBOO SUNDAR - (AVNI TELE MEDIA), CHENNAI	Promos	0	0	VIS/2/162/2022-Che	106	110	0	N	Kushboo Sundar	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629899	58	MY DEAR BOOTHAM - LYRICAL VIDEO SONG (ENAKKU MATTUM)	2022	120	3	VIS/1/288/2022-Che	4.15	0	2022-06-27 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/288/2022-Che	106	110	0	N	Ramesh Pichanathapillai	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629900	45	LKG	2022	120	3	VIL/1/69/2022-Che	124.13	0	2022-06-27 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL), CHENNAI	Other	0	0	VIL/1/69/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	124.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629901	61	A JOURNAL FOR JORDAN	2022	121	6	VFL/2/200/2022-MUM	129.43	0	2022-06-27 00:00:00	TODD BLACK, JASON BLUMENTHAL, MICHAEL B. JORDAN, SONY PICTURES	Other	0	0	VFL/2/200/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	129.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629902	58	D BLOCK - VIDEO PROMOS 4 AND 5	2022	120	3	VIS/1/287/2022-Che	0.26	0	2022-06-27 00:00:00	ARAVINND SINGH - (MNM FILMS), VELLORE	Promos	0	0	VIS/1/287/2022-Che	106	110	0	N	Aravinnd Singh	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629903	58	D BLOCK - VIDEO PROMOS 1 , 2 AND 3	2022	120	3	VIS/1/286/2022-Che	0.39	0	2022-06-27 00:00:00	ARAVINND SINGH - (MNM FILMS), VELLORE	Promos	0	0	VIS/1/286/2022-Che	106	110	0	N	Aravinnd Singh	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629904	58	CK COLLEGE OF ENGINEERING AND TECHNOLOGY	2022	120	3	VIS/1/285/2022-Che	0.23	0	2022-06-27 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/285/2022-Che	106	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629905	58	CK COLLEGE OF EDUCATION	2022	120	3	VIS/1/284/2022-Che	0.23	0	2022-06-27 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/284/2022-Che	106	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629906	58	CK SCHOOL OF PROGRESSIVE EDUCATION CBSE	2022	120	3	VIS/1/283/2022-Che	0.23	0	2022-06-27 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/283/2022-Che	106	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629907	58	CK SCHOOL OF PRACTICAL KNOWLEDGE MATRICULATION	2022	120	3	VIS/1/282/2022-Che	0.23	0	2022-06-27 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/282/2022-Che	106	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629908	61	UMMA	2022	121	6	VFL/2/199/2022-MUM	82.57	0	2022-06-27 00:00:00	SAM RAIMI, SONY PICTURES	Other	0	0	VFL/2/199/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629909	49	KERAVAN KERALA	2022	120	5	DIS/1/85/2022-THI	0.33	0	2022-06-27 00:00:00	TIJO JOHN (TIJO JOHN PHOTOGRAPHY, ERNAKULAM)	Advertisement	0	0	DIS/1/85/2022-THI		110	0	N	Tijo John	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629910	49	NNA THAAN CASE KODU (TEASER)	2022	120	5	DIS/1/84/2022-THI	1.3	0	2022-06-27 00:00:00	SANTHOSH THANAVELIL KURUVILLA(STK FRAMES, KOTTAYAM)	Teaser	0	0	DIS/1/84/2022-THI		110	0	N	Santhosh Thanavelil Kuruvilla	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629911	49	HEADMASTER (TRAILER)	2022	120	5	DIS/1/83/2022-THI	1.5	0	2022-06-27 00:00:00	SREELAL D V (CHANNEL FIVE MEDIA, ERNAKULAM)	Trailer	0	0	DIS/1/83/2022-THI		110	0	N	Sreelal D V	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629912	51	SONG - DEVA SAANG NA	2022	121	6	VIS/2/574/2022-MUM	4.09	0	2022-06-27 00:00:00	ROHIT PANDURANG BELDARE - PUNE	Song	0	0	VIS/2/574/2022-MUM	106	110	0	N	Rohit Pandurang Beldare	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629913	81	KAACHE KAATNE	2022	121	6	VIS/2/573/2022-MUM	2.39	0	2022-06-27 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/573/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629914	54	SONG:-“RUMAAL” (JENNY JOHAL)	2022	120	6	VIS/1/1096/2022-MUM	2.37	0	2022-06-27 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/1/1096/2022-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629915	51	SONG : NANDI OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1095/2022-MUM	4.2	0	2022-06-27 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1095/2022-MUM	106	110	0	N	Soumya Vilekar	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629916	51	SONG : VITTHALA TUCH OF FILM VITTHALA TUCH 	2022	120	6	VIS/1/1094/2022-MUM	2.42	0	2022-06-27 00:00:00	Y.J.PRODUCTION - SOLAPUR	Song	0	0	VIS/1/1094/2022-MUM	106	110	0	N	Yogesh Satish Jamma	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629917	58	KADHALAN KADHALI	2022	121	8	VIL/2/70/2022-HYD	129.44	0	2022-06-27 00:00:00	Sri SUMEET SAIGAL - MUMBAI(SKS ARTS PVT.LTD)	Other	0	0	VIL/2/70/2022-HYD	106	109	0	N	Sumeet Saigal	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629918	286	SUPER HERO	2022	121	8	VIL/2/69/2022-HYD	132.21	0	2022-06-27 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Social	0	0	VIL/2/69/2022-HYD	106	109	0	N	Jasminesadiq Mohamedsadiq	0	132.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629919	283	PAKHAA COMMERCIAL""	2022	121	8	DIL/2/134/2022-HYD	152.08	0	2022-06-27 00:00:00	Sri VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Other	0	0	DIL/2/134/2022-HYD		109	0	Y	Gavara Udaya Srinivasu	0	152.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629920	283	CHITAM MAHARANI	2022	121	8	DIL/2/133/2022-HYD	124.36	0	2022-06-27 00:00:00	Sri J S MANIKANTA - CHITTOOR(LITTLE THOUGHTS CINEMAS)	Other	0	0	DIL/2/133/2022-HYD		109	0	N	J S Manikanta	0	124.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629921	44	SONG -  BARSAAT ""	2022	120	6	VIS/1/1093/2022-MUM	4.46	0	2022-06-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1093/2022-MUM	106	110	0	N	Bhushan Dua	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629922	44	SHAMSHERA - PROMO NO 4	2022	121	6	VIS/2/572/2022-MUM	3.2	0	2022-06-27 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/572/2022-MUM	106	110	0	N	Aditya Chopra	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629923	44	PROMO NO. 1 TO 3 OF SONG  DHOKE PYAAR KE DHOKE ""	2022	121	6	VIS/2/571/2022-MUM	2.15	0	2022-06-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/571/2022-MUM	106	110	0	N	Bhushan Dua	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629924	44	SHRINGAAR - SONG CUTDOWN 	2022	121	6	VIS/2/570/2022-MUM	2.35	0	2022-06-27 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/570/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629925	44	SONG :   MEETHI MEETHI ""	2022	121	6	VIS/2/569/2022-MUM	3.14	0	2022-06-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/569/2022-MUM	106	110	0	N	Bhushan Dua	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629926	54	SONG- MERA NA REHA	2022	121	7	VIS/2/34/2022-DEL	3.34	0	2022-06-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/34/2022-DEL	106	110	0	N	Bhushan Dua	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629927	271	FRUITS RIPENS AND ROTS	2022	120	7	VIS/1/174/2022-DEL	4.21	0	2022-06-27 00:00:00	SANJAY ROY CHOWDHURY - NEW DELHI	Other	0	0	VIS/1/174/2022-DEL	106	110	0	N	Sanjay Roy Chowdhury	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629928	45	MAYA GANGE SONG FROM BANARAS	2022	121	4	DIS/2/53/2022-BAN	4.46	0	2022-06-25 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Song	0	0	DIS/2/53/2022-BAN		110	0	N	Zaid Ahmed Khan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629929	297	CHANDRABHAGA TIRI	2022	120	6	VIS/1/1092/2022-MUM	3.55	0	2022-06-24 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1092/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629930	44	ALVIDA SONGS PROMO 1 TO 4, HINDI FILM FORENSIC""	2022	121	6	VIS/2/568/2022-MUM	5.37	0	2022-06-24 00:00:00	DEEPAK MUKUT  (SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD.)	Promos	0	0	VIS/2/568/2022-MUM	106	110	0	Y	Deepak Mukut	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629931	54	DIALOGUE PROMO NO.1 TO 4 OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	121	6	VIS/2/567/2022-MUM	2	0	2022-06-24 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Promos	0	0	VIS/2/567/2022-MUM	106	110	0	N	Ankit Vijan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629932	51	SONG ISHQACH DHANA	2022	120	6	VIS/1/1091/2022-MUM	3.25	0	2022-06-24 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1091/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629933	44	PROMO NO. 14 TO 16 - KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA | SONG - HAQ HUSSAIN	2022	121	6	VIS/2/566/2022-MUM	1.14	0	2022-06-24 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/566/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629934	44	PROMO NO. 13 - KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA | SONG - HAQ HUSSAIN	2022	121	6	VIS/2/565/2022-MUM	3.16	0	2022-06-24 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/565/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629935	44	PYAR KA ELAAN 	2022	121	6	VIL/2/280/2022-MUM	114.35	0	2022-06-24 00:00:00	M/S KUBER PRODUCTIONS	Action/Thriller	0	0	VIL/2/280/2022-MUM	106	109	0	N	Ramesh Kumar Duggal	0	114.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629936	44	PROMO NO 40: JUGJUGG JEEYO -SONG JAISE SAVAN	2022	120	6	VIS/1/1090/2022-MUM	2.47	0	2022-06-24 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1090/2022-MUM	106	110	0	N	Prashant Kunder	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629937	54	SONG PROMO NO.1 TO 3 SONG:-“SOHREYAN DA PIND AA GAYA” OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	120	6	VIS/1/1089/2022-MUM	3.23	0	2022-06-24 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1089/2022-MUM	106	110	0	N	Ankit Vijan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629938	54	SONG:-“BACK IN LOVE” (SHUDHITA)	2022	121	6	VIS/2/564/2022-MUM	4.09	0	2022-06-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/564/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629939	286	ANEL MELEY PANI THULI 	2022	121	3	VIL/2/59/2022-Che	133.37	0	2022-06-24 00:00:00	VETRIMAARAN CHITRAVEL - (GRASS ROOT FILM COMPANY), TIRUVALLUR	Social	0	0	VIL/2/59/2022-Che	106	109	0	Y	Vetrimaaran Chitravel	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629940	44	MAAYA GANGE SONG FROM BANARAS	2022	121	6	DIS/2/430/2022-MUM	4.46	0	2022-06-24 00:00:00	NATIONAL KHANS PRODUCTIONS - BANGALORE URBAN	Song	0	0	DIS/2/430/2022-MUM		110	0	N	Zaid Ahmed Khan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629941	286	APV SUZHAL WHO IS THE KIDNAPPER\t	2022	121	6	DIS/2/429/2022-MUM	0.18	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/429/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629942	58	THEATRICAL TRAILER NO 02: BRAHMASTRA - 3D IMAX	2022	121	6	DIS/2/428/2022-MUM	0.33	0	2022-06-24 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/428/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629943	58	MAYA GANGA SONG FROM BANARAS	2022	121	4	DIS/2/52/2022-BAN	4.46	0	2022-06-24 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Song	0	0	DIS/2/52/2022-BAN		110	0	N	Zaid Ahmed Khan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629944	59	MAAYA GANGA SONG FROM BANARAS	2022	121	4	DIS/2/51/2022-BAN	4.46	0	2022-06-24 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Song	0	0	DIS/2/51/2022-BAN		110	0	N	Zaid Ahmed Khan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629945	286	THEATRICAL TRAILER NO 01: BRAHMASTRA - 3D IMAX	2022	121	6	DIS/2/427/2022-MUM	2.55	0	2022-06-24 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/427/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629946	49	MAAYAA GANGE SONG FROM BANARAS	2022	121	4	DIS/2/50/2022-BAN	4.46	0	2022-06-24 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Song	0	0	DIS/2/50/2022-BAN		110	0	N	Zaid Ahmed Khan	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629947	283	APV MLTE TRAILER CUTDOWN 	2022	120	6	DIS/1/1718/2022-MUM	0.18	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1718/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629948	283	APV MLTE TRAILER CUTDOWN	2022	120	6	DIS/1/1717/2022-MUM	0.33	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1717/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629949	44	IRUL - EK BHAYANAK RAAT	2022	121	6	VIL/2/279/2022-MUM	91.59	0	2022-06-24 00:00:00	ANTO JOSEPH FILM COMPANY - ERNAKULAM	Action/Thriller	0	0	VIL/2/279/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	91.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629950	44	SHARK ATTACK 3 : MEGALODON (DUB)	2022	121	6	VFL/2/198/2022-MUM	85.53	0	2022-06-24 00:00:00	MILLENNIUM MEDIA , INC 	Action/Thriller	0	0	VFL/2/198/2022-MUM	106	109	0	N	HIREN K GOSAR	0	85.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629951	44	MASOOM KATIL (DUBBED)	2022	121	6	VFL/2/197/2022-MUM	96.42	0	2022-06-24 00:00:00	STUDIO CANAL	Other	0	0	VFL/2/197/2022-MUM	106	109	0	Y	Dinesh S Birade	0	97.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629952	51	SONG : RANG LAGLA OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1088/2022-MUM	3.09	0	2022-06-24 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1088/2022-MUM	106	110	0	N	Soumya Vilekar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629953	51	SONG : WAGH AALA OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1087/2022-MUM	2.17	0	2022-06-24 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1087/2022-MUM	106	110	0	N	Soumya Vilekar	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629954	51	TRAILER - RAANBAAZAAR	2022	120	6	VIS/1/1086/2022-MUM	0.48	0	2022-06-24 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	VIS/1/1086/2022-MUM	106	110	0	N	Soumya Vilekar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629955	44	KKK S12 SRITI PROMO	2022	121	6	DIS/2/426/2022-MUM	0.1	0	2022-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/426/2022-MUM		110	0	N	A Seshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629956	45	SONG YAARE YAARE NENU (LONG DRIVE)	2022	120	4	VIS/1/28/2022-BAN	3.39	0	2022-06-24 00:00:00	MANJUNATH GOWDA BR - BANGALORE URBAN(M/S GOOD WHEEL PRODUCTIONS)	Song	0	0	VIS/1/28/2022-BAN	106	110	0	N	Manjunath Gowda Br	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629957	45	SONG MAAYAVIYE MAAYAVIYE RANGOLIYE (LONG DRIVE)          	2022	120	4	VIS/1/27/2022-BAN	4.24	0	2022-06-24 00:00:00	MANJUNATH GOWDA BR - BANGALORE URBAN(M/S GOOD WHEEL PRODUCTIONS)	Song	0	0	VIS/1/27/2022-BAN	106	110	0	N	Manjunath Gowda Br	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629958	161	MANJULIKA RETURNS 2	2022	121	7	VIL/2/24/2022-DEL	129.02	0	2022-06-24 00:00:00	MP ARTS - PRAKASAM	Other	0	0	VIL/2/24/2022-DEL	106	109	0	N	Atul Dolarrai Rajani	0	129.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629959	59	GHOSTBUSTERS AFTERLIFE	2022	121	6	VFL/2/196/2022-MUM	123.55	0	2022-06-24 00:00:00	IVAN REITMAN, ADAM SOMER, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/196/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629960	58	THE IMITATION GAME	2022	121	6	VFL/2/195/2022-MUM	116.05	0	2022-06-24 00:00:00	FREEWAY ENTERTAINMENT ,KFT	Action/Thriller	0	0	VFL/2/195/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629961	45	MOTION POSTER OF BANARAS	2022	120	4	DIS/1/32/2022-BAN	1.33	0	2022-06-24 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Other	0	0	DIS/1/32/2022-BAN		110	0	N	Zaid Ahmed Khan	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629962	44	NANONTHARA	2022	121	6	VIL/2/278/2022-MUM	101.25	0	2022-06-24 00:00:00	J J MOVIES - BANGALORE URBAN	Other	0	0	VIL/2/278/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	101.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629963	44	ANNAATTHE	2022	121	7	VIL/2/23/2022-DEL	155.45	0	2022-06-24 00:00:00	SUN TV NETWORK LTD - CHENNAI	Social	0	0	VIL/2/23/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	155.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629964	44	BANGARRAJU (SOGGADU MALLI VACHADU)	2022	121	6	VIL/2/277/2022-MUM	152.41	0	2022-06-24 00:00:00	ZEE STUDIOS LIMITED - MUMBAI, ANNAPURNA STUDIOS PVT. LTD. - HYDERABAD	Social	0	0	VIL/2/277/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	152.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629965	51	PROMO OF SONG RANG LAGLA OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1085/2022-MUM	0.25	0	2022-06-24 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1085/2022-MUM	106	110	0	N	Soumya Vilekar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629966	392	MAATI PEHCHAAN	2022	120	7	DIL/1/15/2022-DEL	117.42	0	2022-06-24 00:00:00	SYED FARAZ SHERE - GAUTAM BUDDHA NAGAR	Other	0	0	DIL/1/15/2022-DEL		109	0	N	Syed Faraz Shere	0	117.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629967	44	PROMO NO 18: KHUDA HAFIZ 2	2022	121	6	VIS/2/563/2022-MUM	0.23	0	2022-06-24 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/563/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629968	43	KHOJ	2022	121	6	DIL/2/220/2022-MUM	102.23	0	2022-06-24 00:00:00	PINK PURPLE PRODUCTION - MUMBAI 	Social	0	0	DIL/2/220/2022-MUM		109	0	N	Urvish V Parikh	0	102.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629969	64	TEEN THUG	2022	121	6	DIL/2/219/2022-MUM	147.33	0	2022-06-24 00:00:00	DRISHTI FILM ENTERTAINMENT - THANE	Comedy/Satire	0	0	DIL/2/219/2022-MUM		109	0	Y	Dinesh Yadav	0	147.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629970	44	SONG PROMO NO. - 03 AND 04, “BELAGAM, FILM : FORENSIC	2022	120	6	VIS/1/1084/2022-MUM	1.36	0	2022-06-24 00:00:00	DEEPAK MUKUT  (SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD.)	Promos	0	0	VIS/1/1084/2022-MUM	106	110	0	N	Deepak Mukut	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629971	276	SARKAR LELAM""	2022	121	8	VIL/2/68/2022-HYD	162.39	0	2022-06-24 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	VIL/2/68/2022-HYD	106	109	0	Y	Yalamanchili Ravi Shankar	0	162.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630029	282	HITLER	2022	121	4	VIL/2/36/2022-BAN	105.38	0	2022-06-23 00:00:00	N LOHITH - HASSAN(M/S GAANASHIVA MOVIES)	Social	0	0	VIL/2/36/2022-BAN	106	109	0	Y	N Lohith	0	107.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629972	58	PROMO CUTDOWN 02: BRAHMASTRA	2022	121	6	VIS/2/562/2022-MUM	0.33	0	2022-06-24 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/562/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629973	58	TV PROMO 1 -2 MINIONS THE RISE OF GRU	2022	120	6	VFS/1/21/2022-MUM	0.36	0	2022-06-24 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/1/21/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629974	54	SONG:-“HAYE VEE” (LOVE LOHKA)	2022	120	6	VIS/1/1083/2022-MUM	3.32	0	2022-06-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1083/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629975	49	MAHA VIR CHAKRA	2022	121	5	DIL/2/36/2022-THI	96.47	0	2022-06-24 00:00:00	ALWYN ELDHO JOSEPH(ZOE CINEMAS INTERNATIONAL, ERNAKULAM)	Social	0	0	DIL/2/36/2022-THI		109	0	Y	Alwyn Eldho Joseph	0	96.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629976	276	EMI	2022	120	5	DIL/1/35/2022-THI	131.38	0	2022-06-24 00:00:00	LIGI JOBI (JOJI FILMS, KANNUR)	Social	0	0	DIL/1/35/2022-THI		109	0	Y	Ligi Jobi	0	131.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629977	42	KOLI O ARJUN - (TRAILER)	2022	120	2	DIS/1/46/2022-KOL	10.36	0	2022-06-24 00:00:00	DREAM MAKERS (2011)	Comedy/Satire	0	0	DIS/1/46/2022-KOL		110	0	N	Milan Bhowmik	0	10.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629978	44	RAAZ DARR KA.	2022	121	6	DIL/2/218/2022-MUM	125.47	0	2022-06-24 00:00:00	KIRAN FILM  TV PRODUCTION - INDORE	Horror	0	0	DIL/2/218/2022-MUM		109	0	Y	Lakhan Goud	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629979	44	ONLY TODAY	2022	120	7	DIL/1/14/2022-DEL	78.38	0	2022-06-24 00:00:00	VINOD KUMAR SONI - NORTH EAST(BHAVYA SHIVA PRODUCTION)	Other	0	0	DIL/1/14/2022-DEL		109	0	Y	Vinod Kumar Soni	0	76.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629980	58	SCREENPLAY	2022	121	3	DIL/2/96/2022-Che	117.54	0	2022-06-24 00:00:00	AMAR BABU BANDARU - (SUNSHINE PRODUCTIONS), HYDERABAD	Action/Thriller	0	0	DIL/2/96/2022-Che		109	0	Y	Amar Babu Bandaru	0	118.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629981	286	MIRAL (THEATRICAL TEASER)	2022	121	3	DIS/2/73/2022-Che	1.14	0	2022-06-24 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Teaser	0	0	DIS/2/73/2022-Che		110	0	N	Dilli Babu Govindaraj	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629982	58	DARLING (EMI)	2022	120	3	DIS/1/490/2022-Che	0.23	0	2022-06-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/490/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629983	58	VEERAS WATER	2022	120	3	DIS/1/489/2022-Che	0.3	0	2022-06-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/489/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629984	58	UDHAYAM NAGAR PROMOTERS 	2022	120	3	DIS/1/488/2022-Che	0.19	0	2022-06-24 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/488/2022-Che		110	0	N	selvaraj periyasamy	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629985	283	WANTED	2022	121	6	VFL/2/194/2022-MUM	100.08	0	2022-06-24 00:00:00	JIM LEMLEY, JASON NETTER, NBC UNIVERSAL	Action/Thriller	0	0	VFL/2/194/2022-MUM	106	109	0	Y	Sajith Pillai	0	100.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629986	44	AAHISTA AAHISTA	2022	120	6	VIS/1/1082/2022-MUM	3.25	0	2022-06-24 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1082/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629987	44	NEW GANESH GRAINS  DALIA 	2022	120	6	DIS/1/1716/2022-MUM	0.33	0	2022-06-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1716/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629988	44	MDH CHUNKY CHAT MASALA - WILL	2022	120	6	DIS/1/1715/2022-MUM	0.2	0	2022-06-24 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1715/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629989	44	MDH SAMBHAR MASALA	2022	120	6	DIS/1/1714/2022-MUM	0.2	0	2022-06-24 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1714/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629990	61	CITROEN C3 	2022	120	6	DIS/1/1713/2022-MUM	0.13	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1713/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629991	285	B. C. JAIN JEWELLERS 	2022	120	6	DIS/1/1712/2022-MUM	0.27	0	2022-06-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1712/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629992	285	B. C. JAIN JEWELLERS	2022	120	6	DIS/1/1711/2022-MUM	0.3	0	2022-06-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1711/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629993	61	SPARTANS FITNESS.	2022	120	6	DIS/1/1710/2022-MUM	0.33	0	2022-06-24 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/1710/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629994	44	LEARN CPR - USE AED	2022	120	6	DIS/1/1709/2022-MUM	1.49	0	2022-06-24 00:00:00	AJAY DEVGN FFILMS LLP - MUMBAI	Advertisement	0	0	DIS/1/1709/2022-MUM		110	0	N	Ajay Virender Devgan	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629995	283	THE ACCIDENT	2022	121	8	DIL/2/132/2022-HYD	126.39	0	2022-06-24 00:00:00	CHANDRA SEKHAR DUVVURI - HYDERABAD(DREAM CHASERS STUDIOS)	Other	0	0	DIL/2/132/2022-HYD		109	0	Y	Chandra Sekhar Duvvuri	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629996	45	EK MINI KATHE	2022	121	8	VIL/2/67/2022-HYD	131.09	0	2022-06-24 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/67/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629997	49	EK MINI KADHA	2022	121	8	VIL/2/66/2022-HYD	131.09	0	2022-06-24 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/66/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629998	59	ADVT OF  SRI KRISHNA JEWELLERS ""	2022	120	8	DIS/1/189/2022-HYD	0.33	0	2022-06-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/189/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
629999	61	ADVT OF PREETI UROLOGY AND KIDNEY HOSPITALS""	2022	120	8	DIS/1/188/2022-HYD	0.23	0	2022-06-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/188/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630000	59	ADVT OF KRITUNGA RESTAURANT""	2022	120	8	DIS/1/187/2022-HYD	0.23	0	2022-06-24 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/187/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630001	45	ADVT OF SKANDHANSHI CLOUD-9""	2022	120	8	DIS/1/186/2022-HYD	0.18	0	2022-06-24 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/186/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630002	45	ADVT OF SKANDHANSHI 12TH ANNIVERSARY""	2022	120	8	DIS/1/185/2022-HYD	0.43	0	2022-06-24 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/185/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630003	59	ADVT OF SKANDHANSHI 12TH ANNIVERSARY""	2022	120	8	DIS/1/184/2022-HYD	0.43	0	2022-06-24 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/184/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630004	59	THEATRICAL ADVERTISEMENT OF WORLD AGAINST CHILD LABOUR""	2022	120	8	DIS/1/183/2022-HYD	0.38	0	2022-06-24 00:00:00	Sri ARAVIND REDDY MANDADI - HYDERABAD(ARAVIND STUDIO)	Advertisement	0	0	DIS/1/183/2022-HYD		110	0	N	Aravind Reddy Mandadi	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630005	45	ADVT OF SKANDHANSHI REGULAR""	2022	120	8	DIS/1/182/2022-HYD	0.43	0	2022-06-24 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/182/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630006	59	ADVT OF SKANDHANSHI REGULAR""	2022	120	8	DIS/1/181/2022-HYD	0.43	0	2022-06-24 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/181/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630007	59	ADVT OF SKANDHANSHI CLOUD-9""	2022	120	8	DIS/1/180/2022-HYD	0.18	0	2022-06-24 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/180/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630008	53	TO NAA RA MANE HAN	2022	120	1	DIL/1/13/2022-CUT	143.16	0	2022-06-24 00:00:00	AMULYA KUMAR DAS - KHURDA(JOKER PLUS ENTERTAINMENT)	Social	0	0	DIL/1/13/2022-CUT		109	0	Y	Amulya Kumar Das	0	143.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630009	59	RUDHRA SIMHA""	2022	121	8	DIL/2/131/2022-HYD	131	0	2022-06-24 00:00:00	MALLAYYA KATEPOGU - KURNOOL(KM FILM PRODUCTIONS)	Other	0	0	DIL/2/131/2022-HYD		109	0	Y	Mallayya Katepogu	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630010	49	GOLDMEDAL EMERGENCY LIGHT	2022	120	6	DIS/1/1708/2022-MUM	0.23	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1708/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630011	49	GOLDMEDAL SWITCHES	2022	120	6	DIS/1/1707/2022-MUM	0.33	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1707/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630012	49	GOLDMEDAL SWITCHES 	2022	120	6	DIS/1/1706/2022-MUM	0.23	0	2022-06-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1706/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630013	85	VOICE OF INNOCENCE (BECAUSE SILENCE SPEAKS)	2022	120	6	DIS/1/1705/2022-MUM	1.25	0	2022-06-24 00:00:00	M/S. CREATIVE FACTORY - NORTH GOA	Advertisement	0	0	DIS/1/1705/2022-MUM		110	0	N	Deepa Sunil Naik	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630014	44	KKK_S12_SHIVANGI_PROMO	2022	120	6	DIS/1/1704/2022-MUM	0.15	0	2022-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1704/2022-MUM		110	0	N	A Seshan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630015	44	KKK_S12__ROHIT_LAUNCH_PROMO	2022	120	6	DIS/1/1703/2022-MUM	0.3	0	2022-06-24 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1703/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630016	59	TV PROMO-1-2 MINIONS- THE RISE OF GRU	2022	120	6	VFS/1/20/2022-MUM	0.36	0	2022-06-24 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/1/20/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630017	44	TV PROMO 1-2- MINIONS THE RISE OF GRU	2022	120	6	VFS/1/19/2022-MUM	0.36	0	2022-06-24 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/1/19/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630018	44	PROMO NO. 1 TO 3 OF SONG   MEETHI MEETHI ""	2022	121	6	VIS/2/561/2022-MUM	1.15	0	2022-06-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/561/2022-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630019	61	SPORTSBUZZ	2022	120	6	VIS/1/1081/2022-MUM	0.23	0	2022-06-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	VIS/1/1081/2022-MUM	106	110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630020	44	SONG -  DHOKEPYAAR KE DHOKE " "	2022	121	6	VIS/2/560/2022-MUM	5.24	0	2022-06-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/560/2022-MUM	106	110	0	N	Bhushan Dua	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630021	44	PROMO NO 33 TO 36: JUGJUGG JEEYO - NAIN TA HEERE SONG CUTDOWN	2022	121	6	VIS/2/559/2022-MUM	2.17	0	2022-06-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/559/2022-MUM	106	110	0	N	Prashant Kunder	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630022	271	TRAILER OF FILM HODI-DEAR MOLLY" "	2022	120	6	DIS/1/1702/2022-MUM	2.14	0	2022-06-23 00:00:00	PRAVEEN NISCHOL PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1702/2022-MUM		110	0	N	Praveen C Nischol	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630023	161	TRAILER OF FILM HODI-DEAR MOLLY" "	2022	120	6	DIS/1/1701/2022-MUM	2.14	0	2022-06-23 00:00:00	PRAVEEN NISCHOL PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1701/2022-MUM		110	0	N	Praveen C Nischol	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630024	59	PROMO CUTDOWN 02: BRAHMASTRA	2022	121	6	VIS/2/558/2022-MUM	0.33	0	2022-06-23 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/558/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630025	59	THEATRICAL TRAILER NO 02: BRAHMASTRA - 3D IMAX	2022	121	6	DIS/2/425/2022-MUM	0.33	0	2022-06-23 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/425/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630026	282	THEATRICAL TRAILER NO 01: BRAHMASTRA - 3D IMAX	2022	121	6	DIS/2/424/2022-MUM	2.55	0	2022-06-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/424/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630027	45	KAAGE MOTTE	2022	121	4	VIL/2/37/2022-BAN	116.38	0	2022-06-23 00:00:00	CHANDRAHASA B - BANGALORE URBAN(M/S RED CHILLI CINEMA’S)	Social	0	0	VIL/2/37/2022-BAN	106	109	0	Y	Chandrahasa B	0	117.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630028	283	THEATRICAL TRAILER NO 01: BRAHMASTRA - 3D IMAX	2022	121	6	DIS/2/423/2022-MUM	2.55	0	2022-06-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/423/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630030	276	THEATRICAL TRAILER NO 01: BRAHMASTRA - 3D IMAX	2022	121	6	DIS/2/422/2022-MUM	2.55	0	2022-06-23 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/422/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630031	59	APV SVP SP2	2022	120	6	DIS/1/1700/2022-MUM	0.18	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1700/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630032	266	TRAILER OF FILM HODI-DEAR MOLLY" "	2022	120	6	DIS/1/1699/2022-MUM	2.15	0	2022-06-23 00:00:00	PRAVEEN NISCHOL PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1699/2022-MUM		110	0	N	Praveen C Nischol	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630033	282	GANGSTAR	2022	121	4	VIL/2/35/2022-BAN	134.29	0	2022-06-23 00:00:00	CHOLARAJU AKKALARAJU VARADARAJU - BANGALORE URBAN(M/S SRI LAKSHMI NARASIMHA ENTERPRISES)	Feature	0	0	VIL/2/35/2022-BAN	106	109	0	Y	Cholaraju Akkalaraju Varadaraju	0	135.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630034	49	GOLDMEDAL FAN     	2022	120	6	DIS/1/1698/2022-MUM	0.13	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1698/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630035	49	GOLDMEDAL EMERGENCY LIGHT 	2022	120	6	DIS/1/1697/2022-MUM	0.13	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1697/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630036	282	SEETHAMMANA MAGA	2022	120	4	DIL/1/17/2022-BAN	102.41	0	2022-06-23 00:00:00	MANJA NAIK - BANGALORE URBAN(SONU  FILMS)	Social	0	0	DIL/1/17/2022-BAN		109	0	N	Manja Naik	0	102.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630037	49	GOLDMEDAL SWITCHES  	2022	120	6	DIS/1/1696/2022-MUM	0.13	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1696/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630038	49	CASHIFY.	2022	120	6	DIS/1/1695/2022-MUM	0.38	0	2022-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1695/2022-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630039	49	GOLDMEDAL FAN 	2022	120	6	DIS/1/1694/2022-MUM	0.23	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1694/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630040	45	MANADARASI	2022	120	4	DIL/1/16/2022-BAN	109.33	0	2022-06-23 00:00:00	T S KRISHNAMURTHY - TUMKUR(PKR PRODUCTIONS)	Social	0	0	DIL/1/16/2022-BAN		109	0	Y	T S Krishnamurthy	0	109.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630041	61	NEW GANESH GRAINS  SATTU (VIJAY RAJ ) 	2022	120	6	DIS/1/1693/2022-MUM	0.33	0	2022-06-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1693/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630042	44	KKK_S12_RUBINA_ PROMO	2022	121	6	DIS/2/421/2022-MUM	0.1	0	2022-06-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/421/2022-MUM		110	0	N	A Seshan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630043	44	NEW GANESH GRAINS  SAKTI SATTU 	2022	120	6	DIS/1/1692/2022-MUM	0.33	0	2022-06-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1692/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630044	44	NEW SENCO KIARA	2022	120	6	DIS/1/1691/2022-MUM	0.23	0	2022-06-23 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1691/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630045	54	PROMO NO 1 AND 2 PUNJABISHAADI.COM" OF FILM SHER BAGGA"	2022	120	6	DIS/1/1690/2022-MUM	0.36	0	2022-06-23 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/1690/2022-MUM		110	0	N	Dipesh Negi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630046	44	MDH CHUNKY CHAT MASALA - WEDDING	2022	120	6	DIS/1/1689/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1689/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630047	44	SHABAASH MITHU : VILINA OIL CO BRANDED	2022	120	6	DIS/1/1688/2022-MUM	0.2	0	2022-06-23 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1688/2022-MUM		110	0	N	A Seshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630048	54	TRAILER NO.2 OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	120	6	DIS/1/1687/2022-MUM	1.33	0	2022-06-23 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Trailer	0	0	DIS/1/1687/2022-MUM		110	0	N	Ankit Vijan	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630049	285	SAWANSUKHA - HEIRLOOMS	2022	120	6	DIS/1/1686/2022-MUM	0.18	0	2022-06-23 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1686/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630050	45	TRAILER OF THE FILM TOOTU MADIKE	2022	121	4	DIS/2/49/2022-BAN	1.33	0	2022-06-23 00:00:00	MADHUSUDHAN K S ,KUMARASWAMY BASAYYA HOSMATH ,SWAMYNATHAN R K ,CHANDRA KEERTHI M -(M/S SARVATA CINE GARAGE)	Trailer	0	0	DIS/2/49/2022-BAN		110	0	N	Chandra Keerthi M	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630051	44	MDH SUPER HING - PARAMPAR	2022	120	6	DIS/1/1685/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1685/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630052	44	MDH CHUNKY CHAT MASALA - TEACHER	2022	120	6	DIS/1/1684/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1684/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630053	44	MDH CHUNKY CHAT MASALA - CRICKET	2022	120	6	DIS/1/1683/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1683/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630054	61	KGA MIXER - KHOSLA ELECTRONICS	2022	120	6	DIS/1/1682/2022-MUM	0.23	0	2022-06-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1682/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630055	61	KGA INDUCTION - KHOSLA ELECTRONICS	2022	120	6	DIS/1/1681/2022-MUM	0.23	0	2022-06-23 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1681/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630056	44	MDH PAV BHAJI MASALA OPT 2	2022	120	6	DIS/1/1680/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1680/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630057	61	RAISONI GROUP	2022	120	6	DIS/1/1679/2022-MUM	0.33	0	2022-06-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1679/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630058	44	MDH SUPER HING (PARAMPARA)	2022	120	6	DIS/1/1678/2022-MUM	0.3	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1678/2022-MUM		110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630059	44	MDH PAV BHAJI MASALA - OPT 1	2022	120	6	DIS/1/1677/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1677/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630060	44	MDH CHINESE MASALA 	2022	120	6	DIS/1/1676/2022-MUM	0.3	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1676/2022-MUM		110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630061	44	MDH CHINESE MASALA	2022	120	6	DIS/1/1675/2022-MUM	0.2	0	2022-06-23 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1675/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630062	54	TRAILER NO.1 OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	121	6	DIS/2/420/2022-MUM	3.29	0	2022-06-23 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/420/2022-MUM		110	0	N	Ankit Vijan	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630063	64	 TRAILER OF FILM - PREM KI SAUGANDH	2022	121	6	DIS/2/419/2022-MUM	4.36	0	2022-06-23 00:00:00	DRS AND GITANJALI FILM PRODUCTION PVT. LTD. - THANE	Trailer	0	0	DIS/2/419/2022-MUM		110	0	N	Gitanjali Pradeep Kumar	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630064	44	 TRAILER NO 3 OF FILM - JUDAA HOKE BHI	2022	121	6	DIS/2/418/2022-MUM	2.27	0	2022-06-23 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/418/2022-MUM		110	0	N	Vikram Bhatt	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630065	44	GOLDMEDAL FAN  	2022	120	6	DIS/1/1674/2022-MUM	0.23	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1674/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630066	54	THAR 	2022	120	7	VIS/1/173/2022-DEL	2.38	0	2022-06-23 00:00:00	HARPAL SINGH - JALANDHAR	Song	0	0	VIS/1/173/2022-DEL	106	110	0	Y	Harpal Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630067	44	GOLDMEDAL SWITCHES	2022	120	6	DIS/1/1673/2022-MUM	0.13	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1673/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630068	44	GOLDMEDAL FAN	2022	120	6	DIS/1/1672/2022-MUM	0.13	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1672/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630069	44	GOLDMEDAL SWITCHES 	2022	120	6	DIS/1/1671/2022-MUM	0.23	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1671/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630070	44	BAHUBALI BAL GANESH 	2022	120	6	VIS/1/1080/2022-MUM	69.07	0	2022-06-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1080/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	69.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630071	161	RASHTRA KAVACH OM	2022	121	6	DIL/2/217/2022-MUM	134.17	0	2022-06-23 00:00:00	PAPER DOLL ENTERTAINMENT INCLAVE - MUMBAI, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Action/Thriller	0	0	DIL/2/217/2022-MUM		109	0	N	Shaira Ahmed Khan	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630072	58	ORU THUKKAM IRUKKA SONG - MAGALIR MANBU	2022	121	3	VIS/2/161/2022-Che	4.3	0	2022-06-23 00:00:00	GUNASEKARAN KRISHNASAMY - (GUNA FILMS), ERODE	Song	0	0	VIS/2/161/2022-Che	106	110	0	N	Gunasekaran Krishnasamy	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630073	49	PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/557/2022-MUM	2.55	0	2022-06-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/557/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630074	45	PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/556/2022-MUM	2.55	0	2022-06-23 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/556/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630075	61	AASTEY	2022	120	6	DIS/1/1670/2022-MUM	0.49	0	2022-06-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1670/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630076	59	ENUGU - DIGITAL TRAILER 	2022	121	3	DIS/2/72/2022-Che	2.21	0	2022-06-22 00:00:00	SATHISHKUMAR CHAKRADHARAMAHANTI APPARAO CHAKRADHARAMAHANTI - (M/S VIGNESWARA ENTERTAINMENTS), VISAKHAPATNAM	Trailer	0	0	DIS/2/72/2022-Che		110	0	Y	Sathishkumar Chakradharamahanti Apparaochakradharamahanti	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630077	44	LAWLESS (DUB)	2022	121	6	VFL/2/193/2022-MUM	108.14	0	2022-06-22 00:00:00	MICHAEL BENAROYA / MEGAN ELLISON / LUCY FISHER/DOUGLAS WICK/GEM ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/193/2022-MUM	106	109	0	N	KAMAL JAIN	0	108.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630078	44	SHRINGAAR	2022	121	6	VIS/2/555/2022-MUM	3.43	0	2022-06-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/555/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630079	44	SONG PROMO NO. - 02 “BELAGAM” FILM FORENSIC""	2022	120	6	VIS/1/1079/2022-MUM	1.32	0	2022-06-22 00:00:00	Deepak Mukut (Soham Rockstar Entertainment Pvt. Ltd.)	Song	0	0	VIS/1/1079/2022-MUM	106	110	0	N	Deepak Mukut	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630080	283	SADHANANNU NADIPE""	2022	121	8	DIL/2/130/2022-HYD	144.15	0	2022-06-22 00:00:00	LANKA KARUNAKAR DASS - VIJAYAWADA(RAHUL PREM MOVIE MAKERS)	Horror	0	0	DIL/2/130/2022-HYD		109	0	Y	LANKA KARUNAKAR DASS	0	144.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630081	59	APV SVP SP2 	2022	120	6	DIS/1/1669/2022-MUM	0.13	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1669/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630082	44	HAMDARD NARIYAL PAANI	2022	120	6	DIS/1/1668/2022-MUM	0.23	0	2022-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1668/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630083	59	APV SVP LP1 	2022	120	6	DIS/1/1667/2022-MUM	0.18	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1667/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630084	43	RAADO TRAILER	2022	121	6	DIS/2/417/2022-MUM	2.15	0	2022-06-22 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Trailer	0	0	DIS/2/417/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630085	43	OH TAARI TAARU BHALU THAAY	2022	120	6	VIL/1/43/2022-MUM	125.39	0	2022-06-22 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/43/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	125.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630086	44	SONG: PROMO NO. - 01 “BELAGAM”  OF HINDI FILM FORENSIC""	2022	120	6	VIS/1/1078/2022-MUM	2.25	0	2022-06-22 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI 	Song	0	0	VIS/1/1078/2022-MUM	106	110	0	N	Deepak Mukut	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630087	85	RAHEJA ASCENCIO CHANDIVALI 	2022	120	6	DIS/1/1666/2022-MUM	0.33	0	2022-06-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1666/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630088	49	ASIANET FASTEST FAMILY FIRST	2022	120	6	DIS/1/1665/2022-MUM	1.03	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1665/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630089	59	APV SVP SP1	2022	121	6	DIS/2/416/2022-MUM	0.18	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/416/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630090	59	APV SVP LP1	2022	121	6	DIS/2/415/2022-MUM	0.13	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/415/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630091	59	APV SVP LP2	2022	120	6	DIS/1/1664/2022-MUM	0.13	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1664/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630092	43	RICH N RICH ICECREAM	2022	120	6	DIS/1/1663/2022-MUM	0.18	0	2022-06-22 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1663/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630093	285	LEVO	2022	120	6	DIS/1/1662/2022-MUM	0.13	0	2022-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1662/2022-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630094	59	APV SVP LP2 	2022	120	6	DIS/1/1661/2022-MUM	0.18	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1661/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630095	286	SARKARIN ELAM""	2022	121	8	VIL/2/65/2022-HYD	162.39	0	2022-06-22 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	VIL/2/65/2022-HYD	106	109	0	Y	Yalamanchili Ravi Shankar	0	162.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630096	59	SRI RANGA PURAM	2022	121	8	DIL/2/129/2022-HYD	130.15	0	2022-06-22 00:00:00	C NAGARAJU - ANANTAPUR(SRI SAI LUCKY CREATIONS)	Other	0	0	DIL/2/129/2022-HYD		109	0	Y	C Nagaraju	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630097	59	APV SVP SP1 	2022	120	6	DIS/1/1660/2022-MUM	0.13	0	2022-06-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1660/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630099	44	THEATRICAL TRAILER - EK VILLAIN RETURNS	2022	121	6	DIS/2/414/2022-MUM	2.46	0	2022-06-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/414/2022-MUM		110	0	N	Manohar Pandya	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630100	42	MY BROTHER VICKY (THAMBI)	2022	121	6	VIL/2/276/2022-MUM	136.41	0	2022-06-22 00:00:00	PARALLEL MINDS PRODUCTIONS LLP - CHENNAI, VIACOM 18 MEDIA PRIVATE LIMITED - CUTTACK	Action/Thriller	0	0	VIL/2/276/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	136.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630101	44	 JAI BHIM	2022	121	6	VIL/2/275/2022-MUM	153.29	0	2022-06-22 00:00:00	2D - ENTERTAINMENT PVT LTD - CHENNAI	Action/Thriller	0	0	VIL/2/275/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	154.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630102	64	TEDHI MEDHI PREM KAHANI	2022	121	7	DIL/2/9/2022-DEL	143.05	0	2022-06-22 00:00:00	JHANKAR TELEMEDIA - NEW DELHI	Action/Thriller	0	0	DIL/2/9/2022-DEL		109	0	Y	Sanjay Railhan	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630103	161	 PRIVATE LIMITED	2022	120	6	VIL/1/42/2022-MUM	120.28	0	2022-06-22 00:00:00	DREAMS N BEYOND - ERNAKULAM	Other	0	0	VIL/1/42/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	120.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630104	64	SWAAHA	2022	121	7	DIL/2/8/2022-DEL	95.2	0	2022-06-22 00:00:00	ARUNIMA TIWARI - FAIZABAD	Action/Thriller	0	0	DIL/2/8/2022-DEL		109	0	Y	Arunima Tiwari	0	95.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630105	54	LOVER	2022	121	7	DIL/2/7/2022-DEL	135.2	0	2022-06-22 00:00:00	KEVAL SINGH - HANUMANGARH	Social	0	0	DIL/2/7/2022-DEL		109	0	Y	Keval Singh	0	135.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630106	272	VICKIDA NO VARGHODO	2022	120	6	DIL/1/66/2022-MUM	155.58	0	2022-06-22 00:00:00	SP CINECORP CINEMATIC VENTURE LTD - VADODARA	Other	0	0	DIL/1/66/2022-MUM		109	0	N	Sharad Sanjaybhai Patel	0	155.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630107	43	NAVKAR MANTRA MAHA SHAKTI""	2022	120	6	DIL/1/65/2022-MUM	102.5	0	2022-06-22 00:00:00	R. V. FILMS CREATIONS - AHMADABAD	Other	0	0	DIL/1/65/2022-MUM		109	0	N	Reena Girishbhai Vora	0	102.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630108	43	RAAJI ALWAYS KHUSH.	2022	120	6	DIL/1/64/2022-MUM	122.13	0	2022-06-22 00:00:00	MANCHAN ENTERTAINMENT - AHMADABAD	Social	0	0	DIL/1/64/2022-MUM		109	0	N	Ramesh Mathurdas Patel	0	122.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630109	44	DEAR MOLLY	2022	122	6	DIL/3/24/2022-MUM	92.11	0	2022-06-22 00:00:00	PRAVEEN NISCHOL PRODUCTIONS - MUMBAI	Other	0	0	DIL/3/24/2022-MUM		109	0	N	Praveen C Nischol	0	92.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630110	164	JUJUTSU KAISEN: ZERO	2022	121	6	DFL/2/44/2022-MUM	104.59	0	2022-06-22 00:00:00	TOHO CO., LTD/MEDIALINK ENTERTAINMENT LIMITED	Fantasy/Adventure	0	0	DFL/2/44/2022-MUM		109	0	N	Rajesh Balijepalli	0	104.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630111	54	KHAAO PIYO AISH KARO 	2022	120	6	DIL/1/63/2022-MUM	144.43	0	2022-06-22 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Comedy/Satire	0	0	DIL/1/63/2022-MUM		109	0	N	Harsimranjit Singh Kalra	0	144.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630112	161	SHERDIL - THE PILIBHIT SAGA	2022	121	6	DIL/2/216/2022-MUM	124.1	0	2022-06-22 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Action/Thriller	0	0	DIL/2/216/2022-MUM		109	0	Y	Sachin Savla	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630113	59	MAAYON	2022	120	3	DIL/1/34/2022-Che	132.37	0	2022-06-22 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Social	0	0	DIL/1/34/2022-Che		109	0	N	Arunmozhi Manickam	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630114	45	DEVARA TEERPU	2022	120	3	VIL/1/68/2022-Che	151.36	0	2022-06-22 00:00:00	G.N.ANBUCHEZHIAN, M/S GOPURAM FILMS, CHENNAI	Social	0	0	VIL/1/68/2022-Che	106	109	0	N	Pradeep Bhagchand	0	151.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630115	58	BOOTHAMANGALAM POST	2022	121	3	DIL/2/95/2022-Che	116.04	0	2022-06-22 00:00:00	VIJAYAN GOVINDHASAMY - (M/S CCV GROUPS), CHENNAI	Action/Thriller	0	0	DIL/2/95/2022-Che		109	0	Y	Vijayan Govindhasamy	0	115.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630116	58	IRAVIN NIZHAL (LYRICAL VIDEO SONG 3 - BEJARA, LYRICAL VIDEO SONG 4 - KAAYAM)	2022	121	3	VIS/2/160/2022-Che	9.52	0	2022-06-22 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Other	0	0	VIS/2/160/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	9.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630117	58	PATTAMPOOCHI - VIDEO PROMOS 7 ,8, 9 AND 10	2022	121	3	VIS/2/159/2022-Che	0.52	0	2022-06-22 00:00:00	KUSHBOO SUNDAR - (AVNI TELE MEDIA), CHENNAI	Promos	0	0	VIS/2/159/2022-Che	106	110	0	N	Kushboo Sundar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630118	58	PATTAMPOOCHI - VIDEO PROMOS 4 , 5 AND 6	2022	121	3	VIS/2/158/2022-Che	0.59	0	2022-06-22 00:00:00	KUSHBOO SUNDAR - (AVNI TELE MEDIA), CHENNAI	Promos	0	0	VIS/2/158/2022-Che	106	110	0	N	Kushboo Sundar	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630119	58	VELINATTU MAPPILLAI VENDUM. SONG - MAGALIR MANBU	2022	120	3	VIS/1/281/2022-Che	3.42	0	2022-06-22 00:00:00	GUNASEKARAN KRISHNASAMY - (GUNA FILMS), ERODE	Song	0	0	VIS/1/281/2022-Che	106	110	0	N	Gunasekaran Krishnasamy	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630120	286	VEETLA VISHESHAM (VIDEO SONG 5 - FAMILY PAATTU..)	2022	120	3	VIS/1/280/2022-Che	4.59	0	2022-06-22 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/280/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630121	58	VEERAN – VIDEO ALBUM SONG	2022	120	3	VIS/1/279/2022-Che	3.08	0	2022-06-22 00:00:00	MOHAMMED IBRAHIM LIYAKATHALI - (M/S STUDIO MOCA), CHENNAI	Other	0	0	VIS/1/279/2022-Che	106	110	0	N	Mohammed Ibrahim Liyakathali	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630122	58	VEZHAM - MARUM URAVAE - LYRICAL VIDEO SONG	2022	120	3	VIS/1/278/2022-Che	4.11	0	2022-06-22 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Other	0	0	VIS/1/278/2022-Che	106	110	0	N	Kesavardhanan J	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630123	58	VEZHAM - DHOORAM LYRICAL VIDEO SONG	2022	120	3	VIS/1/277/2022-Che	4.53	0	2022-06-22 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Other	0	0	VIS/1/277/2022-Che	106	110	0	N	Kesavardhanan J	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630124	58	MAAMANITHAN - VIDEO PROMO - 6	2022	120	3	VIS/1/276/2022-Che	0.23	0	2022-06-22 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Promos	0	0	VIS/1/276/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630125	64	MR NOOKAIAH ( NO CAPTION ONLY ACTION)	2022	121	6	VIL/2/274/2022-MUM	112.01	0	2022-06-22 00:00:00	DHAMMALPATI SRINIVASA RAO- SHRI SHAILENDRA CINEMAS	Other	0	0	VIL/2/274/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	114.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630126	44	PRIYAMAANA THOZHI	2022	120	6	VIL/1/41/2022-MUM	150.07	0	2022-06-22 00:00:00	M/S AVM PRODUCTIONS	Action/Thriller	0	0	VIL/1/41/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	150.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630127	44	THE IMITATION GAME	2022	121	6	VFL/2/192/2022-MUM	116.05	0	2022-06-22 00:00:00	FREEWAY ENTERTAINMENT ,KFT	Action/Thriller	0	0	VFL/2/192/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	116.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630128	44	GREAT WHITE	2022	121	6	VFL/2/191/2022-MUM	86.09	0	2022-06-22 00:00:00	ALTITUDE FILM LIMITED 	Action/Thriller	0	0	VFL/2/191/2022-MUM	106	109	0	N	HIREN K GOSAR	0	86.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630129	161	  IIT KRISHNA MURTHY (ACCUSED}	2022	120	6	VIL/1/40/2022-MUM	105.51	0	2022-06-22 00:00:00	AKKI ARTS - ADILABAD, CRYSTOLYTE MEDIA CREATIONS - HYDERABAD	Other	0	0	VIL/1/40/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	105.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630130	161	COLOUR  PHOTO	2022	121	6	VIL/2/273/2022-MUM	137.03	0	2022-06-22 00:00:00	AMRUTHA PRODUCTIONS - HYDERABAD	Other	0	0	VIL/2/273/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	137.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630131	64	FIGHTER (MAAN KARATE)	2022	121	6	VIL/2/272/2022-MUM	128.59	0	2022-06-22 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	Action/Thriller	0	0	VIL/2/272/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	128.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630132	59	ROOM	2022	121	6	VFL/2/190/2022-MUM	117	0	2022-06-22 00:00:00	FILMNATION ENTERTAINMENT/FREEWAY ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/190/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630133	271	STALKED BY MY DOCTOR: JUST WHAT THE DOCTOR ORDERED	2022	121	6	VFL/2/189/2022-MUM	81.06	0	2022-06-22 00:00:00	JOHNSONS PRODUCTION GROUP	Action/Thriller	0	0	VFL/2/189/2022-MUM	106	109	0	N	Subhash Suresh	0	81.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630134	44	SONG - MAYA CHHALIYA ROOP DHARE | FILM - SHERDIL : THE PILIBHIT SAGA	2022	120	6	VIS/1/1077/2022-MUM	2.35	0	2022-06-22 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1077/2022-MUM	106	110	0	N	Sachin Savla	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630135	43	MANTAR	2022	120	6	VIS/1/1076/2022-MUM	3.43	0	2022-06-22 00:00:00	BHADRA MULTIMEDIA - DOHAD	Song	0	0	VIS/1/1076/2022-MUM	106	110	0	N	Bhadra Vinitkumar Jain	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630136	51	SONG TUJHYAT JEEV DANGALA	2022	120	6	VIS/1/1075/2022-MUM	4.17	0	2022-06-22 00:00:00	SACHIN SADASHIV SAWANT - SINDHUDURG	Song	0	0	VIS/1/1075/2022-MUM	106	110	0	N	Sachin Sadashiv Sawant	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630137	44	SONG TUMSE MILKE HUI	2022	120	6	VIS/1/1074/2022-MUM	3.3	0	2022-06-22 00:00:00	MANUEL SIDNEY ANTAO - SOUTH GOA	Song	0	0	VIS/1/1074/2022-MUM	106	110	0	N	Manuel Sidney Antao	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630138	54	SONG : DHOLNA	2022	120	6	VIS/1/1073/2022-MUM	3.01	0	2022-06-22 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1073/2022-MUM	106	110	0	N	Vijay Nikam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630139	44	 PROMO NO. 17 - KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	VIS/2/554/2022-MUM	0.18	0	2022-06-22 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/554/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630140	283	SHIKAARU(AN UNLIMITED FUN RIDE)""	2022	122	8	DIL/3/17/2022-HYD	132.02	0	2022-06-22 00:00:00	P SEETA RAMKUMAR - VISAKHAPATNAM(M/S SRI  SAI LAKSHMI CREATIONS)	Social	0	0	DIL/3/17/2022-HYD		109	0	Y	P Seeta Ramkumar	0	132.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630141	283	GANDHARWA""	2022	121	8	DIL/2/128/2022-HYD	131.28	0	2022-06-22 00:00:00	ABDUL APSAR HUSSAIN - HYDERABAD(M/S FUNNY FOX ENTERTAINMENTS)	Social	0	0	DIL/2/128/2022-HYD		109	0	Y	Abdul Apsar Hussain	0	131.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630142	59	SAMMATHAME (LOVE IS UNCONDITIONAL)	2022	121	8	DIL/2/127/2022-HYD	130	0	2022-06-22 00:00:00	KANKANALA GOPINATH REDDY - HYDERABAD(UG PRODUCTIONS)	Other	0	0	DIL/2/127/2022-HYD		109	0	Y	Kankanala Gopinath Reddy	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630143	276	PRIYAN OTTATHILANU	2022	120	5	DIL/1/34/2022-THI	140.3	0	2022-06-22 00:00:00	SANTHOSH KUMAR T.V. AND SHIBU JOB CHEERAN(WOW CINEMAS,THRISSUR)	Other	0	0	DIL/1/34/2022-THI		109	0	N	Santhosh Kumar Tv	0	140.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630144	49	THEE-TRAILER	2022	120	5	DIS/1/82/2022-THI	1	0	2022-06-22 00:00:00	MALAYAMAN THANGAVEL (U CREATIONS, NAMAKKAL)	Trailer	0	0	DIS/1/82/2022-THI		110	0	N	Malayaman Thangavel	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630145	51	SONG - SAFAR    	2022	120	6	VIS/1/1072/2022-MUM	4.18	0	2022-06-21 00:00:00	SATISH GOPAL WARANG - MUMBAI	Song	0	0	VIS/1/1072/2022-MUM	106	110	0	N	Satish Gopal Warang	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630146	85	YES I CAN	2022	121	6	DIS/2/413/2022-MUM	2.02	0	2022-06-21 00:00:00	SATISH GAONKAR - NORTH GOA	Advertisement	0	0	DIS/2/413/2022-MUM		110	0	N	Satish Gaonkar	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630147	44	ANTARYATRI MAHAPURUSH THE WALKING GOD	2022	120	6	DIL/1/62/2022-MUM	154.47	0	2022-06-21 00:00:00	SHIROMANI CREATIONS - MUMBAI	Social	0	0	DIL/1/62/2022-MUM		109	0	N	Anil Chhotelal Sharma	0	154.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630148	44	PROMO NO. 1 AND 2 -- KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	VIS/2/553/2022-MUM	1.4	0	2022-06-21 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/553/2022-MUM	106	110	0	Y	Kumar Mangat Pathak	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630149	282	BUDDIES	2022	121	4	DIL/2/69/2022-BAN	139.47	0	2022-06-21 00:00:00	BHARATHI NAVIN SHETTY - MUMBAI(M/S BHARTHI SHETTY FILMS)	Social	0	0	DIL/2/69/2022-BAN		109	0	Y	Bharathi Navin Shetty	0	139.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630150	44	PROMO 11, 12 OF FILM OM	2022	121	6	VIS/2/552/2022-MUM	0.26	0	2022-06-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/552/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630151	44	NETFLIX RANVEER VS WILD WITH BEAR GRYLLS TV 	2022	120	6	VIS/1/1071/2022-MUM	0.33	0	2022-06-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1071/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630152	44	 SHAMSHERA - PROMO NO 2	2022	121	6	VIS/2/551/2022-MUM	1.03	0	2022-06-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/551/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630153	44	PROMO NO 37: JUGJUGG JEEYO - DIALOGUE PROMO	2022	120	6	VIS/1/1070/2022-MUM	0.23	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1070/2022-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630154	44	PROMO NO 32: JUGJUGG JEEYO - SONG NAIN TA HEERE	2022	121	6	VIS/2/550/2022-MUM	2.54	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/550/2022-MUM	106	110	0	N	Prashant Kunder	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630155	44	PROMO CUTDOWN 02: BRAHMASTRA	2022	121	6	VIS/2/549/2022-MUM	0.33	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/549/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630156	271	LET HIM GO .	2022	121	6	VFL/2/188/2022-MUM	110.18	0	2022-06-21 00:00:00	THOMAS BEZUCHA, MITCHELL KAPLAN, PAULA MAZUR, UNIVERSAL STUDIOS	Other	0	0	VFL/2/188/2022-MUM	106	109	0	N	Sajith Pillai	0	110.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630157	271	A SUGAR AND SPICE HOLIDAY	2022	120	6	VFL/1/41/2022-MUM	84.09	0	2022-06-21 00:00:00	MOTION PICTURE CORPORATION OF AMERICA	Comedy/Satire	0	0	VFL/1/41/2022-MUM	106	109	0	N	Subhash Suresh	0	84.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630158	44	AKBAR BIRBAL MAUT KE MUNH SE WAPASI	2022	120	6	VIL/1/39/2022-MUM	72.27	0	2022-06-21 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIL/1/39/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	72.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630159	58	PROMO CUTDOWN 01: BRAHMASTRA	2022	121	6	VIS/2/548/2022-MUM	0.35	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/548/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630160	59	SHAMSHERA - TRAILER NO 2	2022	121	6	VIS/2/547/2022-MUM	3.05	0	2022-06-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/547/2022-MUM	106	110	0	N	Aditya Chopra	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630161	58	APV SUZHAL 10B	2022	121	6	DIS/2/412/2022-MUM	0.13	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/412/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630162	44	SHABAASH MITHU :USHA CO BRANDED PROMO NO 2	2022	120	6	DIS/1/1658/2022-MUM	0.2	0	2022-06-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1658/2022-MUM		110	0	N	A Seshan	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630163	44	SHABAASH MITHU :USHA CO BRANDED PROMO NO 1	2022	120	6	DIS/1/1657/2022-MUM	0.3	0	2022-06-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1657/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630164	61	VERZA" VERSATILE DIAMOND JEWELLERY BY MALABAR "	2022	120	6	DIS/1/1656/2022-MUM	0.59	0	2022-06-21 00:00:00	USEFUL GARBAGE CREATIONS - MUMBAI 	Advertisement	0	0	DIS/1/1656/2022-MUM		110	0	N	Chandra Mani	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630165	61	ROYAL AAWAS JORHAT	2022	120	6	DIS/1/1655/2022-MUM	0.33	0	2022-06-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1655/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630166	44	COLORS CINEPLEX	2022	121	6	DIS/2/411/2022-MUM	0.33	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/411/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630167	44	ICICI LOMBARD - ROAD SAFETY FILM	2022	120	6	DIS/1/1654/2022-MUM	1.37	0	2022-06-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1654/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630168	44	JUGJUGG JEEYO: KAVERI MEHNDI CONE	2022	120	6	DIS/1/1653/2022-MUM	0.23	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1653/2022-MUM		110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630169	44	JUGJUGG JEEYO: DR ORTHO	2022	120	6	DIS/1/1652/2022-MUM	0.23	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1652/2022-MUM		110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630170	45	SHANKU CHAKRA	2022	120	3	VIL/1/67/2022-Che	125.35	0	2022-06-21 00:00:00	SATHISH KUMAR - (CINEMAWALA PICTURES), CHENNAI	Social	0	0	VIL/1/67/2022-Che	106	109	0	N	Pradeep Bhagchand	0	125.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630171	282	NYANO NARAYANAPPA	2022	120	4	DIL/1/15/2022-BAN	96.17	0	2022-06-21 00:00:00	KUMAR L - BANGALORE URBAN(M/S KESARI FILMS CAPTURE)	Social	0	0	DIL/1/15/2022-BAN		109	0	Y	Kumar L	0	96.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630172	49	TILAK	2022	120	3	VIL/1/66/2022-Che	159.4	0	2022-06-21 00:00:00	KALPATHI S.AGHORAM, M/S AGS ENTERTAINMENT PVT LTD., CHENNAI	Other	0	0	VIL/1/66/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	159.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630173	286	MEIPPADA SEI 	2022	121	3	DIL/2/94/2022-Che	117.16	0	2022-06-21 00:00:00	SELVAM RAJAMOHAN - (M/S SR HARSHITH PICTURES), THANJAVUR	Social	0	0	DIL/2/94/2022-Che		109	0	Y	Selvam Rajamohan	0	123.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630174	282	TRIVIKRAMA	2022	121	4	DIL/2/68/2022-BAN	151.51	0	2022-06-21 00:00:00	SOMASHEKAR C - BANGALORE URBAN(M/S GOWRI ENTERTAINERS)	Social	0	0	DIL/2/68/2022-BAN		109	0	Y	Somashekar C	0	151.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630175	44	NETFLIX RANVEER VS WILD WITH BEAR GRYLLS 	2022	120	6	DIS/1/1651/2022-MUM	1.03	0	2022-06-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1651/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630176	271	TRAILER F:PUSS IN BOOTS- THE LAST WISH	2022	120	6	DFS/1/59/2022-MUM	1.03	0	2022-06-21 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/59/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630177	45	MY FRIEND GANESHA 	2022	120	4	VIL/1/7/2022-BAN	123.25	0	2022-06-21 00:00:00	PRAMOD KUMAR TIWARI - SOUTH(SHEMAROO ENTERTAINMENT LTD.)	Mythological/Devotional	0	0	VIL/1/7/2022-BAN	106	109	0	N	Pramod Kumar Tiwari	0	123.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630178	44	COLORS CINEPLEX  	2022	120	6	DIS/1/1650/2022-MUM	1.03	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1650/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630179	45	MAHABALI BAL GANESH  	2022	120	4	VIL/1/6/2022-BAN	75.39	0	2022-06-21 00:00:00	PRAMOD KUMAR TIWARI - SOUTH(SHEMAROO ENTERTAINMENT LTD.)	Mythological/Devotional	0	0	VIL/1/6/2022-BAN	106	109	0	N	Pramod Kumar Tiwari	0	75.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630180	44	TAUBA - SONG CUTDOWN	2022	121	6	DIS/2/410/2022-MUM	0.33	0	2022-06-21 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/410/2022-MUM		110	0	N	Abhishek Vaidya	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630181	45	BAL GANESH AND FRIENDS FROM ZEBA	2022	120	4	VIL/1/5/2022-BAN	79.5	0	2022-06-21 00:00:00	PRAMOD KUMAR TIWARI - SOUTH(SHEMAROO ENTERTAINMENT LTD.)	Mythological/Devotional	0	0	VIL/1/5/2022-BAN	106	109	0	N	Pramod Kumar Tiwari	0	79.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630182	271	TRAILER D: PUSS IN BOOTS -THE LAST WISH	2022	120	6	DFS/1/58/2022-MUM	2.28	0	2022-06-21 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/58/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630183	282	ASTABANDHA	2022	120	4	DIL/1/14/2022-BAN	127.53	0	2022-06-21 00:00:00	SURESH SHETTY - UDUPI(RST DREAM PLANETS)	Social	0	0	DIL/1/14/2022-BAN		109	0	N	Suresh Shetty	0	127.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630184	58	SHAMSHERA - TRAILER NO 2	2022	121	6	DIS/2/409/2022-MUM	3.05	0	2022-06-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/409/2022-MUM		110	0	N	Aditya Chopra	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630185	161	THEATRICAL TRAILER CUTDOWN 04: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/408/2022-MUM	1.03	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/408/2022-MUM		110	0	N	Darpesh Prakash Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630186	282	KHASAGI PUTAGALU	2022	121	4	DIL/2/67/2022-BAN	111.11	0	2022-06-21 00:00:00	MANJUNATHA KAMALAMMA VARADAIAH - BANGALORE URBAN(S V M MOTION PICTURES)	Social	0	0	DIL/2/67/2022-BAN		109	0	N	Manjunatha Kamalamma Varadaiah	0	111.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630187	44	PROMO NO... 12 | ITTU SI BAAT | SONG: MIDDLE CLASS FREEPLAY	2022	120	6	VIS/1/1069/2022-MUM	2.15	0	2022-06-21 00:00:00	KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI, NH STUDIOZ LLP - MUMBAI	Song	0	0	VIS/1/1069/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630188	49	MAD (MARRIAGE AND DIVORCE)	2022	121	8	VIL/2/64/2022-HYD	106.49	0	2022-06-21 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/64/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630189	59	TRAILER OF SADHANANNU NADIPE""	2022	121	8	DIS/2/84/2022-HYD	2.4	0	2022-06-21 00:00:00	LANKA KARUNAKAR DASS - VIJAYAWADA(RAHUL PREM MOVIE MAKERS)	Trailer	0	0	DIS/2/84/2022-HYD		110	0	N	LANKA KARUNAKAR DASS	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630190	49	THE ADVENTURES OF JURASSIC PET: CHAPTER ONE	2022	120	6	DFL/1/14/2022-MUM	88.2	0	2022-06-21 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT /ACE ENTERTAINMENT	Fantasy/Adventure	0	0	DFL/1/14/2022-MUM		109	0	N	Gudimitla Siva Prasad	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630191	43	JE THASE  JOYU JASE 	2022	121	6	DIL/2/215/2022-MUM	150.03	0	2022-06-21 00:00:00	MOGAL MAHER FILMS - AMRELI	Social	0	0	DIL/2/215/2022-MUM		109	0	N	Kuldeep Rameshwarbhai Dave	0	150.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630192	54	DIALOGUE PROMO NO.6 TO 8 OF FILM :-“SHER BAGGA”	2022	120	6	VIS/1/1068/2022-MUM	0.59	0	2022-06-21 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/1068/2022-MUM	106	110	0	N	Shammi Garg	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630193	44	PROMO CUTDOWN 04: BRAHMASTRA 	2022	121	6	VIS/2/546/2022-MUM	1.03	0	2022-06-21 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/546/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630194	44	SHAMSHERA - PROMO NO 1	2022	121	6	VIS/2/545/2022-MUM	2.48	0	2022-06-21 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/545/2022-MUM	106	110	0	N	Aditya Chopra	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630195	271	THE PLASSEY CONSPIRACY 1756-1757	2022	120	2	DIS/1/45/2022-KOL	43.25	0	2022-06-21 00:00:00	EASTERN ZONAL CULTURAL CENTRE	Documentary	0	0	DIS/1/45/2022-KOL		110	0	N	Mujibar Rahaman Seikh	0	43.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630196	44	DOST (DOST)	2022	121	6	VIL/2/271/2022-MUM	140.2	0	2022-06-21 00:00:00	LAKSHMI MOVIE MAKERS	Crime	0	0	VIL/2/271/2022-MUM	106	109	0	Y	Narendra Hirawat	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630197	161	SU SU SUDHIR	2022	120	6	VIL/1/38/2022-MUM	123.14	0	2022-06-21 00:00:00	DREAMS N BEYOND - ERNAKULAM	Other	0	0	VIL/1/38/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	123.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630198	271	FIT FOR A PRINCE	2022	120	6	VFL/1/40/2022-MUM	81.34	0	2022-06-21 00:00:00	JOHNSON PRODUCTION GROUP 	Social	0	0	VFL/1/40/2022-MUM	106	109	0	N	Subhash Suresh	0	81.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630199	43	WIFE BAHU CUTE HOY JYA SUDHI MUTE HOY	2022	120	6	VIL/1/37/2022-MUM	91.01	0	2022-06-21 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/37/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	91.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630200	54	TRAILER NO.2 OF FILM:-BAJRE DA SITTA""	2022	121	6	DIS/2/407/2022-MUM	3.21	0	2022-06-21 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Trailer	0	0	DIS/2/407/2022-MUM		110	0	N	Ankit Vijan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630201	44	  FORENSIC	2022	121	6	VIL/2/270/2022-MUM	129.32	0	2022-06-21 00:00:00	DEEPAK MUKUT  (SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD.)	Action/Thriller	0	0	VIL/2/270/2022-MUM	106	109	0	N	Deepak Mukut	0	129.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630202	51	GHAYAL MANDALI.	2022	121	6	DIL/2/214/2022-MUM	113.31	0	2022-06-21 00:00:00	M/S PRATIKSHA KALA KUNJ - NASHIK	Social	0	0	DIL/2/214/2022-MUM		109	0	Y	Satish Prasad Mhaske	0	116.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630203	45	PROMO CUTDOWN 01: BRAHMASTRA	2022	121	6	VIS/2/544/2022-MUM	0.35	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/544/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630233	276	VISUDHA MEJO (2-SONGS)	2022	120	5	VIS/1/4/2022-THI	7.07	0	2022-06-21 00:00:00	VINEETH P (CNC CINEMAS, PALAKKAD)	Song	0	0	VIS/1/4/2022-THI	106	110	0	N	Vineeth P	0	7.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630204	49	PROMO CUTDOWN 01: BRAHMASTRA.	2022	121	6	VIS/2/543/2022-MUM	0.35	0	2022-06-21 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/543/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630205	59	PROMO CUTDOWN 01: BRAHMASTRA	2022	121	6	VIS/2/542/2022-MUM	0.35	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/542/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630206	44	APV SUZHAL REVIEW B	2022	121	6	DIS/2/406/2022-MUM	0.23	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/406/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630207	44	APV SUZHAL REVIEW A	2022	121	6	DIS/2/405/2022-MUM	0.23	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/405/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630208	283	APV SVP TP1	2022	121	6	DIS/2/404/2022-MUM	0.18	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/404/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630209	58	APV SUZHAL 10A	2022	121	6	DIS/2/403/2022-MUM	0.13	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/403/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630210	54	MOMS BASKET	2022	120	6	DIS/1/1649/2022-MUM	0.3	0	2022-06-21 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1649/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630211	49	  ZAMS MALL	2022	120	6	DIS/1/1648/2022-MUM	0.43	0	2022-06-21 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1648/2022-MUM		110	0	N	Sayra Munir Patel	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630212	61	NSHM KNOWLEDGE CAMPUS	2022	120	6	DIS/1/1647/2022-MUM	0.23	0	2022-06-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1647/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630213	283	APV SVP TP2  	2022	120	6	DIS/1/1646/2022-MUM	0.18	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1646/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630214	283	APV SVP TP2 	2022	120	6	DIS/1/1645/2022-MUM	0.13	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1645/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630215	59	NIPPON WEATHERBOND ADVANCE LAMINATION TECHNOLOGY 	2022	120	6	DIS/1/1644/2022-MUM	0.33	0	2022-06-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1644/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630216	61	VERZA - MALABAR GOLD AND DIAMONDS 	2022	120	6	DIS/1/1643/2022-MUM	0.33	0	2022-06-21 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1643/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630217	283	APV SVP TP1 	2022	120	6	DIS/1/1642/2022-MUM	0.13	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1642/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630218	61	COLORS CINEPLEX	2022	121	6	DIS/2/402/2022-MUM	1.33	0	2022-06-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/402/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630219	271	TRAILER E -NOPE	2022	121	6	DFS/2/118/2022-MUM	2.28	0	2022-06-21 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/118/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630220	61	TRAILER D- NOPE	2022	121	6	DFS/2/117/2022-MUM	1.03	0	2022-06-21 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/117/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630221	61	BEE HIVE HONEY CAKES	2022	120	6	DIS/1/1641/2022-MUM	0.1	0	2022-06-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1641/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630222	161	THEATRICAL TRAILER CUTDOWN 03: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/401/2022-MUM	1.03	0	2022-06-21 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/401/2022-MUM		110	0	N	Darpesh Prakash Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630223	58	NAMMA FAMILY BUILDER AND DEVELOPER	2022	120	3	DIS/1/487/2022-Che	1.03	0	2022-06-21 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/487/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630224	58	 SILVER LINE SPECIALITY HOSPITAL 45 SEC ""	2022	120	3	DIS/1/486/2022-Che	0.45	0	2022-06-21 00:00:00	SATHISHKUMAR PADMANABAN - (YOCTO ENTERTAINMENT), PUDUCHERRY	Advertisement	0	0	DIS/1/486/2022-Che		110	0	N	Sathishkumar Padmanaban	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630225	61	MALABAR GOLD NRITYANJALI	2022	120	3	DIS/1/485/2022-Che	0.33	0	2022-06-21 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/485/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630226	58	RASSIE ARANGAM	2022	120	3	DIS/1/484/2022-Che	0.4	0	2022-06-21 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/484/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630227	49	JAISIMHA        	2022	121	8	VIL/2/63/2022-HYD	160.04	0	2022-06-21 00:00:00	CHILLARA KALYAN - HYDERABAD(C K ENTERTAINMENTS PVT LTD)	Action/Thriller	0	0	VIL/2/63/2022-HYD	106	109	0	N	Sumeet Kishen Saigal	0	160.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630228	49	 SIVAPUTRAN ""	2022	121	8	VIL/2/62/2022-HYD	123.43	0	2022-06-21 00:00:00	NANDI KAMESWAR REDDY - CHITTOOR(NANDI ARTS)	Mythological/Devotional	0	0	VIL/2/62/2022-HYD	106	109	0	N	Nandi Kameswar Reddy	0	123.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630229	283	CHOR BAZAAR""	2022	121	8	DIL/2/126/2022-HYD	133.03	0	2022-06-21 00:00:00	VATSAVAI VABS RAJU - HYDERABAD(M/S I V PRODUCTIONS)	Social	0	0	DIL/2/126/2022-HYD		109	0	Y	Vatsavai Vabs Raju	0	133.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630230	58	MALABAR GOLD ERA UNCUT DIAMOND SHOW	2022	120	3	DIS/1/483/2022-Che	0.33	0	2022-06-21 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/483/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630231	49	PYALI (TRAILER:02)	2022	120	5	DIS/1/81/2022-THI	2.18	0	2022-06-21 00:00:00	Thachil Mathew Varghese(NF VARGHESE PICTURES PRIVATE LIMITED, ERNAKULAM)	Trailer	0	0	DIS/1/81/2022-THI		110	0	N	Thachil Mathew Varghese	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630232	276	SANTACRUZ (TRAILER)	2022	121	5	DIS/2/32/2022-THI	2.4	0	2022-06-21 00:00:00	RAJU GOPI (CHITTETH FILM HOUSE, KOTTAYAM)	Trailer	0	0	DIS/2/32/2022-THI		110	0	N	Raju Gopi	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630234	276	VISUDHA MEJO (TRAILER)	2022	120	5	DIS/1/80/2022-THI	2.15	0	2022-06-21 00:00:00	VINEETH P (CNC CINEMAS, PALAKKAD)	Trailer	0	0	DIS/1/80/2022-THI		110	0	N	Vineeth P	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630235	276	SAYANNA VARTHAKAL	2022	121	5	DIL/2/35/2022-THI	120.13	0	2022-06-21 00:00:00	D14 ENTERTAINMENTS, ERNAKULAM	Other	0	0	DIL/2/35/2022-THI		109	0	Y	Mahfoose M D	0	120.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630236	44	THE LAST COLOR.	2022	121	7	VIL/2/22/2022-DEL	86.48	0	2022-06-21 00:00:00	CINEMA4GOOD PVT LTD - NEW DELHI	Social	0	0	VIL/2/22/2022-DEL	106	109	0	N	Jitendra Mishra	0	86.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630237	54	SONG PICHHE PICHHE" OF FILM "SHAREEK 2""	2022	121	7	DIS/2/9/2022-DEL	2.25	0	2022-06-21 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, WHITE HILL PRODUCTION INDIA PVT LTD, THIND MOTION FILMS PVT. LTD. - PALGHAR, 	Song	0	0	DIS/2/9/2022-DEL		110	0	N	Vivek Ohri	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630238	54	SONG “KITNA CHAHE” OF FILM “LOVER”	2022	120	7	DIS/1/30/2022-DEL	2.5	0	2022-06-21 00:00:00	GEET MP3 - HANUMANGARH	Song	0	0	DIS/1/30/2022-DEL		110	0	N	Keval Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630239	284	TRAILER NO.2 OF FILM “LOVER”	2022	120	7	DIS/1/29/2022-DEL	1.33	0	2022-06-21 00:00:00	GEET MP3 - HANUMANGARH	Trailer	0	0	DIS/1/29/2022-DEL		110	0	N	Keval Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630240	161	THEATRICAL TRAILER CUTDOWN 02: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/400/2022-MUM	0.33	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/400/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630241	45	THEATRICAL TRAILER CUTDOWN 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/399/2022-MUM	0.35	0	2022-06-21 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/399/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630242	49	THEATRICAL TRAILER CUTDOWN 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/398/2022-MUM	0.35	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/398/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630243	58	THEATRICAL TRAILER CUTDOWN 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/397/2022-MUM	0.35	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/397/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630244	59	THEATRICAL TRAILER CUTDOWN 01: BRAHMASTRA (3D) - IMAX	2022	121	6	DIS/2/396/2022-MUM	0.35	0	2022-06-21 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/396/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630245	271	DC LEAGUE OF SUPER-PETS	2022	120	6	DFL/1/13/2022-MUM	105.27	0	2022-06-20 00:00:00	PATRICIA HICKS, DWAYNE JOHNSON, DANY GARCIA, HIRAM GARCIA, JARED STERN, WARNER BROS.	Children`s Film	0	0	DFL/1/13/2022-MUM		109	0	N	CLIVE DSOUZA	0	105.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630246	59	TOMAKE BHALOBASI	2022	120	2	VIL/1/18/2022-KOL	125.03	0	2022-06-20 00:00:00	Shri CHINTALAPUDI SRINIVASA RAO	Other	0	0	VIL/1/18/2022-KOL	106	109	0	N	Sandeep Agarwala	0	125.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630247	59	HAARJEET	2022	120	2	VIL/1/17/2022-KOL	108.1	0	2022-06-20 00:00:00	J RAVINDRANADH, M/s. DHEERU FILMS, HYDERABAD	Social	0	0	VIL/1/17/2022-KOL	106	109	0	N	Sandeep Agarwala	0	108.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630248	44	ISHQ LOVE ASHIQUI  (A.K.A)   FIRST LOVE	2022	121	6	VIL/2/269/2022-MUM	121.3	0	2022-06-20 00:00:00	ADITYA FILM PRODUCTIONS - BIJAPUR	Social	0	0	VIL/2/269/2022-MUM	106	109	0	N	Dev Bhatia	0	121.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630249	49	NEEPA	2022	121	5	DIL/2/34/2022-THI	176.15	0	2022-06-20 00:00:00	BENNY P JOHN (HIMUCHRI CREATIONS, KOTTAYAM)	Social	0	0	DIL/2/34/2022-THI		109	0	Y	Benny P John	0	176.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630250	276	ADITHATTU	2022	122	5	DIL/3/5/2022-THI	93.44	0	2022-06-20 00:00:00	GODJO J (MIDDLEMARCH STUDIOS, ERNAKULAM)	Action/Thriller	0	0	DIL/3/5/2022-THI		109	0	Y	Godjo J	0	93.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630251	282	HARIKATHE ALLA GIRIKATHE	2022	121	4	DIL/2/66/2022-BAN	125	0	2022-06-20 00:00:00	N SANDESH - MYSORE(M/S SANDESH  PRODUCTIONS)	Social	0	0	DIL/2/66/2022-BAN		109	0	Y	N Sandesh	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630252	51	DIL DOSTI DUNIYADARI	2022	121	6	DIL/2/213/2022-MUM	119.16	0	2022-06-20 00:00:00	ORNATE PICTURES LLP - PUNE	Social	0	0	DIL/2/213/2022-MUM		109	0	Y	Krishna Shantaram Medge	0	119.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630253	44	SAPNONKI RANI 	2022	120	6	VIL/1/36/2022-MUM	121.46	0	2022-06-20 00:00:00	M/S SUNSHINE MOVIES	Action/Thriller	0	0	VIL/1/36/2022-MUM	106	109	0	N	Ramesh Kumar Duggal	0	121.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630254	271	KHANGCHENDZONGA	2022	120	7	VIS/1/172/2022-DEL	54.14	0	2022-06-20 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/172/2022-DEL	106	110	0	N	Anurag Punetha	0	54.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630255	271	UNSPOKEN LANGUAGE	2022	120	7	VIS/1/171/2022-DEL	56.12	0	2022-06-20 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/171/2022-DEL	106	110	0	N	Anurag Punetha	0	56.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630256	277	MASK ART OF MAJULI	2022	120	7	VIS/1/170/2022-DEL	55.36	0	2022-06-20 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/170/2022-DEL	106	110	0	N	Anurag Punetha	0	55.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630257	161	BB5	2022	121	6	VIL/2/268/2022-MUM	117.07	0	2022-06-20 00:00:00	SHIVAHOME TALKIES - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/268/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	117.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630258	80	ACTION	2022	121	6	VIL/2/267/2022-MUM	148.54	0	2022-06-20 00:00:00	M/S TRIDENT ARTS - CHENNAI	Action/Thriller	0	0	VIL/2/267/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	148.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630259	44	BETWEEN WORLDS (HINDI DUB)	2022	121	6	VFL/2/187/2022-MUM	73.1	0	2022-06-20 00:00:00	VOLTAGE PICTURES , LLC	Action/Thriller	0	0	VFL/2/187/2022-MUM	106	109	0	N	HIREN K GOSAR	0	73.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630260	44	JHUND KHANE KO PINE KO	2022	121	6	DIS/2/395/2022-MUM	1.03	0	2022-06-20 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/395/2022-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630261	44	BALMA	2022	121	6	VIS/2/541/2022-MUM	2.47	0	2022-06-20 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/541/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630262	54	SONG -WANGA	2022	120	7	VIS/1/169/2022-DEL	3.46	0	2022-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/169/2022-DEL	106	110	0	N	Bhushan Dua	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630263	54	SONG- IK GEDA	2022	120	7	VIS/1/168/2022-DEL	3.17	0	2022-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/168/2022-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630264	54	SONG- TERE HAAN	2022	120	7	VIS/1/167/2022-DEL	3.22	0	2022-06-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/167/2022-DEL	106	110	0	N	Bhushan Dua	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630265	59	EY BUJJI NEEKU NENE	2022	121	8	DIL/2/125/2022-HYD	126.29	0	2022-06-17 00:00:00	MERUGU SATHISH KUMAR - HYDERABAD(SS MOVIE CORPORATION)	Social	0	0	DIL/2/125/2022-HYD		109	0	Y	Merugu Sathish Kumar	0	126.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630266	59	MEELO OKADU	2022	121	8	DIL/2/124/2022-HYD	145.04	0	2022-06-17 00:00:00	KUPPILI VEERACHARY - HYDERABAD(SRI SURYA NARAYANA CREATIONS)	Other	0	0	DIL/2/124/2022-HYD		109	0	Y	Kuppili Veerachary	0	146.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630267	58	PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/540/2022-MUM	2.55	0	2022-06-17 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/540/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630268	266	PROMO NO.1 TO 3 OF FILM Y	2022	120	6	VIS/1/1067/2022-MUM	0.54	0	2022-06-17 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Promos	0	0	VIS/1/1067/2022-MUM	106	110	0	N	Ajit Suryakant Wadikar	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630269	43	SONG  NO. 01 (SONG: TU TO RUPIYE TOLAI") OF ALBUM: TU TO RUPIYE TOLAI"	2022	120	6	VIS/1/1066/2022-MUM	6.44	0	2022-06-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1066/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	6.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630270	44	SONG TSUNAMI	2022	121	6	VIS/2/539/2022-MUM	3.11	0	2022-06-17 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/2/539/2022-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630271	161	TRAILER NO. 2 - RAKSHA BANDHAN	2022	120	6	DIS/1/1640/2022-MUM	2.53	0	2022-06-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1640/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630272	282	WEDDING GIFT 	2022	121	4	DIL/2/65/2022-BAN	139.26	0	2022-06-17 00:00:00	VIKRAM PRABHU - BANGALORE URBAN(VIKRAM PRABHU FILMS)	Social	0	0	DIL/2/65/2022-BAN		109	0	N	Vikram Prabhu	0	139.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630273	45	BAL HANUMAN- RETURN OF THE DEMON	2022	120	4	VIS/1/26/2022-BAN	51.41	0	2022-06-17 00:00:00	PRAMOD KUMAR TIWARI - SOUTH(SHEMAROO ENTERTAINMENT LTD.)	Mythological/Devotional	0	0	VIS/1/26/2022-BAN	106	110	0	N	Pramod Kumar Tiwari	0	51.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630274	45	BAL HANUMAN 4 - ATTACK OF THE UNIVERSE 	2022	120	4	VIS/1/25/2022-BAN	71.36	0	2022-06-17 00:00:00	PRAMOD KUMAR TIWARI - SOUTH(SHEMAROO ENTERTAINMENT LTD.)	Mythological/Devotional	0	0	VIS/1/25/2022-BAN	106	110	0	N	Pramod Kumar Tiwari	0	71.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630275	282	INTERNATIONAL YOGA DAY 2022	2022	120	4	DIS/1/31/2022-BAN	3.03	0	2022-06-17 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Promos	0	0	DIS/1/31/2022-BAN		110	0	N	Films Division Srpc	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630276	61	INTERNATIONAL YOGA DAY 2022	2022	120	4	DIS/1/30/2022-BAN	3.08	0	2022-06-17 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Promos	0	0	DIS/1/30/2022-BAN		110	0	N	Films Division Srpc	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630277	266	SAMPURNA JEEVAN EK YOG	2022	120	6	DIS/1/1639/2022-MUM	2.58	0	2022-06-17 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1639/2022-MUM		110	0	N	PRAKASH BODAS	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630278	161	SAMPURNA JEEVAN EK YOG	2022	120	6	DIS/1/1638/2022-MUM	3.05	0	2022-06-17 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1638/2022-MUM		110	0	N	PRAKASH BODAS	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630279	271	ALL LIFE YOGA	2022	120	6	DIS/1/1637/2022-MUM	3	0	2022-06-17 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/1637/2022-MUM		110	0	N	PRAKASH BODAS	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630280	276	INTERNATIONAL YOGA DAY 2022	2022	120	4	DIS/1/29/2022-BAN	2.53	0	2022-06-17 00:00:00	FILMS DIVISION SRPC - BANGALORE URBAN(FILMS DIVISION,S.R.P.C)	Promos	0	0	DIS/1/29/2022-BAN		110	0	N	Films Division Srpc	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630281	390	PASSPORT MAN OF INDIA	2022	120	6	VIS/1/1065/2022-MUM	59.45	0	2022-06-17 00:00:00	SAFESEA  ANCHAN GROUP - PUNE	Educational	0	0	VIS/1/1065/2022-MUM	106	110	0	N	Satish Venkappa Anchan	0	59.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630282	44	SONG -PIHU PIHU- OF FILM – TOKEN THE TREASURE 	2022	121	6	VIS/2/538/2022-MUM	4.28	0	2022-06-17 00:00:00	A. J. MEDIA CORP - MUMBAI	Song	0	0	VIS/2/538/2022-MUM	106	110	0	N	Anup Jalota	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630283	44	SONG -FIR KYA KARENGE- OF FILM – TOKEN THE TREASURE	2022	121	6	VIS/2/537/2022-MUM	3.41	0	2022-06-17 00:00:00	A. J. MEDIA CORP - MUMBAI	Song	0	0	VIS/2/537/2022-MUM	106	110	0	N	Anup Jalota	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630284	58	TRAILER NO. 2 - ROCKETRY : THE NAMBI EFFECT	2022	121	6	DIS/2/394/2022-MUM	1.13	0	2022-06-17 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/394/2022-MUM		110	0	N	Sarita Madhavan	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630285	285	IPHONE 13 	2022	120	6	DIS/1/1636/2022-MUM	0.33	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1636/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630286	44	INDIA_CRICKET_ON_SONY_SPORTS_NETWORK	2022	120	6	DIS/1/1635/2022-MUM	1.03	0	2022-06-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1635/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630287	61	VOLKSWAGEN VIRTUS	2022	120	6	DIS/1/1634/2022-MUM	0.33	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1634/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630288	84	IIFA AWARDS PROMO - 2022	2022	120	6	DIS/1/1633/2022-MUM	1.03	0	2022-06-17 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1633/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630289	61	 HYUNDAI VENUE	2022	120	6	DIS/1/1632/2022-MUM	1.03	0	2022-06-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1632/2022-MUM		110	0	N	Sujit Kharwar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630290	44	TRAILER NO. 1 : HIT - THE FIRST CASE	2022	121	6	DIS/2/393/2022-MUM	2.32	0	2022-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, DILRAJU PRODUCTIONS LLP - MUMBAI 	Trailer	0	0	DIS/2/393/2022-MUM		110	0	N	Venkata Ramana Reddy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630291	285	ROCK IT MONTE CARLO	2022	120	6	DIS/1/1631/2022-MUM	0.33	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1631/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630292	61	HYUNDAI VENUE	2022	120	6	DIS/1/1630/2022-MUM	0.33	0	2022-06-17 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1630/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630293	271	TRAILER G - NOPE	2022	121	6	DFS/2/116/2022-MUM	1.03	0	2022-06-17 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/116/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630294	286	GOODKNIGHT LIQUID-NEENDO KO NAZAR NA LAGE   	2022	120	6	DIS/1/1629/2022-MUM	0.33	0	2022-06-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1629/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630295	44	APV SUZHAL IMPACT	2022	121	6	DIS/2/392/2022-MUM	0.18	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/392/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630296	44	 THE KASHMIR FILES	2022	121	6	VIL/2/266/2022-MUM	159.06	0	2022-06-17 00:00:00	M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI, M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Other	0	0	VIL/2/266/2022-MUM	106	109	0	Y	Vivek Ranjan Agnihotri	0	163.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630297	161	STEVE JOBS 	2022	120	6	VFL/1/39/2022-MUM	120.17	0	2022-06-17 00:00:00	GUYMON CASADY, CHRISTIAN COLSON, MARK GORDON, SCOTT RUDIN UNIVERSAL PICTURES	Other	0	0	VFL/1/39/2022-MUM	106	109	0	Y	Sajith Pillai	0	120.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630298	58	ORU VARUDA SATHANAIGAL	2022	120	3	DIS/1/482/2022-Che	2.11	0	2022-06-17 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/482/2022-Che		110	0	N	Mohan Gnanasekaran	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630383	58	MEGA SNAKE	2022	121	6	VFL/2/185/2022-MUM	77.1	0	2022-06-16 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/185/2022-MUM	106	109	0	N	HIREN K GOSAR	0	77.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630299	59	 GODREJ INTERIO	2022	120	3	DIS/1/481/2022-Che	0.18	0	2022-06-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/481/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630300	148	SANNYASI DESHO NAYAK	2022	120	2	DIL/1/48/2022-KOL	147.29	0	2022-06-17 00:00:00	M/S. MAA LAXMI PRASAD FILMS	Other	0	0	DIL/1/48/2022-KOL		109	0	N	Dinesh Prasad	0	147.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630301	81	AJJO THE DAUGHTER OF INDIA	2022	120	6	DIL/1/61/2022-MUM	84.45	0	2022-06-17 00:00:00	SHERWAN FILMS - MUMBAI	Social	0	0	DIL/1/61/2022-MUM		109	0	N	Ram Ji Bali	0	84.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630302	44	APV BRAND  FILM    	2022	120	6	DIS/1/1628/2022-MUM	1.03	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1628/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630303	44	APV BRAND FILM  	2022	120	6	DIS/1/1627/2022-MUM	0.33	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1627/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630304	84	PARLE SMOODH HAZELNUT CHOCOLATE "	2022	120	6	DIS/1/1626/2022-MUM	0.18	0	2022-06-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1626/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630305	61	DSMS COLLEGE	2022	120	2	DIS/1/44/2022-KOL	0.15	0	2022-06-17 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/44/2022-KOL		110	0	N	Subhendu Adhikary	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630306	44	APV BRAND FILM       	2022	120	6	DIS/1/1625/2022-MUM	1.33	0	2022-06-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1625/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630307	54	SONG:-“HAAL” (SAHIL SOBTI) 	2022	121	6	VIS/2/536/2022-MUM	3.42	0	2022-06-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/536/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630308	42	NJOY POTATO CHIPS AND NAMKEENS	2022	120	2	DIS/1/43/2022-KOL	0.45	0	2022-06-17 00:00:00	AMIT AGARWAL - KOLKATA	Advertisement	0	0	DIS/1/43/2022-KOL		110	0	N	Amit Agarwal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630309	44	    PROMO NO. 1, 2 AND 3 SONG – JUDAA HOKE BHI / FILM – JUDAA HOKE BHI	2022	121	6	VIS/2/535/2022-MUM	1.14	0	2022-06-17 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/2/535/2022-MUM	106	110	0	N	Vikram Bhatt	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630310	54	SONG : LALKARE 2	2022	122	6	VIS/3/18/2022-MUM	3.11	0	2022-06-17 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/3/18/2022-MUM	106	110	0	N	Deepak Bali	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630311	44	CHALIYA	2022	121	6	VIL/2/265/2022-MUM	116	0	2022-06-17 00:00:00	SURYA CHANDRA PRODUCTIONS - HYDERABAD	Other	0	0	VIL/2/265/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630312	58	IRAVIN NIZHAL (LYRICAL VIDEO SONG 1 - MAAYAVA THOOYAVA, LYRICAL VIDEO SONG 2 - KANNETHIREY..)	2022	120	3	VIS/1/275/2022-Che	8.06	0	2022-06-17 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Other	0	0	VIS/1/275/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	8.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630313	58	KANDANGI PUDAVAI EDUTHU SONG - MAGALIR MANBU.	2022	120	3	VIS/1/274/2022-Che	4.15	0	2022-06-17 00:00:00	GUNASEKARAN KRISHNASAMY - (GUNA FILMS), ERODE	Song	0	0	VIS/1/274/2022-Che	106	110	0	N	Gunasekaran Krishnasamy	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630314	44	KRUTHA	2022	121	6	VIL/2/264/2022-MUM	109.57	0	2022-06-17 00:00:00	V K GROUPS PRODUCTIONS - BANGALORE URBAN	Other	0	0	VIL/2/264/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630315	58	ETHANAI ETHANAI AZHAGAZHAGAI SONG - MAGALIR MANBU	2022	120	3	VIS/1/273/2022-Che	4.12	0	2022-06-17 00:00:00	GUNASEKARAN KRISHNASAMY - (GUNA FILMS), ERODE	Song	0	0	VIS/1/273/2022-Che	106	110	0	N	Gunasekaran Krishnasamy	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630316	58	ATHO ANTHA VANMEETHIL SONG - MAGALIR MANBU	2022	120	3	VIS/1/272/2022-Che	4.24	0	2022-06-17 00:00:00	GUNASEKARAN KRISHNASAMY - (GUNA FILMS), ERODE	Song	0	0	VIS/1/272/2022-Che	106	110	0	N	Gunasekaran Krishnasamy	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630317	44	BIRJU PANDIT	2022	121	6	VIL/2/263/2022-MUM	131.29	0	2022-06-17 00:00:00	M/S RIZWAN ENTERTAINMENT - HYDERABAD	Social	0	0	VIL/2/263/2022-MUM	106	109	0	Y	Surender Suneja	0	131.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630318	58	VEZHAM - PROMO  - 7	2022	120	3	VIS/1/271/2022-Che	0.23	0	2022-06-17 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/1/271/2022-Che	106	110	0	N	Kesavardhanan J	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630319	51	MAZHI BAYKO.	2022	121	6	VIS/2/534/2022-MUM	2.51	0	2022-06-17 00:00:00	HARIDAS KAD - PUNE	Song	0	0	VIS/2/534/2022-MUM	106	110	0	N	Haridas Mahadeo Kad	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630320	276	LANDSLIDE - SWASAME " VIDEO SONG 1"	2022	120	3	VIS/1/270/2022-Che	2.43	0	2022-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/270/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630321	61	TV PROMO 1-2 MINIONS THE RISE OF GRU	2022	120	6	VFS/1/18/2022-MUM	0.36	0	2022-06-17 00:00:00	UNIVERSAL STUDIOS 	Promos	0	0	VFS/1/18/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630322	282	LANDSLIDE - VIDEO TRAILER 1	2022	121	3	VIS/2/157/2022-Che	2.04	0	2022-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/157/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630323	44	SONG -   HUM NASHEMEIN TOH NAHIN " ( LOFI REVIBED )"	2022	120	6	VIS/1/1064/2022-MUM	3	0	2022-06-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1064/2022-MUM	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630324	276	LANDSLIDE - VIDEO TRAILER 1	2022	121	3	VIS/2/156/2022-Che	2.04	0	2022-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/156/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630325	283	SWASA - VIDEO TRAILER 1	2022	121	3	VIS/2/155/2022-Che	2.04	0	2022-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/155/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630326	44	PROMO NO 24 OF NIKAMMA	2022	120	6	VIS/1/1063/2022-MUM	2.58	0	2022-06-17 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1063/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630327	44	NATKHAT BAL GANESH	2022	120	6	VIS/1/1062/2022-MUM	69.3	0	2022-06-17 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1062/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	69.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630328	42	RUPDARSHI	2022	121	2	DIS/2/13/2022-KOL	49.5	0	2022-06-17 00:00:00	SOHINI GHOSH - KOLKATA, BHASKAR GHOSH - KOLKATA, SAHANA NAG CHOWDHURY - NORTH 24 PARAGANAS	Documentary	0	0	DIS/2/13/2022-KOL		110	0	N	Bhaskar Ghosh	0	49.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630329	54	SONG:-“ZARURI NAI” (GURNAZAR CHATTHA)	2022	121	6	VIS/2/533/2022-MUM	2.29	0	2022-06-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/533/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630330	43	SONG  NO. 04 (SONG: TU AAVI JANE") OF FILM: "HELLO ZINDAGI""	2022	120	6	VIS/1/1061/2022-MUM	3.25	0	2022-06-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1061/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630331	43	SONG  NO. 03 (SONG: MANN UDTU LAGE") OF FILM: "HELLO ZINDAGI""	2022	120	6	VIS/1/1060/2022-MUM	3.54	0	2022-06-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1060/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630332	43	SONG  NO. 02 (SONG: HELLO ZINDAGI - TITLE SONG") OF FILM: "HELLO ZINDAGI""	2022	120	6	VIS/1/1059/2022-MUM	4.05	0	2022-06-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1059/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630333	61	SONG WICK3D - SIXTH DIM3ENSION""	2022	120	6	VIS/1/1058/2022-MUM	3.42	0	2022-06-17 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1058/2022-MUM	106	110	0	N	Vinod Atraye	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630334	43	SONG  NO. 01 (SONG: BAS EK TU") OF FILM: "HELLO ZINDAGI""	2022	120	6	VIS/1/1057/2022-MUM	4.1	0	2022-06-17 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1057/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630335	54	SONG PROMO NO.1 AND 2 SONG:-“SHAREEKA” OF FILM:-“KHAAO PIYO AISH KARO”	2022	120	6	VIS/1/1056/2022-MUM	3.45	0	2022-06-17 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1056/2022-MUM	106	110	0	N	Harsimranjit Singh Kalra	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630336	54	SONG PROMO NO.1 AND 2 SONG:-“PHULKARI” OF FILM:-“KHAAO PIYO AISH KARO”	2022	120	6	VIS/1/1055/2022-MUM	2.49	0	2022-06-17 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1055/2022-MUM	106	110	0	N	Harsimranjit Singh Kalra	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630337	54	SONG:-“CANADA GEDI” (KAKA)	2022	121	6	VIS/2/532/2022-MUM	3.58	0	2022-06-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/532/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630338	54	SONG:-“LAARE” (PURAN SIDHU)	2022	120	6	VIS/1/1054/2022-MUM	3.05	0	2022-06-17 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1054/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630339	54	SONG PROMO NO.1 AND 2 SONG:-“MAAHI VE” OF FILM:-“KHAAO PIYO AISH KARO” 	2022	120	6	VIS/1/1053/2022-MUM	2.44	0	2022-06-17 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1053/2022-MUM	106	110	0	N	Harsimranjit Singh Kalra	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630340	272	TRAILER NO. 2 OF FILM - VICKIDA NO VARGHODO 	2022	120	6	DIS/1/1624/2022-MUM	2.36	0	2022-06-17 00:00:00	SP CINECORP CINEMATIC VENTURE LTD - VADODARA	Trailer	0	0	DIS/1/1624/2022-MUM		110	0	N	Sharad Sanjaybhai Patel	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630341	272	TRAILER NO. 1 OF FILM - VICKIDA NO VARGHODO 	2022	120	6	DIS/1/1623/2022-MUM	1.03	0	2022-06-17 00:00:00	SP CINECORP CINEMATIC VENTURE LTD - VADODARA	Trailer	0	0	DIS/1/1623/2022-MUM		110	0	N	Sharad Sanjaybhai Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630342	64	TRAILER OF: PRAYAGRAJ	2022	121	6	DIS/2/391/2022-MUM	4.37	0	2022-06-17 00:00:00	MAA BHAGIRATHI FILMS - THANE	Trailer	0	0	DIS/2/391/2022-MUM		110	0	Y	Indraprakash Yadav	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630343	54	SONG PROMO NO.1 AND 2 SONG:-“JUTTI” OF FILM:-“KHAAO PIYO AISH KARO”	2022	120	6	VIS/1/1052/2022-MUM	3.1	0	2022-06-17 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Other	0	0	VIS/1/1052/2022-MUM	106	110	0	N	Harsimranjit Singh Kalra	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630344	44	BAL GANESH THE WARRIOR	2022	120	6	VIS/1/1051/2022-MUM	69.01	0	2022-06-17 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1051/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	69.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630345	44	SONG : HOLI HAI	2022	120	6	DIS/1/1622/2022-MUM	3.42	0	2022-06-17 00:00:00	M/S.DATAR ABHINAV FILMS CREATION PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1622/2022-MUM		110	0	N	Sanjay Mahadevrao Datar	0	3.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630346	294	THE BRIDE (DUBBED)	2022	121	6	VFL/2/186/2022-MUM	88.45	0	2022-06-17 00:00:00	FORCE MEDIA, LLC	Horror	0	0	VFL/2/186/2022-MUM	106	109	0	Y	Subhash Suresh	0	89.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630405	44	PROMO 01, 02, 03, 04, 05 OF FILM OM	2022	121	6	VIS/2/526/2022-MUM	3.33	0	2022-06-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/526/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630347	282	LANDSLIDE - USURINE" VIDEO SONG 1"	2022	120	3	VIS/1/269/2022-Che	2.43	0	2022-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/269/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630348	283	SWASA - SWASAVE"  VIDEO SONG 1"	2022	120	3	VIS/1/268/2022-Che	2.43	0	2022-06-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/268/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630349	58	MAAMANITHAN  - VIDEO PROMO -5	2022	120	3	VIS/1/267/2022-Che	0.13	0	2022-06-17 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Promos	0	0	VIS/1/267/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630350	58	MAAMANITHAN  - VIDEO PROMO -4	2022	120	3	VIS/1/266/2022-Che	0.13	0	2022-06-17 00:00:00	YUVANSHANKAR RAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Promos	0	0	VIS/1/266/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630351	58	MAAMANITHAN  - VIDEO PROMO -3	2022	120	3	VIS/1/265/2022-Che	0.13	0	2022-06-17 00:00:00	YUVANSHANKAR RAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Promos	0	0	VIS/1/265/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630352	58	MAAMANITHAN  - VIDEO PROMO -2	2022	120	3	VIS/1/264/2022-Che	0.13	0	2022-06-17 00:00:00	YUVANSHANKAR RAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Promos	0	0	VIS/1/264/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630353	58	MAAMANITHAN  - VIDEO PROMO -1	2022	120	3	VIS/1/263/2022-Che	0.13	0	2022-06-17 00:00:00	YUVANSHANKAR RAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Promos	0	0	VIS/1/263/2022-Che	106	110	0	N	Yuvanshankarraja Ilayaraja	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630354	300	EEWAI	2022	120	9	DIS/1/22/2022-GUW	23.24	0	2022-06-17 00:00:00	SAMIR SINGH THINGBAIJAM - IMPHAL EAST	Social	0	0	DIS/1/22/2022-GUW		110	0	N	Samir Singh Thingbaijam	0	23.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630384	58	BEFORE I WAKE	2022	121	6	VFL/2/184/2022-MUM	89.13	0	2022-06-16 00:00:00	QNO, LLC 	Action/Thriller	0	0	VFL/2/184/2022-MUM	106	109	0	N	HIREN K GOSAR	0	89.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630355	49	ANURAGAM (TEASER)	2022	120	5	DIS/1/79/2022-THI	1.11	0	2022-06-17 00:00:00	PREMACHANDRAN A G AND SUDHISH N PILLAI (LAKSHMINATH SATYAM CINEMAS, ERNAKULAM)	Teaser	0	0	DIS/1/79/2022-THI		110	0	N	Premachandran A G	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630356	44	PROMO CUTDOWN 01: BRAHMASTRA	2022	121	6	VIS/2/531/2022-MUM	0.35	0	2022-06-16 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/531/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630357	44	JHUND - RASHTRIYA TOURNAMENT	2022	120	6	DIS/1/1621/2022-MUM	0.48	0	2022-06-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1621/2022-MUM		110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630358	48	AAWARA AASHIQ (THIRUVILAYAADAL AARAMBAM)	2022	121	6	VIL/2/262/2022-MUM	121.36	0	2022-06-16 00:00:00	Dr. K Vimala Geetha	Other	0	0	VIL/2/262/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	121.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630359	161	THEATRICAL TRAILER CUTDOWN 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/390/2022-MUM	0.35	0	2022-06-16 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/390/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630360	51	TRAILER OF FILM ZOLZAAL" "	2022	121	6	DIS/2/389/2022-MUM	1.02	0	2022-06-16 00:00:00	M/S YUKTI INTERNATIONAL - PUNE	Trailer	0	0	DIS/2/389/2022-MUM		110	0	N	Gopal Balkrishna Agarwal	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630361	84	TEASER NO. 2 - ROCKETRY : THE NAMBI EFFECT	2022	120	6	DIS/1/1620/2022-MUM	0.1	0	2022-06-16 00:00:00	TRICOLOR FILMS - MUMBAI	Teaser	0	0	DIS/1/1620/2022-MUM		110	0	N	Sarita Madhavan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630362	85	KANAKIA INTERNATIONAL SCHOOLS	2022	120	6	DIS/1/1619/2022-MUM	1.04	0	2022-06-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1619/2022-MUM		110	0	N	Omkar Sarnobat	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630363	44	BOLLYWOOD PARK	2022	120	6	DIS/1/1618/2022-MUM	0.45	0	2022-06-16 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1618/2022-MUM		110	0	N	PANCHANAN C MISHRA	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630364	44	SAI VILLAS CLASSIC	2022	120	6	DIS/1/1617/2022-MUM	0.3	0	2022-06-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1617/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630365	51	JAY ACADEMY	2022	120	6	DIS/1/1616/2022-MUM	3.44	0	2022-06-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1616/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630366	61	FLORET  VER 02 	2022	121	6	DIS/2/388/2022-MUM	0.18	0	2022-06-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/388/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630367	61	FLORET VER 01 	2022	121	6	DIS/2/387/2022-MUM	0.18	0	2022-06-16 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/2/387/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630368	276	GOODKNIGHT LIQUID-NEENDO KO NAZAR NA LAGE   	2022	120	6	DIS/1/1615/2022-MUM	0.33	0	2022-06-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1615/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630369	161	GOODKNIGHT LIQUID-NEENDO KO NAZAR NA LAGE   	2022	120	6	DIS/1/1614/2022-MUM	0.33	0	2022-06-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1614/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630370	44	CRAX FRITTS	2022	120	6	DIS/1/1613/2022-MUM	0.28	0	2022-06-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1613/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630371	44	CRAX FRITTS 	2022	120	6	DIS/1/1612/2022-MUM	0.23	0	2022-06-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1612/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630372	44	WOW - VITAMIN C FACEWASH	2022	120	6	DIS/1/1611/2022-MUM	0.33	0	2022-06-16 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1611/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630373	59	GODREJ INTERIO COOLEST 	2022	120	6	DIS/1/1610/2022-MUM	0.13	0	2022-06-16 00:00:00	SADA SHIO FILMS - MUMBAI	Advertisement	0	0	DIS/1/1610/2022-MUM		110	0	N	Mithilesh Kishor Gupta	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630374	59	PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/530/2022-MUM	2.55	0	2022-06-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/530/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630375	44	AIRTEL XSTREAM FIBER DEVICES FAMILY 	2022	120	6	DIS/1/1609/2022-MUM	0.38	0	2022-06-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1609/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630376	45	TRAILER OF THE FILM VIKRANT RONA (3D)	2022	121	4	DIS/2/48/2022-BAN	2.51	0	2022-06-16 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Trailer	0	0	DIS/2/48/2022-BAN		110	0	N	Shalini M	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630377	45	 LISA	2022	121	4	VIL/2/34/2022-BAN	96.06	0	2022-06-16 00:00:00	SURYAKANT K KORALLI - BANGALORE URBAN(PARVATI TAI KORALLI PRODUCTIONS)	Social	0	0	VIL/2/34/2022-BAN	106	109	0	Y	Suryakant K Koralli	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630378	282	ALLE DRAW ALLE BAHUMANA	2022	121	4	DIL/2/64/2022-BAN	122.57	0	2022-06-16 00:00:00	PRASHANTH B J - BANGALORE URBAN(JANANI FILMS)	Action/Thriller	0	0	DIL/2/64/2022-BAN		109	0	Y	Prashanth B J	0	123.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630379	282	SATTHA SOOTHAKADA SUTTHA	2022	122	4	DIL/3/16/2022-BAN	93.36	0	2022-06-16 00:00:00	NARENDRABABU H M - BANGALORE URBAN(MAHARUSHI PRODUCTION)	Comedy/Satire	0	0	DIL/3/16/2022-BAN		109	0	Y	Narendrababu H M	0	93.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630380	45	 SONG AANE MAADI HELUTEENI (GURU SHISHYARU)	2022	120	4	VIS/1/24/2022-BAN	4.59	0	2022-06-16 00:00:00	SHARAN G K - BANGALORE URBAN(M/S LADOO CINEMA HOUSE)	Song	0	0	VIS/1/24/2022-BAN	106	110	0	N	Sharan G K	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630381	282	AGNIVARSHA	2022	120	4	DIL/1/13/2022-BAN	109.38	0	2022-06-16 00:00:00	PUTTASWAMAIAH N M - BANGALORE URBAN(CHIGURU CREATIONS)	Social	0	0	DIL/1/13/2022-BAN		109	0	N	Puttaswamaiah N M	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630382	64	ROWDY INSPECTOR	2022	121	6	DIL/2/212/2022-MUM	144.08	0	2022-06-16 00:00:00	MAHANKALI MOVIES - THANE	Social	0	0	DIL/2/212/2022-MUM		109	0	Y	Mahankali Diwakar	0	144.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630385	61	DR MINESTEIN ADVENTURES STORY	2022	120	6	DIL/1/60/2022-MUM	91.16	0	2022-06-16 00:00:00	YAGNESH FILMS - THANE	Fantasy/Adventure	0	0	DIL/1/60/2022-MUM		109	0	N	Sunil Prabhakar Jawale	0	91.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630386	43	DIKARI CHHE TO DUNIYA CHHE	2022	121	6	DIL/2/211/2022-MUM	142	0	2022-06-16 00:00:00	SHREE DIVYA RAJ FILMS - RAJKOT	Other	0	0	DIL/2/211/2022-MUM		109	0	N	Hansrajbhai Tamboliya	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630387	271	GEORGE MICHAEL FREEDOM UNCUT	2022	122	6	DFL/3/8/2022-MUM	120.29	0	2022-06-16 00:00:00	TRAFALGAR RELEASING LIMITED	Documentary	0	0	DFL/3/8/2022-MUM		109	0	N	Rajesh Balijepalli	0	120.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630388	44	VIKRAM HIT LIST - VIDEO TEASER 13,14 AND 15	2022	120	6	VIS/1/1050/2022-MUM	0.39	0	2022-06-16 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Teaser	0	0	VIS/1/1050/2022-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630389	148	KULPI	2022	121	2	DIL/2/18/2022-KOL	123	0	2022-06-16 00:00:00	M/S. B.D. FILM PRODUCTION	Other	0	0	DIL/2/18/2022-KOL		109	0	N	Bidyut Das	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630390	42	RISH	2022	120	2	DIL/1/47/2022-KOL	117.18	0	2022-06-16 00:00:00	M/S. CHATTERJEE FILMS PRODUCTION INDUSTRIES-KOLKATA	Other	0	0	DIL/1/47/2022-KOL		109	0	N	Rupak Chatterjee	0	117.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630391	49	DALMIA CEMENT	2022	120	5	DIS/1/78/2022-THI	1.03	0	2022-06-16 00:00:00	JOSEPH CHAVARA(CHAVARA AD MEDIA, KOTTAYAM)	Advertisement	0	0	DIS/1/78/2022-THI		110	0	N	Joseph Chavara	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630392	161	C B I 5 THE BRAIN	2022	121	5	VIL/2/16/2022-THI	162.57	0	2022-06-16 00:00:00	PINAKKATTU DEVASIA ABRAHAM (SWARGACHITHRA, KOZHIKODE)	Other	0	0	VIL/2/16/2022-THI	106	109	0	N	Pinakkattu Devasia Abraham	0	162.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630393	44	IDIOT	2022	120	2	DIL/1/46/2022-KOL	149.52	0	2022-06-16 00:00:00	M/s.ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	Other	0	0	DIL/1/46/2022-KOL		109	0	N	Hemant Agarwal	0	149.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630394	58	EK MINI KATHAI	2022	121	8	VIL/2/61/2022-HYD	131.09	0	2022-06-16 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/61/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	131.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630395	59	ADVERTISEMENT OF WORLD AGAINST CHILD LABOUR""	2022	120	8	VIS/1/37/2022-HYD	0.38	0	2022-06-16 00:00:00	Sri ARAVIND REDDY MANDADI - HYDERABAD(ARAVIND STUDIO)	Advertisement	0	0	VIS/1/37/2022-HYD	106	110	0	N	Aravind Reddy Mandadi	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630396	59	TRAILER OF JAITRA""	2022	121	8	DIS/2/83/2022-HYD	2.28	0	2022-06-16 00:00:00	SUBHASH ALLAM - RANGAREDDI(AIMS MOTION PICTURES), KONDETI SURESH - HYDERABAD	Trailer	0	0	DIS/2/83/2022-HYD		110	0	N	Subhash Allam	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630397	271	GURUJANA	2022	120	7	VIS/1/166/2022-DEL	49.53	0	2022-06-16 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/166/2022-DEL	106	110	0	N	Anurag Punetha	0	49.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630398	44	TRAILER NO 4 OF FILM - JUDAA HOKE BHI	2022	121	6	DIS/2/386/2022-MUM	2.27	0	2022-06-16 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/386/2022-MUM		110	0	N	Vikram Bhatt	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630399	44	SONG PROMO 06, 07 SONG KALA SHAKALA OF FILM OM	2022	121	6	VIS/2/529/2022-MUM	2.53	0	2022-06-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/529/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630400	44	PROMO NO. 1 TO 5 OF JANHIT MEIN JAARI - SONG: CHALI RE BAZAAR	2022	120	6	VIS/1/1049/2022-MUM	3.15	0	2022-06-16 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/1/1049/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630401	44	PROMO NO 23 OF NIKAMMA	2022	120	6	VIS/1/1048/2022-MUM	0.23	0	2022-06-16 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1048/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630402	44	PROMO 08, 09, 10 OF FILM OM	2022	121	6	VIS/2/528/2022-MUM	0.33	0	2022-06-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/528/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630403	51	SUNBAI NUMBER 1  (BETA)	2022	120	6	VIL/1/35/2022-MUM	135.17	0	2022-06-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/35/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	135.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630404	44	SONG : PYAR SE OF FILM LOVE IN UKRAINE	2022	121	6	VIS/2/527/2022-MUM	2.29	0	2022-06-16 00:00:00	NITIN KUMAR GUPTA - MUMBAI	Song	0	0	VIS/2/527/2022-MUM	106	110	0	N	Nitin Kumar Gupta	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630406	44	PROMO NO 22 OF NIKAMMA	2022	120	6	VIS/1/1047/2022-MUM	0.23	0	2022-06-16 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1047/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630407	44	SONG : KAISE EK PAL OF FILM LOVE IN UKRAINE	2022	121	6	VIS/2/525/2022-MUM	3	0	2022-06-16 00:00:00	NITIN KUMAR GUPTA - MUMBAI	Song	0	0	VIS/2/525/2022-MUM	106	110	0	N	Nitin Kumar Gupta	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630408	58	THE RED EAGLE (DUBBED)	2022	121	3	VFL/2/10/2022-Che	129.43	0	2022-06-16 00:00:00	FIVE STAR PRODUCTION CO LTD., THAILAND	Action/Thriller	0	0	VFL/2/10/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	130.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630409	44	SONG AASHIQ HOON	2022	120	6	VIS/1/1046/2022-MUM	4.07	0	2022-06-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1046/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630410	352	MONARCHS OF THE HIMALAYAS	2022	120	7	VIS/1/165/2022-DEL	28.29	0	2022-06-16 00:00:00	NARESH BEDI - WEST(BEDI FILMS)	Documentary	0	0	VIS/1/165/2022-DEL	106	110	0	N	Naresh Bedi	0	28.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630411	58	UNCAGED	2022	121	3	DFL/2/4/2022-Che	109.58	0	2022-06-16 00:00:00	SHOOTING STAR FILM COMPANY  - KK AMSTERDAM	Action/Thriller	0	0	DFL/2/4/2022-Che		109	0	Y	Firoz Yusuf Elias	0	109.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630412	58	STUDIO 11 VILLUPURAM	2022	120	3	DIS/1/480/2022-Che	0.4	0	2022-06-16 00:00:00	LAKSHMANAN A - (LOTUS DIGITALS MOVIES), VILLUPURAM	Advertisement	0	0	DIS/1/480/2022-Che		110	0	N	Lakshmanan A	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630413	58	AANA AAVANNA	2022	120	3	DIS/1/479/2022-Che	3.19	0	2022-06-16 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/479/2022-Che		110	0	N	Mohan Gnanasekaran	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630414	103	DABANGG POLICEWALA (PAWAN KALYANS GABBAR SINGH)	2022	121	6	VIL/2/261/2022-MUM	138.42	0	2022-06-16 00:00:00	B. GANESH BABU, PARAMMESWARA ART PRODUCTIONS	Action/Thriller	0	0	VIL/2/261/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	138.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630415	286	DEATH RACE	2022	121	6	VFL/2/183/2022-MUM	101.1	0	2022-06-16 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V	Action/Thriller	0	0	VFL/2/183/2022-MUM	106	109	0	N	Sajith Pillai	0	101.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630416	44	AKBAR BIRBAL KI YAARI	2022	120	6	VIS/1/1045/2022-MUM	67.55	0	2022-06-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1045/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	67.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630417	44	AKBAR BIRBAL AUR SHATIR CHOR	2022	120	6	VIS/1/1044/2022-MUM	71.55	0	2022-06-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1044/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	71.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630418	44	AKBAR BIRBAL AUR SHER	2022	120	6	VIS/1/1043/2022-MUM	71.55	0	2022-06-16 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1043/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	71.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630419	44	SONG : DIL UDEYYA	2022	120	6	VIS/1/1042/2022-MUM	2.18	0	2022-06-16 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/1/1042/2022-MUM	106	110	0	N	Santanu Mukherji	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630420	44	PROMO 01 THOR: LOVE AND THUNDER (DUBBED)	2022	120	6	VFS/1/17/2022-MUM	0.18	0	2022-06-16 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL	Promos	0	0	VFS/1/17/2022-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630421	61	PROMO 01 - THOR: LOVE AND THUNDER	2022	120	6	VFS/1/16/2022-MUM	0.18	0	2022-06-16 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL	Promos	0	0	VFS/1/16/2022-MUM	106	110	0	N	MENINO BARRETTO	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630422	54	SONG - BAARISHAN MOHABBAT WALI	2022	120	6	VIS/1/1041/2022-MUM	3.24	0	2022-06-16 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1041/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630423	297	(SONG) UGAVALA CHAANDAN MANAAT	2022	120	6	VIS/1/1040/2022-MUM	4.12	0	2022-06-16 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1040/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630424	44	PROMO NO 31: JUGJUGG JEEYO - DIALOGUE PROMO 	2022	120	6	VIS/1/1039/2022-MUM	0.23	0	2022-06-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1039/2022-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630425	275	NETFLIX BHOOL BHULAIYAA 2 TV 	2022	120	6	VIS/1/1038/2022-MUM	0.23	0	2022-06-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1038/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630426	54	SONG:-“BAJRE DA SITTA” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1037/2022-MUM	2.2	0	2022-06-16 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Song	0	0	VIS/1/1037/2022-MUM	106	110	0	N	Ankit Vijan	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630427	44	SONG : FREEDOM OF FILM LOVE IN UKRAINE	2022	120	6	VIS/1/1036/2022-MUM	1.56	0	2022-06-16 00:00:00	NITIN KUMAR GUPTA - MUMBAI	Song	0	0	VIS/1/1036/2022-MUM	106	110	0	N	Nitin Kumar Gupta	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630428	282	VOOT DEAR VIKRAM 	2022	121	6	DIS/2/385/2022-MUM	1.03	0	2022-06-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/385/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630429	164	JUJUTSU KAISEN: ZERO (TRAILER)	2022	120	6	DFS/1/57/2022-MUM	1.33	0	2022-06-16 00:00:00	TOHO CO., LTD/MEDIALINK ENTERTAINMENT LIMITED	Trailer	0	0	DFS/1/57/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630430	44	SHAMSHERA - TRAILER NO 2	2022	121	6	DIS/2/384/2022-MUM	3.05	0	2022-06-16 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/384/2022-MUM		110	0	N	Aditya Chopra	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630431	44	SHABAASH MITHU :FATEH SONG FREEPLAY	2022	120	6	DIS/1/1608/2022-MUM	1.5	0	2022-06-16 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1608/2022-MUM		110	0	N	A Seshan	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630432	49	MUHAMMA CARMEL COLLEGE	2022	120	6	DIS/1/1607/2022-MUM	0.2	0	2022-06-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1607/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630433	49	MURALYA - DINNER	2022	120	6	DIS/1/1606/2022-MUM	0.3	0	2022-06-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1606/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630434	58	VEZHAM - PROMO 3	2022	120	3	VIS/1/262/2022-Che	0.13	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/1/262/2022-Che	106	110	0	N	Kesavardhanan J	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630464	61	IPS ACADEMY	2022	120	6	DIS/1/1581/2022-MUM	0.2	0	2022-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1581/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630435	58	O2 - VAANAM YAAVUM" LYRICAL VIDEO SONG 2"	2022	120	3	VIS/1/261/2022-Che	4.25	0	2022-06-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/261/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630436	58	“ MAAYON”  THEDI THEDI - LYRICAL VIDEO SONG	2022	120	3	VIS/1/260/2022-Che	3.32	0	2022-06-15 00:00:00	ARUNMOZHI MANICKAM - (DOUBLE MEANING PRODUCTIONS LLP), CHENNAI	Song	0	0	VIS/1/260/2022-Che	106	110	0	N	Arunmozhi Manickam	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630437	58	KAATHUVAAKULA RENDU KAADHAL (VIDEO SONG 5 - KAATHU VAAKULA RENDU...)	2022	120	3	VIS/1/259/2022-Che	3.47	0	2022-06-15 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/259/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630438	58	SRI GANESH JEWELLERS	2022	120	3	DIS/1/478/2022-Che	0.23	0	2022-06-15 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/478/2022-Che		110	0	N	P P Suraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630439	58	GODREJ SECURITY SOLUTIONS 	2022	120	6	DIS/1/1605/2022-MUM	0.18	0	2022-06-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1605/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630440	49	ARCON HOMES	2022	120	6	DIS/1/1604/2022-MUM	0.5	0	2022-06-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1604/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630441	59	DURACELL CHHOTA POWER "	2022	120	6	DIS/1/1603/2022-MUM	0.33	0	2022-06-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1603/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630442	59	SPECSMAKERS PROGRESSIVE V1	2022	120	6	DIS/1/1602/2022-MUM	0.18	0	2022-06-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1602/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630443	59	SPECSMAKERS SINGLE VISION V2 	2022	120	6	DIS/1/1601/2022-MUM	0.18	0	2022-06-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1601/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630444	51	PRACTICAL EDUSKILLS	2022	120	6	DIS/1/1600/2022-MUM	0.23	0	2022-06-15 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1600/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630445	44	VASU KAINTH  – BAATEIN SONG	2022	120	6	DIS/1/1599/2022-MUM	3.16	0	2022-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1599/2022-MUM		110	0	N	A Seshan	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630446	161	PRAMERICA LIFE PRAHRI	2022	120	6	DIS/1/1598/2022-MUM	1.03	0	2022-06-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1598/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630447	44	MAUSIJI GUEST SUPERCITY JOY            	2022	120	6	DIS/1/1597/2022-MUM	0.48	0	2022-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1597/2022-MUM		110	0	N	PRASAD PATIL	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630448	44	TRAILER NO 2 OF FILM - JUDAA HOKE BHI	2022	122	6	DIS/3/5/2022-MUM	2.32	0	2022-06-15 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/3/5/2022-MUM		110	0	N	Vikram Bhatt	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630449	44	GUEST WITH KIDS SUPERCITY JOY 	2022	120	6	DIS/1/1596/2022-MUM	0.46	0	2022-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1596/2022-MUM		110	0	N	PRASAD PATIL	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630450	84	PAYTM MOVIE AKASH 	2022	120	6	DIS/1/1595/2022-MUM	0.23	0	2022-06-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1595/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630451	84	YOGA SUPERCITY LUXURIA                    	2022	120	6	DIS/1/1594/2022-MUM	0.32	0	2022-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1594/2022-MUM		110	0	N	PRASAD PATIL	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630452	84	JOGGING SUPERCITY LUXURIA              	2022	120	6	DIS/1/1593/2022-MUM	0.3	0	2022-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1593/2022-MUM		110	0	N	PRASAD PATIL	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630453	84	TEA WITH GUEST SUPERCITY JOY         	2022	120	6	DIS/1/1592/2022-MUM	0.45	0	2022-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1592/2022-MUM		110	0	N	PRASAD PATIL	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630454	84	COOKING SUPERCITY LUXURIA	2022	120	6	DIS/1/1591/2022-MUM	0.29	0	2022-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1591/2022-MUM		110	0	N	PRASAD PATIL	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630455	44	SHABAASH MITHU : TRAILER CUTDOWN NO 3	2022	120	6	DIS/1/1590/2022-MUM	1	0	2022-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1590/2022-MUM		110	0	N	A Seshan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630456	44	SHABAASH MITHU : TRAILER CUTDOWN 2	2022	120	6	DIS/1/1589/2022-MUM	0.3	0	2022-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1589/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630457	44	SHABAASH MITHU :TRAILER CUTDOWN 1	2022	120	6	DIS/1/1588/2022-MUM	0.3	0	2022-06-15 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1588/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630458	54	TRAILER NO.1 OF FILM:-“BAJRE DA SITTA”	2022	120	6	DIS/1/1587/2022-MUM	1.3	0	2022-06-15 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Trailer	0	0	DIS/1/1587/2022-MUM		110	0	N	Ankit Vijan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630459	54	TRAILER NO.1 FILM:-“KHAAO PIYO AISH KARO”	2022	120	6	DIS/1/1586/2022-MUM	1.33	0	2022-06-15 00:00:00	M/S. BROTHERHOOD PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/1586/2022-MUM		110	0	N	Harsimranjit Singh Kalra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630460	61	KERALA TOURISM - MAKE UP FOR LOST TIME FILM - 03	2022	120	6	DIS/1/1585/2022-MUM	0.4	0	2022-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1585/2022-MUM		110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630461	61	KERALA TOURISM - MAKE UP FOR LOST TIME FILM - 02	2022	120	6	DIS/1/1584/2022-MUM	0.4	0	2022-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1584/2022-MUM		110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630462	61	KERALA TOURISM - MAKE UP FOR LOST TIME FILM - 01	2022	120	6	DIS/1/1583/2022-MUM	0.4	0	2022-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1583/2022-MUM		110	0	N	Sachin Jagushte	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630463	271	SHREEVALLABHA PRATISHTHA - DEEPAK CONSTRUCTION	2022	120	6	DIS/1/1582/2022-MUM	1.03	0	2022-06-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1582/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630465	58	BEDEVILED  (DUBBED)	2022	121	3	VFL/2/9/2022-Che	98.09	0	2022-06-15 00:00:00	VOLTAGE PICTURES, USA	Action/Thriller	0	0	VFL/2/9/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	98.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630466	42	MOHA SONGHAT (KAITHI)	2022	121	6	VIL/2/260/2022-MUM	143.33	0	2022-06-15 00:00:00	DREAM WARRIOR PICTURES - CHENNAI	Action/Thriller	0	0	VIL/2/260/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	143.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630467	49	THEATRICAL TRAILER NO 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/383/2022-MUM	2.55	0	2022-06-15 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/383/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630468	58	THEATRICAL TRAILER NO 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/382/2022-MUM	2.55	0	2022-06-15 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/382/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630469	58	TRAILER NO 2 OF BULLET TRAIN	2022	121	6	DFS/2/115/2022-MUM	2.28	0	2022-06-15 00:00:00	KELLY MCCORMICK, DAVID LEITCH ,SONY PICTURES USA	Trailer	0	0	DFS/2/115/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630470	44	TRAILER NO 2 OF BULLET TRAIN	2022	121	6	DFS/2/114/2022-MUM	2.27	0	2022-06-15 00:00:00	KELLY MCCORMICK DAVID LEITCH SONY PICTURES USA	Trailer	0	0	DFS/2/114/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630471	59	TRAILER NO 2 OF BULLET TRAIN	2022	121	6	DFS/2/113/2022-MUM	2.28	0	2022-06-15 00:00:00	KELLY MCCORMICK, DAVID LEITCH ,SONY PICTURES USA	Trailer	0	0	DFS/2/113/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630472	45	THEATRICAL TRAILER NO 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/381/2022-MUM	2.55	0	2022-06-15 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/381/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630473	59	THEATRICAL TRAILER NO 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/380/2022-MUM	2.55	0	2022-06-15 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/380/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630474	282	WHEELCHAIR ROMEO	2022	121	4	VIL/2/33/2022-BAN	145.31	0	2022-06-15 00:00:00	T VENKATACHALAIAH - RAMANAGARAM(M/S AGASTHYA CREATIONS)	Social	0	0	VIL/2/33/2022-BAN	106	109	0	Y	T Venkatachalaiah	0	146.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630475	58	NAAN DAN JHANSI 	2022	121	4	DIL/2/63/2022-BAN	160.23	0	2022-06-15 00:00:00	RAJESH KUMAR - THANE(BHAVANI ENTERTAINMENT)	Social	0	0	DIL/2/63/2022-BAN		109	0	Y	Rajesh Kumar	0	160.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630476	59	JHANSI I P S 	2022	121	4	DIL/2/62/2022-BAN	160.23	0	2022-06-15 00:00:00	RAJESH KUMAR - THANE(BHAVANI ENTERTAINMENT)	Social	0	0	DIL/2/62/2022-BAN		109	0	Y	Rajesh Kumar	0	160.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630477	45	TAYARAMMA BANGARAPPA	2022	120	3	VIL/1/65/2022-Che	154.42	0	2022-06-15 00:00:00	E.NAGESWARA RAO, M/S POORNODAYA ART CREATIONS, CHENNAI	Social	0	0	VIL/1/65/2022-Che	106	109	0	Y	G Manoharan	0	154.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630478	276	E  VALAYAM	2022	121	5	DIS/2/31/2022-THI	2.36	0	2022-06-15 00:00:00	JOBY JOY (GDSN  ENTERTAINMENTS, ERNAKULAM)	Trailer	0	0	DIS/2/31/2022-THI		110	0	N	Joby Joy	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630479	282	CHASE	2022	121	4	DIL/2/61/2022-BAN	143.43	0	2022-06-15 00:00:00	MANOHAR SUVARNA - DAKSHIN KANNAD(M/S SIMPLYFUN MEDIA NETWORK PVT. LTD)	Action/Thriller	0	0	DIL/2/61/2022-BAN		109	0	Y	Manohar Suvarna	0	143.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630480	45	KAANEYAAGIDDALE 	2022	122	4	DIL/3/15/2022-BAN	144.01	0	2022-06-15 00:00:00	VINAYKUMAR A N - BANGALORE RURAL(SRI MAILAARALINGESHWARA CINIMAAS)	Comedy/Satire	0	0	DIL/3/15/2022-BAN		109	0	Y	Vinaykumar A N	0	144.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630481	282	HINT	2022	121	4	DIL/2/60/2022-BAN	139.25	0	2022-06-15 00:00:00	NARESH J - KOLAR(M/S VEERAANJANEYA PRODUCTIONS)	Social	0	0	DIL/2/60/2022-BAN		109	0	Y	Naresh J	0	139.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630482	44	LOVE HOSTEL.	2022	121	6	VIL/2/259/2022-MUM	103.18	0	2022-06-15 00:00:00	DRISHYAM FILMS - MUMBAI, RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Action/Thriller	0	0	VIL/2/259/2022-MUM	106	109	0	Y	Adesh Kumar Sharma	0	103.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630483	286	 O2	2022	121	3	DIL/2/93/2022-Che	121.59	0	2022-06-15 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	DIL/2/93/2022-Che		109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630484	58	KAATHUVAAKULA RENDU KAADHAL (VIDEO SONG 4 - DIPPAM DAPPAM..)	2022	121	3	VIS/2/154/2022-Che	3.24	0	2022-06-15 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/2/154/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630485	58	VEZHAM -  PROMO 6	2022	121	3	VIS/2/153/2022-Che	0.23	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/2/153/2022-Che	106	110	0	N	Kesavardhanan J	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630486	59	VIDEO SONG OF BICHAGADU - 2 (ANTI BIKILI)""	2022	121	8	VIS/2/27/2022-HYD	2.28	0	2022-06-15 00:00:00	FATIMA VIJAY ANTONY - CHENNAI(VIJAY ANTONY FILM CORPORATION)	Song	0	0	VIS/2/27/2022-HYD	106	110	0	N	Fatima Vijay Antony	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630487	59	PROMOS 1 TO 9 OF PAKHAA COMMERCIAL""	2022	121	8	VIS/2/26/2022-HYD	2.57	0	2022-06-15 00:00:00	VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES), GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES)	Promos	0	0	VIS/2/26/2022-HYD	106	110	0	N	Gavara Udaya Srinivasu	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630488	59	PROMO 3 OF LAMBASINGI""	2022	120	8	VIS/1/36/2022-HYD	0.33	0	2022-06-15 00:00:00	Sri KRISHNA MOHAN GODDANTI - HYDERABAD(M/S CONCEPT FILMS PVT  LTD)	Promos	0	0	VIS/1/36/2022-HYD	106	110	0	N	Krishna Mohan Goddanti	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630489	299	LAGHU CHITRA MALIKA-108	2022	120	8	DIS/1/179/2022-HYD	3.05	0	2022-06-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/179/2022-HYD		110	0	N	Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630490	299	LAGHU CHITRA MALIKA-107	2022	120	8	DIS/1/178/2022-HYD	3.01	0	2022-06-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/178/2022-HYD		110	0	N	Managing Director	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630517	44	PROMO NO. 6 TO 8 | ITTU SI BAAT	2022	120	6	VIS/1/1033/2022-MUM	1.23	0	2022-06-14 00:00:00	NH STUDIOZ LLP - MUMBAI, KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1033/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630491	44	PROMO NO 03: BRAHMASTRA	2022	121	6	VIS/2/524/2022-MUM	2.55	0	2022-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/524/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630492	44	PROMO NO 02: BRAHMASTRA	2022	121	6	VIS/2/523/2022-MUM	2.55	0	2022-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/523/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630493	44	PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/522/2022-MUM	2.55	0	2022-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/522/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630494	286	IRAVIN NIZHAL (THEATRICAL TRAILER)	2022	121	3	DIS/2/71/2022-Che	2	0	2022-06-15 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Trailer	0	0	DIS/2/71/2022-Che		110	0	N	Parthepan Radhakrishnan	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630495	54	BODYGUARD 	2022	121	7	VIS/2/33/2022-DEL	3	0	2022-06-15 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/33/2022-DEL	106	110	0	Y	Kiratpal Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630496	58	VEZHAM - PROMO 5	2022	121	3	VIS/2/152/2022-Che	0.13	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/2/152/2022-Che	106	110	0	N	Kesavardhanan J	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630581	271	A WELCOME HOME CHRISTMAS	2022	121	6	VFL/2/181/2022-MUM	84.03	0	2022-06-13 00:00:00	JOHNSON PRODUCTION GROUP	Comedy/Satire	0	0	VFL/2/181/2022-MUM	106	109	0	N	Subhash Suresh	0	84.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630497	58	KAATHUVAAKULA  RENDU  KAADHAL (VIDEO SONG 3 - NAAN PIZHAI...)	2022	120	3	VIS/1/258/2022-Che	4.02	0	2022-06-15 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/258/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630498	58	KAATHUVAAKULA RENDU KAADHAL (VIDEO SONG 2- TWO TWO TWO...)	2022	120	3	VIS/1/257/2022-Che	2.51	0	2022-06-15 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/257/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630499	44	 KHAMAKHA | HOTFIX	2022	121	6	VIS/2/521/2022-MUM	2.42	0	2022-06-15 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/521/2022-MUM	106	110	0	Y	Krishan Kumar Palli	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630500	44	PROMO NO. 04: BRAHMASTRA	2022	121	6	VIS/2/520/2022-MUM	2.55	0	2022-06-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/520/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630501	44	TATA FAMILY	2022	120	6	DIS/1/1580/2022-MUM	1	0	2022-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1580/2022-MUM		110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630502	61	TATA FAMILY	2022	120	6	DIS/1/1579/2022-MUM	1	0	2022-06-15 00:00:00	O M S SACHIN FILMS - MUMBAI	Advertisement	0	0	DIS/1/1579/2022-MUM		110	0	N	Sachin Jagushte	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630503	266	AATHAVA RANG PREMACHA	2022	121	6	DIL/2/210/2022-MUM	118.16	0	2022-06-15 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI, AADINATH PICTURES - MUMBAI	Social	0	0	DIL/2/210/2022-MUM		109	0	N	Samir Omesh Karnik	0	118.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630504	51	 DHASKA	2022	121	6	DIL/2/209/2022-MUM	128.28	0	2022-06-15 00:00:00	SHRI SHIVSHAKTI THEATERS - SOLAPUR	Other	0	0	DIL/2/209/2022-MUM		109	0	N	Satyawan Baburao Sathe	0	128.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630505	43	SAATAM AATHAM	2022	121	6	DIL/2/208/2022-MUM	117.07	0	2022-06-15 00:00:00	LIMELIGHT PICTURES - AHMADABAD	Other	0	0	DIL/2/208/2022-MUM		109	0	N	Hina Shah	0	117.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630506	58	KAATHUVAAKULA RENDU  KAADHAL (VIDEO SONG 1- RENDU KAADHAL...)	2022	120	3	VIS/1/256/2022-Che	4.05	0	2022-06-15 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Song	0	0	VIS/1/256/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630507	58	RIYAA THE HAUNTED HOUSE - KITHAAPUNNA KILLAADI – VIDEO SONG	2022	120	3	VIS/1/255/2022-Che	7.02	0	2022-06-15 00:00:00	PANNEER SELVAM - (M/S SRI DAYAKARAN CINI PRODUCTION), CHENNAI	Other	0	0	VIS/1/255/2022-Che	106	110	0	N	Panneer Selvam	0	7.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630508	44	SONG – JUDAA HOKE BHI / FILM – JUDAA HOKE BHI	2022	121	6	VIS/2/519/2022-MUM	1.56	0	2022-06-15 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/519/2022-MUM	106	110	0	N	Vikram Bhatt	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630509	58	PAAYUM OLI NEE YENAKKU  - ANICHA POOVE -  LYRICAL VIDEO SONG	2022	120	3	VIS/1/254/2022-Che	3.31	0	2022-06-15 00:00:00	KARTHIK CHOWDARY DUDDUKURI - (KARTHIK MOVIE HOUSE), HYDERABAD	Other	0	0	VIS/1/254/2022-Che	106	110	0	N	Karthikchowdary Duddukuri	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630510	58	VEZHAM - VIDEO SONG -2	2022	120	3	VIS/1/253/2022-Che	4.21	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Song	0	0	VIS/1/253/2022-Che	106	110	0	N	Kesavardhanan J	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630511	58	VEZHAM - VIDEO SONG -1	2022	120	3	VIS/1/252/2022-Che	4.51	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Song	0	0	VIS/1/252/2022-Che	106	110	0	N	Kesavardhanan J	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630512	58	VEZHAM - PROMO 4	2022	120	3	VIS/1/251/2022-Che	0.13	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/1/251/2022-Che	106	110	0	N	Kesavardhanan J	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630513	58	VEZHAM - PROMO 2	2022	120	3	VIS/1/250/2022-Che	0.13	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/1/250/2022-Che	106	110	0	N	Kesavardhanan J	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630514	58	VEZHAM - PROMO 1	2022	120	3	VIS/1/249/2022-Che	0.13	0	2022-06-15 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Promos	0	0	VIS/1/249/2022-Che	106	110	0	N	Kesavardhanan J	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630515	43	SONG:  HONA NI LAGDI ""	2022	120	6	VIS/1/1035/2022-MUM	4.32	0	2022-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1035/2022-MUM	106	110	0	N	Bhushan Dua	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630516	44	PROMO NO. 9 TO 11 | ITTU SI BAAT	2022	120	6	VIS/1/1034/2022-MUM	1.39	0	2022-06-14 00:00:00	KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI, NH STUDIOZ LLP - MUMBAI	Promos	0	0	VIS/1/1034/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630518	51	SONG - MAN GHUMATAYA	2022	120	6	VIS/1/1032/2022-MUM	5.01	0	2022-06-14 00:00:00	FLAWSOME ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1032/2022-MUM	106	110	0	N	Namrata Naresh Gaikwad	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630519	44	PROMO NO 19 OF NIKAMMA	2022	121	6	VIS/2/518/2022-MUM	0.33	0	2022-06-14 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/518/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630520	44	PROMO NO 21 OF NIKAMMA	2022	121	6	VIS/2/517/2022-MUM	0.18	0	2022-06-14 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/517/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630521	43	SONG -  EK RAJA ANE EK RANI ""	2022	120	6	VIS/1/1031/2022-MUM	4.44	0	2022-06-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1031/2022-MUM	106	110	0	N	Bhushan Dua	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630522	44	PROMO NO 20 OF NIKAMMA	2022	121	6	VIS/2/516/2022-MUM	0.23	0	2022-06-14 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/516/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630523	54	SONG PROMO NO.1 TO 3 SONG:-“MUSAFIRA” OF FILM:-“SHER BAGGA” 	2022	120	6	VIS/1/1030/2022-MUM	3.18	0	2022-06-14 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Other	0	0	VIS/1/1030/2022-MUM	106	110	0	N	Shammi Garg	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630524	54	SONG PROMO NO.1 TO 3 SONG:-“JHANJARAN” OF FILM:-“SHER BAGGA”	2022	121	6	VIS/2/515/2022-MUM	2.5	0	2022-06-14 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Other	0	0	VIS/2/515/2022-MUM	106	110	0	N	Shammi Garg	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630525	54	SONG PROMO NO.1 TO 3 SONG:-“JAADU DI CHHADI” OF FILM:-“SHER BAGGA”	2022	120	6	VIS/1/1029/2022-MUM	3.53	0	2022-06-14 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Other	0	0	VIS/1/1029/2022-MUM	106	110	0	N	Shammi Garg	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630526	54	DIALOGUE PROMO NO.4 TO 6 OF FILM:-“SHER BAGGA”	2022	120	6	VIS/1/1028/2022-MUM	1.04	0	2022-06-14 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	VIS/1/1028/2022-MUM	106	110	0	N	Shammi Garg	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630527	44	PROMO NO. 9 TO 12 - RUBARU | FILM --­ KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA 	2022	120	6	VIS/1/1027/2022-MUM	4.14	0	2022-06-14 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Song	0	0	VIS/1/1027/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630528	44	 PROMO NO. 8 -- CHHAIYA ME | FILM -- KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	120	6	VIS/1/1026/2022-MUM	0.18	0	2022-06-14 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/1/1026/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630529	44	SONG - MOKO KAHAN | FILM - SHERDIL : THE PILIBHIT SAGA	2022	120	6	VIS/1/1025/2022-MUM	2.46	0	2022-06-14 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1025/2022-MUM	106	110	0	N	Sachin Savla	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630530	282	TRAILER OF THE FILM SPOOKY COLLEGE 	2022	121	4	DIS/2/47/2022-BAN	2.25	0	2022-06-14 00:00:00	H K PRAKASH - BANGALORE URBAN(M/S SHREE DEVI ENTERTAINERS)	Trailer	0	0	DIS/2/47/2022-BAN		110	0	Y	H K Prakash	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630531	58	GHOSTBUSTERS AFTERLIFE	2022	121	6	VFL/2/182/2022-MUM	123.55	0	2022-06-14 00:00:00	IVAN REITMAN, ADAM SOMER, SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/182/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630532	44	RAJAVAMSAM	2022	120	6	VIL/1/34/2022-MUM	132.31	0	2022-06-14 00:00:00	CHENDUR FILM INTERNATIONAL - CHENNAI	Other	0	0	VIL/1/34/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	132.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630533	44	APV SUZHAL SHANMUGAM PROMO 	2022	121	6	DIS/2/379/2022-MUM	0.23	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/379/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630534	42	CIRCUS ER GHORA	2022	120	2	DIL/1/45/2022-KOL	114.39	0	2022-06-14 00:00:00	M/s.  SHRAYAMEET FILMS PRIVATE LIMITED	Social	0	0	DIL/1/45/2022-KOL		109	0	N	Debasis Ghosh	0	114.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630535	276	DJINN	2022	121	5	DIL/2/33/2022-THI	133.29	0	2022-06-14 00:00:00	SUDHEER V K(STRAIGHT LINE CINEMAS, ERNAKULAM)	Other	0	0	DIL/2/33/2022-THI		109	0	Y	Sudheer V K	0	133.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630536	51	PROMO NO 1 AND 2 MARATHISHAADI.COM" OF FILM MEDIUM SPICY"	2022	120	6	VIS/1/1024/2022-MUM	0.36	0	2022-06-14 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1024/2022-MUM	106	110	0	N	Dipesh Negi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630537	44	APV SUZHAL SAKKARAI PROMO 	2022	120	6	DIS/1/1578/2022-MUM	0.23	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1578/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630538	44	APV SUZHAL SAKKARAI PROMO	2022	120	6	DIS/1/1577/2022-MUM	0.33	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1577/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630539	44	TRAILER NO 1 OF FILM - JUDAA HOKE BHI	2022	122	6	DIS/3/4/2022-MUM	2.32	0	2022-06-14 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/3/4/2022-MUM		110	0	N	Vikram Bhatt	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630540	61	SIR ISSAC NEWTON EDUCATIONAL INSTITUTIONS	2022	120	3	DIS/1/477/2022-Che	1.03	0	2022-06-14 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/477/2022-Che		110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630541	61	SIR ISSAC NEWTON SCHOOL CBSE	2022	120	3	DIS/1/476/2022-Che	0.43	0	2022-06-14 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/476/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630542	58	BHARATH HOTEL MANAGEMENT  COLLEGE 01	2022	120	3	DIS/1/475/2022-Che	1.03	0	2022-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/475/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630543	80	DASHING HERO (KADHANAYAGAN)	2022	121	6	VIL/2/258/2022-MUM	101.01	0	2022-06-14 00:00:00	VISHNU VISHAL STUDIOZ - CHENNAI	Action/Thriller	0	0	VIL/2/258/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	101.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630544	58	BHARATH HOTEL MANAGEMENT  COLLEGE	2022	120	3	DIS/1/474/2022-Che	1.03	0	2022-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/474/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630545	44	ADANGATHEY	2022	121	6	VIL/2/257/2022-MUM	157.29	0	2022-06-14 00:00:00	SRI GREEN PRODUCTIONS - CHENNAI	Action/Thriller	0	0	VIL/2/257/2022-MUM	106	109	0	N	Sunilraj Chandraprakash	0	157.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630546	58	ASTALAKSHMI JEWELLERS	2022	120	3	DIS/1/473/2022-Che	0.33	0	2022-06-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/473/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630547	45	THAAKATH 	2022	121	8	VIL/2/60/2022-HYD	146.37	0	2022-06-14 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/60/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	146.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630548	58	MAD (MARRIAGE AND DIVORCE)	2022	121	8	VIL/2/59/2022-HYD	106.49	0	2022-06-14 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/59/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630549	283	KONDA	2022	121	8	DIL/2/123/2022-HYD	121	0	2022-06-14 00:00:00	Ms SUSMITA PATEL KONDA - WARANGAL(SHRESTA PATEL MOVIES)	Other	0	0	DIL/2/123/2022-HYD		109	0	Y	Susmita Patel Konda	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630550	59	SHREESHREE RAJADHIRAJA SHREESHREE MADHANA KAMARAJA SHREESHREE VILASARAJA SHREESHREE MADHUBANARAJA"	2022	121	3	VIL/2/58/2022-Che	120.04	0	2022-06-14 00:00:00	J.A.MOHAMMED ALI, M/S RAJ KENNEDY FILMS, CHENNAI	Other	0	0	VIL/2/58/2022-Che	106	109	0	Y	Sembiansivakumar Kovaichezhiyan	0	121.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630551	58	THUDIKKUM KARANGAL" TEASER"	2022	121	3	VIS/2/151/2022-Che	1.17	0	2022-06-14 00:00:00	VELUDOSS BALU - (ODIYAN TALKIES), CHENNAI	Teaser	0	0	VIS/2/151/2022-Che	106	110	0	Y	Veludoss Balu	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630552	59	SEMBI - DIGITAL TRAILER	2022	120	3	DIS/1/472/2022-Che	2	0	2022-06-14 00:00:00	M/S TRIDENT ARTS AND AR ENTERTAINMENT, CHENNAI	Trailer	0	0	DIS/1/472/2022-Che		110	0	N	Ravindran Ramaiah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630553	44	REALLY MAIN DEEWANA HO GAYA	2022	121	7	VIL/2/21/2022-DEL	94.29	0	2022-06-14 00:00:00	PRAVEEN KUMAR - MUZAFFARNAGAR(SINE CARE PRODUCTIONS)	Feature	0	0	VIL/2/21/2022-DEL	106	109	0	Y	Praveen Kumar	0	96.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630554	58	MY DEAR BOOTHAM - THEATRE TRAILER -1	2022	120	3	DIS/1/471/2022-Che	1.43	0	2022-06-14 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Trailer	0	0	DIS/1/471/2022-Che		110	0	N	Ramesh Pichanathapillai	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630555	61	THERE’S ALWAYS TIME FOR LIP BALM-4 - DIGITAL AD 	2022	120	3	DIS/1/470/2022-Che	0.4	0	2022-06-14 00:00:00	RENITA L - CHENNAI	Advertisement	0	0	DIS/1/470/2022-Che		110	0	N	Renita L	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630556	58	THERE’S ALWAYS TIME FOR LIP BALM-1 - DIGITAL AD	2022	120	3	DIS/1/469/2022-Che	0.32	0	2022-06-14 00:00:00	RENITA L - CHENNAI	Advertisement	0	0	DIS/1/469/2022-Che		110	0	N	Renita L	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630557	61	RAMANI VOLKSWAGEN VIRTUS	2022	120	3	DIS/1/468/2022-Che	0.41	0	2022-06-14 00:00:00	JAYSHREE JAGADEESAN - (SREE ADVERTISING), SALEM	Advertisement	0	0	DIS/1/468/2022-Che		110	0	N	Jayshree Jagadeesan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630558	58	MARC	2022	120	3	DIS/1/467/2022-Che	0.48	0	2022-06-14 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/467/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630559	44	APV SUZHAL NILA PROMO	2022	120	6	DIS/1/1576/2022-MUM	0.23	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1576/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630560	44	APV SUZHAL REGINA PROMO 	2022	120	6	DIS/1/1575/2022-MUM	0.23	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1575/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630561	44	APV SUZHAL NANDHINI PROMO  	2022	120	6	DIS/1/1574/2022-MUM	0.23	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1574/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630562	44	APV SUZHAL SHANMUGAM PROMO	2022	121	6	DIS/2/378/2022-MUM	0.33	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/378/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630563	44	APV SUZHAL NANDHINI PROMO 	2022	120	6	DIS/1/1573/2022-MUM	0.33	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1573/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630564	284	PADMA SHRI KAUR SINGH TRAILER 	2022	120	6	DIS/1/1572/2022-MUM	3.15	0	2022-06-14 00:00:00	KARAM BATTH PRODUCTIONS - PATIALA	Trailer	0	0	DIS/1/1572/2022-MUM		110	0	N	Karamjit Singh	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630565	284	PADMA SHRI KAUR SINGH THEATRICAL TRAILER	2022	120	6	DIS/1/1571/2022-MUM	1.3	0	2022-06-14 00:00:00	KARAM BATTH PRODUCTIONS - PATIALA	Trailer	0	0	DIS/1/1571/2022-MUM		110	0	N	Karamjit Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630566	284	PADMA SHRI KAUR SINGH SONG - CHAUDHVI DE CHANN WARGI	2022	120	6	DIS/1/1570/2022-MUM	2.48	0	2022-06-14 00:00:00	KARAM BATTH PRODUCTIONS - PATIALA	Song	0	0	DIS/1/1570/2022-MUM		110	0	N	Karamjit Singh	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630567	61	TRAILER F1 -BLACK ADAM	2022	121	6	DFS/2/112/2022-MUM	2.13	0	2022-06-14 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/112/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630568	51	TULA DEVAN BANAVALA""	2022	120	6	DIS/1/1569/2022-MUM	3.26	0	2022-06-14 00:00:00	AJITSINH PATIL FILMS AND ENTERTAINMENT - PUNE	Song	0	0	DIS/1/1569/2022-MUM		110	0	N	Ajitsinh Gajanan Patil	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630569	61	AMERICAN EAGLE BEACH 	2022	120	6	DIS/1/1568/2022-MUM	0.38	0	2022-06-14 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1568/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630570	284	PADMA SHRI KAUR SINGH SONG - KAUDEYA	2022	120	6	DIS/1/1567/2022-MUM	2.46	0	2022-06-14 00:00:00	KARAM BATTH PRODUCTIONS - PATIALA	Song	0	0	DIS/1/1567/2022-MUM		110	0	N	Karamjit Singh	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630571	284	PADMA SHRI KAUR SINGH SONG2	2022	120	6	DIS/1/1566/2022-MUM	3.3	0	2022-06-14 00:00:00	KARAM BATTH PRODUCTIONS - PATIALA	Song	0	0	DIS/1/1566/2022-MUM		110	0	N	Karamjit Singh	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630572	44	HIMALAY TMT BARS	2022	120	6	DIS/1/1565/2022-MUM	0.43	0	2022-06-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1565/2022-MUM		110	0	N	Sayra Munir Patel	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630573	61	TACO BELL	2022	120	6	DIS/1/1564/2022-MUM	0.13	0	2022-06-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1564/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630574	70	TEASER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2022	120	6	DIS/1/1563/2022-MUM	0.1	0	2022-06-14 00:00:00	TRICOLOR FILMS - MUMBAI	Teaser	0	0	DIS/1/1563/2022-MUM		110	0	N	Sarita Madhavan	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630604	49	ASCENT.	2022	120	6	DIS/1/1560/2022-MUM	0.23	0	2022-06-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1560/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630575	161	THEATRICAL TRAILER NO 04: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/377/2022-MUM	2.55	0	2022-06-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/377/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630576	161	THEATRICAL TRAILER NO 03: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/376/2022-MUM	2.55	0	2022-06-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/2/376/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630577	161	THEATRICAL TRAILER NO 02: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/375/2022-MUM	2.55	0	2022-06-14 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/375/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630578	161	THEATRICAL TRAILER NO 01: BRAHMASTRA (3D) IMAX	2022	121	6	DIS/2/374/2022-MUM	2.55	0	2022-06-14 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/374/2022-MUM		110	0	N	Darpesh Prakash Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630579	286	KALLAPART	2022	121	3	DIL/2/92/2022-Che	130.04	0	2022-06-13 00:00:00	PARTHIBAN SELVARAJ - (MOVING FRAME), CHENNAI	Social	0	0	DIL/2/92/2022-Che		109	0	Y	Parthiban Selvaraj	0	130.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630580	286	VEETLA  VISHESHAM 	2022	120	3	DIL/1/33/2022-Che	130.02	0	2022-06-13 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Social	0	0	DIL/1/33/2022-Che		109	0	Y	Boney Kapoor Surinderkapoor	0	129.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630582	44	JALLADON KA JALLAD.	2022	121	6	VIL/2/256/2022-MUM	111.02	0	2022-06-13 00:00:00	GOODLUCK FILMS	Social	0	0	VIL/2/256/2022-MUM	106	109	0	N	Kewal Krishna Suri	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630583	44	HERO	2022	121	6	VIL/2/255/2022-MUM	132.15	0	2022-06-13 00:00:00	M/S AMARA RAJA MEDIA AND ENTERTAINMENT PVT LTD - HYDERABAD	Social	0	0	VIL/2/255/2022-MUM	106	109	0	Y	Shubham Gupta	0	132.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630584	271	THE VIRTUOSO	2022	121	6	VFL/2/180/2022-MUM	101.5	0	2022-06-13 00:00:00	NICK STAGLIANO / MGM PICTURES	Action/Thriller	0	0	VFL/2/180/2022-MUM	106	109	0	N	Trupti Surve	0	101.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630585	64	DESHBHAKT PARSURAM	2022	121	6	DIL/2/207/2022-MUM	143.22	0	2022-06-13 00:00:00	RAMA PRASAD PRODUCTION - MUMBAI 	Action/Thriller	0	0	DIL/2/207/2022-MUM		109	0	N	Ramshankar Prasad	0	143.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630586	44	ITTU SI BAAT	2022	120	6	DIL/1/59/2022-MUM	110	0	2022-06-13 00:00:00	NH STUDIOZ LLP - MUMBAI, KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/1/59/2022-MUM		109	0	N	Shreyans Narendra Hirawat	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630587	58	THEEYATHU ALI	2022	120	3	DIL/1/32/2022-Che	101.53	0	2022-06-13 00:00:00	JAYARAMAN J - (FREEDOM ARTS), CHENNAI	Social	0	0	DIL/1/32/2022-Che		109	0	Y	Jayaraman J	0	102.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630588	271	PACE IIT	2022	120	6	VIS/1/1023/2022-MUM	0.1	0	2022-06-13 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/1023/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630589	276	HEAVEN	2022	120	5	DIL/1/33/2022-THI	130	0	2022-06-13 00:00:00	SREEKUMAR A D (CUT 2 CREATE PICTURES, ERNAKULAM)	Action/Thriller	0	0	DIL/1/33/2022-THI		109	0	N	Sreekumar A D	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630590	49	MOHINI	2022	120	3	VIL/1/64/2022-Che	142.1	0	2022-06-13 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Horror	0	0	VIL/1/64/2022-Che	106	109	0	Y	Priya C	0	142.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630591	44	THE LAST COFFEE	2022	120	7	VIL/1/33/2022-DEL	80.1	0	2022-06-13 00:00:00	SHOIB NIKASH SHAH - POONCH	Social	0	0	VIL/1/33/2022-DEL	106	109	0	N	Shoib Nikash Shah	0	80.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630592	58	DINOSAUR ISLAND ( DUBBED)	2022	120	3	VFL/1/4/2022-Che	80.3	0	2022-06-13 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY.LTD	Fantasy/Adventure	0	0	VFL/1/4/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	80.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630593	286	BEGINNING 	2022	121	3	DIL/2/91/2022-Che	111.12	0	2022-06-13 00:00:00	JAGAN MUTHUSAMY - (M/S LEFTY MANUAL CREATIONS), THANJAVUR	Crime	0	0	DIL/2/91/2022-Che		109	0	Y	Jagan Muthusamy	0	111.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630594	59	KANULALO SONG OFOKA PADHAKAM PRAKARAM""	2022	121	8	VIS/2/25/2022-HYD	4.14	0	2022-06-13 00:00:00	Sri VINOD KUMAR VIJAYAN - HYDERABAD(VINOD VIJAYAN FILMS)	Trailer	0	0	VIS/2/25/2022-HYD	106	110	0	N	Vinod Kumar Vijayan	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630595	59	ADVT OF FRESH TO HOME""	2022	120	8	DIS/1/177/2022-HYD	0.23	0	2022-06-13 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/177/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630596	61	SONG - NO BELL PRIZE	2022	121	6	VIS/2/514/2022-MUM	2.27	0	2022-06-13 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/2/514/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630597	54	TRAILER NO.1 OF FILM “LOVER”	2022	121	7	DIS/2/8/2022-DEL	1.33	0	2022-06-13 00:00:00	KEVAL SINGH - HANUMANGARH	Trailer	0	0	DIS/2/8/2022-DEL		110	0	N	Keval Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630598	54	SONG “LOVER” OF FILM “LOVER”	2022	121	7	DIS/2/7/2022-DEL	3.16	0	2022-06-13 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	DIS/2/7/2022-DEL		110	0	N	Keval Singh	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630599	84	KINGFISHER STRONG POWER SODA	2022	120	6	DIS/1/1562/2022-MUM	0.33	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1562/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630600	44	PROMO NO 18 OF NIKAMMA	2022	121	6	VIS/2/513/2022-MUM	2.46	0	2022-06-10 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/513/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630601	282	DISCOVERY MY DAUGHTER JOINED THE CULT MEME CINEMA 	2022	121	6	DIS/2/373/2022-MUM	0.23	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/373/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630602	271	TRAILER NO 2 OF BULLET TRAIN 	2022	121	6	DFS/2/111/2022-MUM	2.28	0	2022-06-10 00:00:00	KELLY MCCORMICK, DAVID LEITCH, SONY PICTURES USA	Trailer	0	0	DFS/2/111/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630603	49	2MIN	2022	120	6	DIS/1/1561/2022-MUM	0.23	0	2022-06-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1561/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630605	51	1 4 3""	2022	121	6	VIL/2/254/2022-MUM	145.13	0	2022-06-10 00:00:00	SHARDA FILM PRODUCTIONS - PUNE	Other	0	0	VIL/2/254/2022-MUM	106	109	0	Y	Virkumar Gulabchand Shah	0	146.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630606	44	THEATRICAL TRAILER NO.2 - ITTU SI BAAT	2022	120	6	DIS/1/1559/2022-MUM	1.33	0	2022-06-10 00:00:00	NH STUDIOZ LLP - MUMBAI	Trailer	0	0	DIS/1/1559/2022-MUM		110	0	N	Shreyans Narendra Hirawat	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630607	44	AKAM BHARAT KA NAYA DAUR	2022	120	7	DIS/1/28/2022-DEL	1.59	0	2022-06-10 00:00:00	MINISTRY OF INFORMATION AND BROADCASTING - NEW DELHI	Advertisement	0	0	DIS/1/28/2022-DEL		110	0	N	Ministry Information Broadcasting	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630608	354	POKEMON MOVIE: AAP SELECTED HO 	2022	120	6	VFL/1/38/2022-MUM	93.56	0	2022-06-10 00:00:00	ATSUSHI CHIKU, DINA HAWANA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/38/2022-MUM	106	109	0	N	Rohini Datta	0	93.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630609	357	POKEMON MOVIE: AAP SELECTED HO 	2022	120	6	VFL/1/37/2022-MUM	93.56	0	2022-06-10 00:00:00	ATSUSHI CHIKU, DINA HAWANA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/37/2022-MUM	106	109	0	N	Rohini Datta	0	93.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630610	44	BAZARU ROWDY	2022	121	6	VIL/2/253/2022-MUM	116.24	0	2022-06-10 00:00:00	KS CREATIONS - PRAKASAM	Action/Thriller	0	0	VIL/2/253/2022-MUM	106	109	0	Y	Sushilkumar Agrawal	0	116.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630611	44	MAHIRA	2022	121	6	VIL/2/252/2022-MUM	129.53	0	2022-06-10 00:00:00	THE JACKFRUIT PRODUCTIONS - BANGALORE RURAL	Other	0	0	VIL/2/252/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	129.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630612	44	SONG - UDDCHALEIN	2022	120	6	VIS/1/1022/2022-MUM	3.29	0	2022-06-10 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1022/2022-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630613	44	MANAMANTHA	2022	120	6	VIL/1/33/2022-MUM	135.37	0	2022-06-10 00:00:00	VAARAAHI CHALANA CHITRAM - HYDERABAD	Other	0	0	VIL/1/33/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	135.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630614	44	ONE FRIDAY NIGHT	2022	121	6	DIL/2/206/2022-MUM	100.14	0	2022-06-10 00:00:00	CLICK ON RM PVT.LTD. - MUMBAI	Other	0	0	DIL/2/206/2022-MUM		109	0	Y	Manish Trehan	0	100.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630615	161	IM SINNER MAIN PAAPI HOON	2022	121	6	DIL/2/205/2022-MUM	143.07	0	2022-06-10 00:00:00	TRI DOT PRODUCTION LLC - MUMBAI	Social	0	0	DIL/2/205/2022-MUM		109	0	Y	Dhruv Kumar Singh	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630616	44	HEER MERI	2022	120	6	VIS/1/1021/2022-MUM	3.55	0	2022-06-10 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1021/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630617	284	PADMA SHRI KAUR SINGH SONG	2022	120	6	VIS/1/1020/2022-MUM	2.13	0	2022-06-10 00:00:00	KARAM BATTH PRODUCTIONS - PATIALA	Song	0	0	VIS/1/1020/2022-MUM	106	110	0	N	Karamjit Singh	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630618	297	VED LAGLA	2022	120	6	VIS/1/1019/2022-MUM	3.45	0	2022-06-10 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1019/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630619	44	SONG IJAZZAT HAI	2022	120	6	VIS/1/1018/2022-MUM	3.21	0	2022-06-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1018/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630620	44	DR. MOREPEN GUESS WHO?	2022	120	6	VIS/1/1017/2022-MUM	0.4	0	2022-06-10 00:00:00	MOREPEN LABORATORIES LIMITED - NEW DELHI	Advertisement	0	0	VIS/1/1017/2022-MUM	106	110	0	N	Anubhav Suri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630621	44	DR. MOREPEN MICROWAVE	2022	120	6	VIS/1/1016/2022-MUM	0.4	0	2022-06-10 00:00:00	MOREPEN LABORATORIES LIMITED - NEW DELHI	Advertisement	0	0	VIS/1/1016/2022-MUM	106	110	0	N	Anubhav Suri	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630622	44	DIL KA KABOOTAR.	2022	120	6	VIS/1/1015/2022-MUM	4.21	0	2022-06-10 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1015/2022-MUM	106	110	0	N	Richard Mascarenhas	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630623	59	EVEREST - SHAHI BIRYANI MASALA  	2022	120	6	DIS/1/1558/2022-MUM	0.23	0	2022-06-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1558/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630624	59	BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1557/2022-MUM	1.03	0	2022-06-10 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1557/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630625	59	  BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1556/2022-MUM	0.33	0	2022-06-10 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1556/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630626	59	KARAN ARJUN	2022	121	8	DIL/2/122/2022-HYD	105.42	0	2022-06-10 00:00:00	MEKALA RAVI - HYDERABAD(RED ROAD THRILLERS), VAYELAPALLI MOHAN RAO - HYDERABAD(RED ROAD THRILLERS)	Other	0	0	DIL/2/122/2022-HYD		109	0	Y	Mekala Ravi	0	105.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630627	59	VAADEVVADU VEEDEVVADU MANA PREMAKU ADDEVVADU	2022	121	8	DIL/2/121/2022-HYD	113.27	0	2022-06-10 00:00:00	PAPPULA KANAKA DURGARAO - HYDERABAD(B.M. CREATIONS)	Other	0	0	DIL/2/121/2022-HYD		109	0	Y	Pappula Kanaka Durgarao	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630628	149	KABBADI 4 - THE FINAL MATCH	2022	120	2	DIL/1/44/2022-KOL	139.1	0	2022-06-10 00:00:00	ANMOL GURUNG - DARJEELING	Social	0	0	DIL/1/44/2022-KOL		109	0	N	Anmol Gurung	0	139.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630629	283	PANCHATANTRA KATHALU""	2022	121	8	DIL/2/120/2022-HYD	143.05	0	2022-06-10 00:00:00	MADHU DERANGULA - HYDERABAD(MADHU CREATIONS)	Other	0	0	DIL/2/120/2022-HYD		109	0	Y	Madhu Derangula	0	143.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630630	73	AUTO RAJA AACHO BHOOTH	2022	121	8	DIL/2/119/2022-HYD	122.42	0	2022-06-10 00:00:00	M R PRAHARSHITA - HYDERABAD(DHARANI TRENDZE)	Other	0	0	DIL/2/119/2022-HYD		109	0	Y	M R Praharshita	0	122.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630631	44	MAIN HOON QATIL JAADUGARNI.	2022	121	6	VIL/2/251/2022-MUM	89.14	0	2022-06-10 00:00:00	MONIKA ARTS	Social	0	0	VIL/2/251/2022-MUM	106	109	0	N	Kewal Krishna Suri	0	89.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630632	44	4 SORRY	2022	121	6	VIL/2/250/2022-MUM	102.09	0	2022-06-10 00:00:00	SAFETY DREAM PRODUCTION - CHENNAI	Other	0	0	VIL/2/250/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	102.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630633	44	PVR - JUGJUGG JEEYO PROMO 	2022	121	6	DIS/2/372/2022-MUM	0.4	0	2022-06-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/372/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630634	44	TRAILER - SHERDIL : THE PILIBHIT SAGA	2022	120	6	DIS/1/1555/2022-MUM	2.22	0	2022-06-10 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1555/2022-MUM		110	0	N	Sachin Savla	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630635	161	DISCOVERY MY DAUGHTER JOINED THE CULT NUDESELFIE 	2022	121	6	VIS/2/512/2022-MUM	0.23	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/512/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630636	161	DISCOVERY MY DAUGHTER JOINED THE CULT MEME 	2022	121	6	VIS/2/511/2022-MUM	0.23	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/511/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630637	161	DISCOVERY MY DAUGHTER JOINED THE CULT MALE VICTIM 	2022	121	6	VIS/2/510/2022-MUM	0.23	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/510/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630638	51	TRAILER OF FILM AATHAVA RANG PREMACHA	2022	121	6	DIS/2/371/2022-MUM	1.58	0	2022-06-10 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/2/371/2022-MUM		110	0	N	Samir Omesh Karnik	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630639	161	DISCOVERY MDJAC SEXTAPE UNMUTED 	2022	121	6	VIS/2/509/2022-MUM	0.23	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/509/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630640	161	DISCOVERY MDJAC SEXTAPE MUTED 	2022	121	6	VIS/2/508/2022-MUM	0.23	0	2022-06-10 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/508/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630641	44	SHABAASH MITHU : HINDUSTAN MERI JAAN SONG CUTDOWN	2022	120	6	DIS/1/1554/2022-MUM	0.3	0	2022-06-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1554/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630642	44	SHABAASH MITHU : FATEH SONG CUTDOWN	2022	120	6	DIS/1/1553/2022-MUM	0.3	0	2022-06-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1553/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630643	61	OPPO	2022	120	6	DIS/1/1552/2022-MUM	0.33	0	2022-06-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1552/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630644	44	EVEREST - SHAHI BIRYANI MASALA 	2022	120	6	DIS/1/1551/2022-MUM	0.23	0	2022-06-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1551/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630645	84	EVEREST - TASTEETO PASTA  MASALA	2022	120	6	DIS/1/1550/2022-MUM	0.28	0	2022-06-10 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1550/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630646	85	KANAKIA SILICON VALLEY POWAI	2022	120	6	DIS/1/1549/2022-MUM	0.38	0	2022-06-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1549/2022-MUM		110	0	N	Omkar Sarnobat	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630647	58	VEETLA VISHESHAM (PROMO 3 TO 11)	2022	121	3	VIS/2/150/2022-Che	1.57	0	2022-06-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Promos	0	0	VIS/2/150/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630648	58	D BLOCK -  ICE KATTI KURUVI" VIDEO SONG"	2022	120	3	VIS/1/248/2022-Che	3.31	0	2022-06-10 00:00:00	ARAVINND SINGH - (MNM FILMS), VELLORE	Song	0	0	VIS/1/248/2022-Che	106	110	0	N	Aravinnd Singh	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630649	58	ISAIYENDRAL ILAIYARAAJA - CONCERT PROMO	2022	120	3	VIS/1/247/2022-Che	0.55	0	2022-06-10 00:00:00	M/S NOISE AND GRAINS PVT. LTD., CHENNAI	Promos	0	0	VIS/1/247/2022-Che	106	110	0	N	Mahaveer Ashokchand	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630650	58	ENNANA SOLRANGA PAARUNGA - VIDEO LYRICAL ALBUM SONG	2022	120	3	VIS/1/246/2022-Che	5.36	0	2022-06-10 00:00:00	MOHAMMED NAWAZ - (TUBE LIGHT PRODUCTIONS), KANCHIPURAM	Other	0	0	VIS/1/246/2022-Che	106	110	0	N	Mohammed Nawaz	0	5.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630651	58	SINGLE SHANKARUM SMARTPHONE SIMRANUM (MUSIC VIDEO- SODI SERALAM..)	2022	120	3	VIS/1/245/2022-Che	3.48	0	2022-06-10 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Other	0	0	VIS/1/245/2022-Che	106	110	0	N	Kumar Karuppannan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630652	58	SINGLE SHANKARUM SMARTPHONE SIMRANUM (MUSIC VIDEO - SMARTPHONE SENORITA..)	2022	120	3	VIS/1/244/2022-Che	3.3	0	2022-06-10 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Other	0	0	VIS/1/244/2022-Che	106	110	0	N	Kumar Karuppannan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630653	58	VIKRAM - VIDEO TEASER- 9,10 AND 11	2022	120	3	VIS/1/243/2022-Che	0.39	0	2022-06-10 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/1/243/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630654	286	VEETLA VISHESHAM (VIDEO SONG 4 - PAAPA PAATTU...)	2022	120	3	VIS/1/242/2022-Che	4.17	0	2022-06-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/242/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630655	286	VEETLA VISHESHAM (VIDEO SONG 2 - KALYANA PAATTU...)	2022	120	3	VIS/1/241/2022-Che	2.57	0	2022-06-10 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/241/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630656	58	YAANAI - PROMO 5	2022	120	3	VIS/1/240/2022-Che	0.13	0	2022-06-10 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/1/240/2022-Che	106	110	0	N	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630657	58	RMD HOSPITAL	2022	120	3	DIS/1/466/2022-Che	0.5	0	2022-06-10 00:00:00	SELVARAJ PERIYASAMY - CHENNAI	Advertisement	0	0	DIS/1/466/2022-Che		110	0	N	selvaraj periyasamy	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630658	58	KHADI KARUPATTY	2022	120	3	DIS/1/465/2022-Che	2.22	0	2022-06-10 00:00:00	TAMILNADU KHADI AND VILLAGE INDUSTRIES BOARD, GOVT.OF TAMIL NADU, CHENNAI	Advertisement	0	0	DIS/1/465/2022-Che		110	0	N	Tirupathy Krishnasamy	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630659	58	RENGANATHAN GANDHIMATHI GOLDEN PALACE	2022	120	3	DIS/1/464/2022-Che	1.23	0	2022-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/464/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630660	58	PTI JOBS.IN	2022	120	3	DIS/1/463/2022-Che	0.33	0	2022-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/463/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630661	58	VKC PRIDE	2022	120	3	DIS/1/462/2022-Che	0.33	0	2022-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/462/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630662	44	PROMO NO. 4 TO 7 -- KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA | SONG - CHHAIYA ME	2022	120	6	VIS/1/1014/2022-MUM	3.32	0	2022-06-10 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/1/1014/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630663	44	PROMO NO. 3 -- KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA | SONG - CHHAIYA ME [FREEPLAY]	2022	120	6	VIS/1/1013/2022-MUM	3.07	0	2022-06-10 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/1/1013/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630664	44	SONG - TU HAI MERA	2022	120	6	VIS/1/1012/2022-MUM	2.45	0	2022-06-10 00:00:00	LESLE LEWIS - MUMBAI	Song	0	0	VIS/1/1012/2022-MUM	106	110	0	N	Lesle Lewis	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630665	44	PROMO NO 17 OF NIKAMMA	2022	121	6	VIS/2/507/2022-MUM	0.33	0	2022-06-10 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/507/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630666	44	PROMO NO 27 TO 29: JUGJUGG JEEYO - DUPPATA SONG CUTDOWN	2022	121	6	VIS/2/506/2022-MUM	1.59	0	2022-06-10 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/506/2022-MUM	106	110	0	N	Prashant Kunder	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630667	352	VISION EYE CARE	2022	120	6	VIS/1/1011/2022-MUM	0.15	0	2022-06-10 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/1011/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630668	49	AGASTHYATHEERTHAM	2022	120	5	VIS/1/3/2022-THI	12.39	0	2022-06-10 00:00:00	SAJITH K R (GLITTERING STARS PRODUCTIONS, THIRUVANANTHAPURAM)	Other	0	0	VIS/1/3/2022-THI	106	110	0	N	Sajith K R	0	12.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630669	276	KIDNAP 	2022	121	5	DIS/2/30/2022-THI	2.28	0	2022-06-10 00:00:00	VINOY GEORGE (KOLLAYIKKAL MOVIES, KOLLAM)	Teaser	0	0	DIS/2/30/2022-THI		110	0	N	Vinoy George	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630670	58	THELIVU	2022	120	5	VIL/1/8/2022-THI	109.36	0	2022-06-10 00:00:00	P PREMKUMAR(ITHIKA PRODUCTIONS)	Other	0	0	VIL/1/8/2022-THI	106	109	0	N	A T Krishnan	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630671	276	IN	2022	121	5	VIL/2/15/2022-THI	91	0	2022-06-10 00:00:00	RAJESH MOHANAN NAIR (VAYA FILMS, THIRUVANANTHAPURAM)	Action/Thriller	0	0	VIL/2/15/2022-THI	106	109	0	N	Rajesh Mohanan Nair	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630672	49	NALAM MURA (TRAILER)	2022	120	5	DIS/1/77/2022-THI	0.35	0	2022-06-10 00:00:00	IMAGES AD FILMS AND ANIMATIONS PVT LTD, ERNAKULAM	Trailer	0	0	DIS/1/77/2022-THI		110	0	N	Shibu Marottikkal Shanmughan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630673	271	AAN AJON (ANOTHER ONE)- HAREKRISHNA DEKA, A POET PAR EXCELLENCE	2022	120	9	VIS/1/2/2022-GUW	33.05	0	2022-06-10 00:00:00	SAHITYA AKADEMI	Documentary	0	0	VIS/1/2/2022-GUW	106	110	0	N	Bobby Sarma Baruah	0	33.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630674	49	QUICK (QUAXIL INCUBATOR FOR CREATIVE KIDS)	2022	120	5	DIS/1/76/2022-THI	1.03	0	2022-06-10 00:00:00	QUAXIL CONSULTANTS PRIVATE LIMITED, THRISSUR	Advertisement	0	0	DIS/1/76/2022-THI		110	0	N	Valparembeth Krishnannair Lakshmannair	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630675	283	VAASHI (DHARDYAM)	2022	120	5	DIL/1/32/2022-THI	127.51	0	2022-06-10 00:00:00	SURESH KUMAR G (REVATHY KALAMANDHIR, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/32/2022-THI		109	0	N	Suresh Kumar G	0	127.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630676	286	 VAASHI (PIDIVAATHAM)	2022	120	5	DIL/1/31/2022-THI	127.51	0	2022-06-10 00:00:00	SURESH KUMAR G (REVATHY KALAMANDHIR, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/31/2022-THI		109	0	N	Suresh Kumar G	0	127.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630677	49	VILLAGE CRICKET BOY	2022	120	5	DIS/1/75/2022-THI	34.2	0	2022-06-10 00:00:00	RIJAS N S(ORGANIC FILMS, ERNAKULAM)	Other	0	0	DIS/1/75/2022-THI		110	0	N	Rijas N S	0	34.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630678	276	VIDDIKALUDE MASHU	2022	120	5	DIL/1/30/2022-THI	122.06	0	2022-06-10 00:00:00	DILEEP MOHAN (HEADZ HAIR FIXING STUDIO, THIRUVANANTHAPURAM)	Other	0	0	DIL/1/30/2022-THI		109	0	N	Dileep Mohan	0	122.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630679	276	SHUBHADINAM	2022	120	5	DIL/1/29/2022-THI	120	0	2022-06-10 00:00:00	GIREESH NEYYAR (NEYYAR FILMS, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/29/2022-THI		109	0	N	Gireesh Neyyar	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630680	41	TRAILER OF DADA TUMI DUSTA BOR	2022	120	9	DIS/1/21/2022-GUW	1.3	0	2022-06-10 00:00:00	KAZI MOTIUR RAHMAN - PAPUM PARE	Trailer	0	0	DIS/1/21/2022-GUW		110	0	N	Kazi Motiur Rahman	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630681	41	MMHRC (GROUND)	2022	120	9	DIS/1/20/2022-GUW	0.48	0	2022-06-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/20/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630682	51	FOOT FAIRY	2022	121	6	VIL/2/249/2022-MUM	106.25	0	2022-06-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Social	0	0	VIL/2/249/2022-MUM	106	109	0	Y	Adesh Kumar Sharma	0	109.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630683	64	EK AUR FAULAD	2022	121	6	VIL/2/248/2022-MUM	151.31	0	2022-06-09 00:00:00	SHREE BRIJESHWARI FILMS - MUMBAI	Other	0	0	VIL/2/248/2022-MUM	106	109	0	Y	Rajnish Gupta	0	151.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630684	161	DISCOVERY MDJAC GENERIC UNMUTED  	2022	121	6	VIS/2/505/2022-MUM	0.23	0	2022-06-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/505/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630685	54	KAMM KOI NA	2022	121	6	VIS/2/504/2022-MUM	3.02	0	2022-06-09 00:00:00	KOINAGE RECORDS PRIVATE LIMITED - SOUTH WEST	Song	0	0	VIS/2/504/2022-MUM	106	110	0	N	Ramit Bhat	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630686	59	VIKRAM HIT LIST - LYRICAL VIDEO SONG (KANULU NADHULAYE)	2022	120	3	VIS/1/239/2022-Che	3.21	0	2022-06-09 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/239/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630687	44	SONG - PARIKSHA	2022	120	6	VIS/1/1010/2022-MUM	2.26	0	2022-06-09 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1010/2022-MUM	106	110	0	N	Vivian Fernandes	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630688	58	“KAPALIKARAM” VIDEO PROMO 2	2022	121	3	VIS/2/149/2022-Che	0.13	0	2022-06-09 00:00:00	BEULA MAZHIL - (M/S MAGIZH PRODUCTIONS), KANNIYAKUMARI	Promos	0	0	VIS/2/149/2022-Che	106	110	0	Y	Beula Mazhil	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630689	51	 SONG - TU HIRWAL  	2022	120	6	VIS/1/1009/2022-MUM	4.14	0	2022-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1009/2022-MUM	106	110	0	N	Bhushan Dua	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630690	51	SONG:  BAJA RE BOOM BOOM ""	2022	121	6	VIS/2/503/2022-MUM	3.15	0	2022-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/503/2022-MUM	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630691	44	PROMO NO 26: JUGJUGG JEEYO - SONG DUPPATA	2022	121	6	VIS/2/502/2022-MUM	2.4	0	2022-06-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/502/2022-MUM	106	110	0	N	Prashant Kunder	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630692	44	PROMO NO 30: JUGJUGG JEEYO - DIALOGUE PROMO	2022	120	6	VIS/1/1008/2022-MUM	0.23	0	2022-06-09 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1008/2022-MUM	106	110	0	N	Prashant Kunder	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630693	285	HERO XTREME	2022	120	6	DIS/1/1548/2022-MUM	0.54	0	2022-06-09 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1548/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630694	43	RAADO TEASER	2022	121	6	DIS/2/370/2022-MUM	0.54	0	2022-06-09 00:00:00	BIG BOX SERIES PVT LTD - AHMADABAD	Teaser	0	0	DIS/2/370/2022-MUM		110	0	N	Krishnadev Kishor Yagnik	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630695	59	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1547/2022-MUM	0.33	0	2022-06-09 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1547/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630696	285	KIRTILALS - HONEYCOMB COLLECTION VERSION 2	2022	120	6	DIS/1/1546/2022-MUM	0.33	0	2022-06-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1546/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630697	285	KIRTILALS - HONEYCOMB COLLECTION VERSION 1	2022	120	6	DIS/1/1545/2022-MUM	0.33	0	2022-06-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1545/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630698	271	AIRASIA INDIA PRIVATE LIMITED - LOYALTY	2022	120	6	DIS/1/1544/2022-MUM	0.33	0	2022-06-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1544/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630699	44	VIKRAM HIT LIST - LYRICAL VIDEO SONG (EK SHER HO TUM)	2022	120	6	VIS/1/1007/2022-MUM	3.22	0	2022-06-09 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Song	0	0	VIS/1/1007/2022-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630700	44	VIKRAM HIT LIST - LYRICAL VIDEO SONG (BADLE BADLE RAP)	2022	121	6	VIS/2/501/2022-MUM	4.2	0	2022-06-09 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Song	0	0	VIS/2/501/2022-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630701	61	 AAKASH INSTITUTE	2022	120	6	DIS/1/1543/2022-MUM	0.18	0	2022-06-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1543/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630702	59	OLD MONKK	2022	121	4	VIL/2/32/2022-BAN	131.56	0	2022-06-09 00:00:00	PRADEEP SHARMA - BANGALORE URBAN(M/S SIDDHI ENTERTAINMENTS),	Social	0	0	VIL/2/32/2022-BAN	106	109	0	Y	Ravi Kashyap	0	131.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630703	45	TRAILER OF THE FILM KAPALA	2022	121	4	DIS/2/46/2022-BAN	1.44	0	2022-06-09 00:00:00	SOUMYA KARUNAKAR - DAKSHIN KANNAD(M/S SKAR PRODUCTIONS)	Trailer	0	0	DIS/2/46/2022-BAN		110	0	N	Soumya Karunakar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630704	49	VAA VAA KRISHNA	2022	121	8	VIL/2/58/2022-HYD	139.33	0	2022-06-09 00:00:00	Sri BALA RAJAGOPAL PONNURANGAM - CHENNAI(M/S. R.P.FILMS,)	Fantasy/Adventure	0	0	VIL/2/58/2022-HYD	106	109	0	Y	Bala Rajagopal Ponnurangam	0	139.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630705	45	MAD (MARRIAGE AND DIVORCE)	2022	121	8	VIL/2/57/2022-HYD	106.49	0	2022-06-09 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/57/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630706	283	VIRATAPARVAM""	2022	121	8	DIL/2/118/2022-HYD	151.02	0	2022-06-09 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP) , SRI D. SURESH BABU -HYDERABAD (M/S.SURESH PRODUCTIONS PVT. LTD)	Social	0	0	DIL/2/118/2022-HYD		109	0	Y	Srikanth Chundi	0	151.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630707	271	CITY SYMPHONIES	2022	120	2	DIS/1/42/2022-KOL	61.15	0	2022-06-09 00:00:00	FILMS DIVISION, MUMBAI	Documentary	0	0	DIS/1/42/2022-KOL		110	0	N	Subha Das Mollick	0	61.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630708	54	ESCAPE ROOM TOURNAMENT OF CHAMPIONS 	2022	121	6	VFL/2/179/2022-MUM	90.05	0	2022-06-09 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/179/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630709	58	OPERATION CHROMITE	2022	121	6	VFL/2/178/2022-MUM	102.28	0	2022-06-09 00:00:00	FINECUT CO., LTD	Action/Thriller	0	0	VFL/2/178/2022-MUM	106	109	0	N	HIREN K GOSAR	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630710	58	AZHAGIYA KANNE (VIDEO TRAILER 1)	2022	121	3	VIS/2/148/2022-Che	1.24	0	2022-06-09 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Trailer	0	0	VIS/2/148/2022-Che	106	110	0	N	Xavier Britto Swamikannu	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630711	58	AZHAGIYA KANNE (THEATRICAL TRAILER 1)	2022	121	3	DIS/2/70/2022-Che	1.24	0	2022-06-09 00:00:00	XAVIER BRITTO SWAMIKANNU - (ESTHELL ENTERTAINER), CHENNAI	Trailer	0	0	DIS/2/70/2022-Che		110	0	N	Xavier Britto Swamikannu	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630712	51	AAKROSH EK DIVSACHI SUVASINI 2	2022	122	6	DIL/3/23/2022-MUM	111.56	0	2022-06-09 00:00:00	BRIJLAXMI ENTERTAINMENTS - RAIGAD	Other	0	0	DIL/3/23/2022-MUM		109	0	Y	Giresh Brijlal Tarrani	0	111.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630713	64	SALAAME - E - MOHABBAT	2022	121	6	DIL/2/204/2022-MUM	97.07	0	2022-06-09 00:00:00	S.S.S ENTERTAINMENT WORLD - MUMBAI	Other	0	0	DIL/2/204/2022-MUM		109	0	Y	Santosh Krishna Dabholkar	0	97.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630714	286	TAKE IT EASY	2022	120	6	DIL/1/58/2022-MUM	119.4	0	2022-06-09 00:00:00	PRINCE PRODUCTIONS LLP - MUMBAI	Children`s Film	0	0	DIL/1/58/2022-MUM		109	0	N	Dharmesh Ramchandran Pandit	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630715	43	PREET KARE POKAR	2022	121	6	DIL/2/203/2022-MUM	148.26	0	2022-06-09 00:00:00	SHIV SHAKTI MOVIES - VADODARA	Social	0	0	DIL/2/203/2022-MUM		109	0	N	Mahendrasinh Shivnathsinh Rajput	0	148.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630716	284	TELEVISION	2022	120	6	DIL/1/57/2022-MUM	111.02	0	2022-06-09 00:00:00	SEVEN COLOR MOTION PICTURES PRIVATE LIMITED - MUMBAI	Social	0	0	DIL/1/57/2022-MUM		109	0	N	Simranjeet Singh	0	111.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630717	161	THEEVANDI	2022	121	6	VIL/2/247/2022-MUM	143.47	0	2022-06-09 00:00:00	AUGUST CINEMA - THIRUVANANTHAPURAM	Other	0	0	VIL/2/247/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	143.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630718	44	OPERATION CHROMITE	2022	121	6	VFL/2/177/2022-MUM	102.28	0	2022-06-09 00:00:00	FINECUT CO., LTD 	Action/Thriller	0	0	VFL/2/177/2022-MUM	106	109	0	N	HIREN K GOSAR	0	102.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630719	44	GHOSTBUSTERS AFTERLIFE	2022	121	6	VFL/2/176/2022-MUM	123.55	0	2022-06-09 00:00:00	IVAN REITMAN, ADAM SOMER, SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/176/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630720	276	KOCHAAL	2022	121	5	DIL/2/32/2022-THI	150.32	0	2022-06-09 00:00:00	SIERRA TALKIES PRIVATE LIMITED, ERNAKULAM	Other	0	0	DIL/2/32/2022-THI		109	0	Y	Shyam Mohan	0	150.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630721	58	FOREIGN SARAKKU	2022	121	3	DIL/2/90/2022-Che	98.22	0	2022-06-09 00:00:00	GOPINATH ARUMUGAM - (NEPTUNE SAILORS PRODUCTION), MADURAI	Action/Thriller	0	0	DIL/2/90/2022-Che		109	0	Y	Gopinath Arumugam	0	98.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630722	58	URUCHIDAI	2022	121	3	DIL/2/89/2022-Che	126.48	0	2022-06-09 00:00:00	DEVARAJ VEENUGOPAL - (V.D.S.CINEEMASS), CHENNAI	Other	0	0	DIL/2/89/2022-Che		109	0	Y	Devaraj Veenugopal	0	126.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630723	283	APV KGF 2 ATT\t	2022	121	6	DIS/2/369/2022-MUM	0.18	0	2022-06-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/369/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630724	63	BAHUBALI 	2022	120	7	DIL/1/13/2022-DEL	136.48	0	2022-06-09 00:00:00	AJAY KUMAR TIWARI - JAIPUR	Social	0	0	DIL/1/13/2022-DEL		109	0	Y	Ajay Kumar Tiwari	0	136.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630725	58	KUNDAS	2022	121	3	DIL/2/88/2022-Che	117.14	0	2022-06-09 00:00:00	NATARAJAN RAMALINGAM - (RAMA NATARAJAN FILMS), NAGAPATTINAM	Other	0	0	DIL/2/88/2022-Che		109	0	Y	Natarajan Ramalingam	0	117.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630726	58	“KAPALIKARAM” VIDEO PROMO 3 	2022	121	3	VIS/2/147/2022-Che	0.13	0	2022-06-09 00:00:00	BEULA MAZHIL - (M/S MAGIZH PRODUCTIONS), KANNIYAKUMARI	Promos	0	0	VIS/2/147/2022-Che	106	110	0	N	Beula Mazhil	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630727	58	“KAPALIKARAM” VIDEO PROMO 1 	2022	121	3	VIS/2/146/2022-Che	0.13	0	2022-06-09 00:00:00	BEULA MAZHIL - (M/S MAGIZH PRODUCTIONS), KANNIYAKUMARI	Promos	0	0	VIS/2/146/2022-Che	106	110	0	N	Beula Mazhil	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630728	58	“MADHIL MEL KAADHAL”  MUDHALA VIDEO SONG	2022	120	3	VIS/1/238/2022-Che	3.51	0	2022-06-09 00:00:00	MUTHAMIZH SELVI - (SHIRDI PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/238/2022-Che	106	110	0	N	Muthamizh Selvi	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630729	58	“MADHIL MEL KAADHAL”  NENJORAMA VIDEO SONG	2022	120	3	VIS/1/237/2022-Che	3.35	0	2022-06-09 00:00:00	MUTHAMIZH SELVI - (SHIRDI PRODUCTIONS), CHENNAI	Song	0	0	VIS/1/237/2022-Che	106	110	0	N	Muthamizh Selvi	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630730	42	BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1542/2022-MUM	1.03	0	2022-06-09 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1542/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630731	42	 BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1541/2022-MUM	0.33	0	2022-06-09 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1541/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630732	61	 BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1540/2022-MUM	0.33	0	2022-06-09 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1540/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630733	42	 INDIAN INSTITUTE OF LEGAL STUDIES	2022	120	6	DIS/1/1539/2022-MUM	0.34	0	2022-06-09 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/1539/2022-MUM		110	0	N	Vinod Atraye	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630734	44	SHABAASH MITHU :TRAILER CUTDOWN	2022	120	6	DIS/1/1538/2022-MUM	0.3	0	2022-06-09 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1538/2022-MUM		110	0	N	A Seshan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630735	54	DIALOGUE PROMO NO 2 OF FILM “SHAREEK 2”	2022	121	7	DIS/2/6/2022-DEL	0.23	0	2022-06-09 00:00:00	 OHRI PRODUCTIONS PVT LTD, WHITE HILL PRODUCTION INDIA PVT LTD- CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR.	Promos	0	0	DIS/2/6/2022-DEL		110	0	N	Vivek Ohri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630736	271	A CURE FOR WELLNESS.	2022	121	6	VFL/2/175/2022-MUM	134.56	0	2022-06-09 00:00:00	DAVID CROCKETT/ 20TH CENTURY FOX / REGENCY ENTERTAINMENT	Horror	0	0	VFL/2/175/2022-MUM	106	109	0	N	Trupti Surve	0	134.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630737	161	DISCOVERY MDJAC GENERIC MUTED 	2022	121	6	VIS/2/500/2022-MUM	0.23	0	2022-06-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/500/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630738	51	MAJNU PROMO 1AND 2	2022	120	6	VIS/1/1006/2022-MUM	0.4	0	2022-06-09 00:00:00	SONAI FILM CREATION - MUMBAI	Promos	0	0	VIS/1/1006/2022-MUM	106	110	0	N	Govardhan Pandurang Doltade	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630739	44	SONG: DIWALI HAI YE	2022	120	6	DIS/1/1537/2022-MUM	3.04	0	2022-06-09 00:00:00	M/S.DATAR ABHINAV FILMS CREATION PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1537/2022-MUM		110	0	N	Sanjay Mahadevrao Datar	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630740	161	OPERATION JAVA	2022	120	6	VIL/1/32/2022-MUM	145.47	0	2022-06-09 00:00:00	V CINEMAS - KOTTAYAM	Other	0	0	VIL/1/32/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	145.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630741	44	MAD (MARRIAGE AND DIVORCE)	2022	121	6	VIL/2/246/2022-MUM	106.49	0	2022-06-09 00:00:00	MODELA TALKIES - HYDERABAD	Other	0	0	VIL/2/246/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	106.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630742	281	FOTTING NO.1.	2022	121	6	DIL/2/202/2022-MUM	91.23	0	2022-06-09 00:00:00	VAIBHAV PRODUCTION - NORTH GOA	Comedy/Satire	0	0	DIL/2/202/2022-MUM		109	0	N	Uday Salkar	0	91.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630743	81	SONG- LIKE YOU	2022	120	7	VIS/1/164/2022-DEL	2.29	0	2022-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/164/2022-DEL	106	110	0	N	Bhushan Dua	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630744	54	SONG- TIME CHAHIDA	2022	120	7	VIS/1/163/2022-DEL	2.33	0	2022-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/163/2022-DEL	106	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630745	54	SONG- SHADOW	2022	120	7	VIS/1/162/2022-DEL	2.09	0	2022-06-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/162/2022-DEL	106	110	0	N	Bhushan Dua	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630746	54	DIALOGUE PROMO NO 5 OF FILM “SHAREEK 2”	2022	120	7	DIS/1/27/2022-DEL	0.18	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	DIS/1/27/2022-DEL		110	0	N	Vivek Ohri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630747	54	DIALOGUE PROMO NO 4 OF FILM “SHAREEK 2”	2022	120	7	DIS/1/26/2022-DEL	0.23	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, THIND MOTION FILMS PVT. LTD. - PALGHAR,  WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH	Promos	0	0	DIS/1/26/2022-DEL		110	0	N	Vivek Ohri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630748	54	DIALOGUE PROMO NO 3 OF FILM “SHAREEK 2”	2022	120	7	DIS/1/25/2022-DEL	0.23	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR,THIND MOTION FILMS PVT. LTD. - PALGHAR, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH	Promos	0	0	DIS/1/25/2022-DEL		110	0	N	Vivek Ohri	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630749	54	DIALOGUE PROMO NO 1 OF FILM “SHAREEK 2”	2022	120	7	DIS/1/24/2022-DEL	0.18	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR	Promos	0	0	DIS/1/24/2022-DEL		110	0	N	Vivek Ohri	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630750	54	SONG PROMO PICHHE PICHHE" OF FILM "SHAREEK 2""	2022	120	7	DIS/1/23/2022-DEL	0.2	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR,WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR, 	Promos	0	0	DIS/1/23/2022-DEL		110	0	N	Vivek Ohri	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630751	54	SONG PROMO MUSAFIR" OF FILM "SHAREEK 2""	2022	120	7	DIS/1/22/2022-DEL	0.2	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR, 	Promos	0	0	DIS/1/22/2022-DEL		110	0	N	Vivek Ohri	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630752	54	SONG MUSAFIR" OF FILM "SHAREEK 2""	2022	120	7	DIS/1/21/2022-DEL	2.41	0	2022-06-09 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR	Song	0	0	DIS/1/21/2022-DEL		110	0	N	Vivek Ohri	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630753	44	THE PRIEST	2022	121	6	VIL/2/245/2022-MUM	143.41	0	2022-06-08 00:00:00	ANTO JOSEPH FILM COMPANY - ERNAKULAM	Other	0	0	VIL/2/245/2022-MUM	106	109	0	Y	Sanjaylalwani Prakashchandlalwani	0	143.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630754	61	DINOSAUR TRAIN: ADVENTURE ISLAND	2022	120	6	VFL/1/36/2022-MUM	82.12	0	2022-06-08 00:00:00	GUN YOON CHEONG, TERRY IZUMI, UNIVERSAL STUDIOS	Fantasy/Adventure	0	0	VFL/1/36/2022-MUM	106	109	0	N	Sajith Pillai	0	82.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630755	51	SONG HAVISHI WATE	2022	121	6	VIS/2/499/2022-MUM	5.43	0	2022-06-08 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/2/499/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630756	44	DONT KNOCK TWICE"	2022	121	6	VFL/2/174/2022-MUM	91.58	0	2022-06-08 00:00:00	JOHN GIWA-AMU CLAIRE MOORSOM CONTENT MEDIA CORPORATION INTERNATIONAL LIMITED	Horror	0	0	VFL/2/174/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	91.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630757	355	POKEMON MOVIE: AAP SELECTED HO 	2022	120	6	VFL/1/35/2022-MUM	93.56	0	2022-06-08 00:00:00	ATSUSHI CHIKU, DINA HAWANA, THE POKEMON COMPANY	Fantasy/Adventure	0	0	VFL/1/35/2022-MUM	106	109	0	N	Rohini Datta	0	93.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630758	64	RAKHEE	2022	121	6	VIL/2/244/2022-MUM	155.17	0	2022-06-08 00:00:00	K. L. NARYANA (M/S SRI DURGA ARTS)	Action/Thriller	0	0	VIL/2/244/2022-MUM	106	109	0	Y	Aneesh Arjun Dev	0	155.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630759	44	APV TMLT S1 TEASER MISSION	2022	121	6	DIS/2/368/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/368/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630760	161	YOU MUST SPEAK	2022	120	6	DIS/1/1536/2022-MUM	13.26	0	2022-06-08 00:00:00	BEYUTIFUL PICTURES - PUNE	Other	0	0	DIS/1/1536/2022-MUM		110	0	N	Yuti Rajesh Shahapurkar	0	13.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630761	64	PAASA	2022	121	6	DIL/2/201/2022-MUM	158.14	0	2022-06-08 00:00:00	BHOLE SHANKAR FILMS - PALGHAR	Social	0	0	DIL/2/201/2022-MUM		109	0	Y	Sunil Kumar	0	164.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630762	44	SONG - DHOOP PAANI BAHNE DE | FILM - SHERDIL : THE PILIBHIT SAGA	2022	120	6	VIS/1/1005/2022-MUM	2.21	0	2022-06-08 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1005/2022-MUM	106	110	0	N	Sachin Savla	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630763	51	SONG AVASACHI CHUKVA FERI FILM BHIRKIT	2022	120	6	VIS/1/1004/2022-MUM	2.42	0	2022-06-08 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Song	0	0	VIS/1/1004/2022-MUM	106	110	0	N	Suresh Jamatraj Oswal	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630764	51	DIALOGUE PROMO NO. 4, 5 FILM BHIRKIT	2022	120	6	VIS/1/1003/2022-MUM	0.3	0	2022-06-08 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Promos	0	0	VIS/1/1003/2022-MUM	106	110	0	N	Suresh Jamatraj Oswal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630765	54	SONG - MUCHH JATT DI	2022	121	6	VIS/2/498/2022-MUM	4.09	0	2022-06-08 00:00:00	MS MUSIC  SOUND - MUMBAI	Song	0	0	VIS/2/498/2022-MUM	106	110	0	N	Amrik Singh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630766	51	DIALOGUE PROMO NO. 1, 2, 3 FILM BHIRKIT	2022	120	6	VIS/1/1002/2022-MUM	0.45	0	2022-06-08 00:00:00	M/S. CLASSIC ENTERPRISES - SANGLI	Promos	0	0	VIS/1/1002/2022-MUM	106	110	0	N	Suresh Jamatraj Oswal	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630767	45	PAYTM PUC CANTEEN 	2022	120	6	DIS/1/1535/2022-MUM	0.23	0	2022-06-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1535/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630768	61	NOKIA G21	2022	120	6	DIS/1/1534/2022-MUM	0.18	0	2022-06-08 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1534/2022-MUM		110	0	N	Sayra Munir Patel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630769	61	ORIENTAL UNIVERSITY - INDORE	2022	120	6	DIS/1/1533/2022-MUM	0.2	0	2022-06-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1533/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630770	61	BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1532/2022-MUM	1.03	0	2022-06-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1532/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630771	61	DAYANAND SAGAR UNIVERSITY 	2022	120	6	DIS/1/1531/2022-MUM	0.18	0	2022-06-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1531/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630772	61	PRIDE OF COW 	2022	120	6	DIS/1/1530/2022-MUM	0.13	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1530/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630773	61	PRIDE OF COWS	2022	120	6	DIS/1/1529/2022-MUM	0.13	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1529/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630774	44	APV SUZHAL TRAILER CUTDOWN 	2022	121	6	DIS/2/367/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/367/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630775	148	EKLA GHOR	2022	120	2	DIS/1/41/2022-KOL	59.29	0	2022-06-08 00:00:00	PRADEEP KUMAR BAJAJ - KOLKATA	Other	0	0	DIS/1/41/2022-KOL		110	0	N	Pradeep Kumar Bajaj	0	59.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630776	44	APV SUZHAL TRAILER	2022	121	6	DIS/2/366/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/366/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630777	44	APV SUZHAL TCC30	2022	121	6	DIS/2/365/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/365/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630778	44	APV SUZHAL TCC20	2022	121	6	DIS/2/364/2022-MUM	0.23	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/364/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630779	59	MTR GARAM MASALA (NEW)	2022	120	3	DIS/1/461/2022-Che	0.13	0	2022-06-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/461/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630780	44	APV SUZHAL TCC15	2022	121	6	DIS/2/363/2022-MUM	0.18	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/363/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630781	44	APV SUZHAL TCA30	2022	121	6	DIS/2/362/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/362/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630782	44	APV SUZHAL TCA15	2022	121	6	DIS/2/361/2022-MUM	0.18	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/361/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630783	42	KOLI O ARJUN	2022	120	2	DIL/1/43/2022-KOL	151.29	0	2022-06-08 00:00:00	M/s. DREAM MAKERS (2011)	Other	0	0	DIL/1/43/2022-KOL		109	0	N	Milan Bhowmik	0	151.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630784	44	APV SUZHAL TCA20	2022	121	6	DIS/2/360/2022-MUM	0.23	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/360/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630785	51	DISNEY BYJUS EARLY LEARN APP X LIGHTYEAR.	2022	120	6	DIS/1/1528/2022-MUM	0.33	0	2022-06-08 00:00:00	DISNEY BROADCASTING (INDIA) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1528/2022-MUM		110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630815	59	SID SRIRAM CONCERT	2022	120	6	DIS/1/1526/2022-MUM	0.35	0	2022-06-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1526/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630786	286	13 NUMBER VEED	2022	121	4	VIL/2/31/2022-BAN	108.08	0	2022-06-08 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN(M/S SRI SWARNALATHA PRODUCTIONS)	Action/Thriller	0	0	VIL/2/31/2022-BAN	106	109	0	N	Dwarakanath Krishna Chaitanya	0	108.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630787	59	DIA	2022	120	4	VIL/1/4/2022-BAN	137.59	0	2022-06-08 00:00:00	DWARAKANATH KRISHNA CHAITANYA - BANGALORE URBAN(M/S SRI SWARNALATHA PRODUCTIONS)	Social	0	0	VIL/1/4/2022-BAN	106	109	0	Y	Ravi Kashyap	0	137.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630788	44	TRAILER NO. 2 : ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIS/2/359/2022-MUM	1.11	0	2022-06-08 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/359/2022-MUM		110	0	N	Sarita Madhavan	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630789	45	TEASER OF THE FILM VIKRANT RONA (3D)	2022	120	4	DIS/1/28/2022-BAN	1.37	0	2022-06-08 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Teaser	0	0	DIS/1/28/2022-BAN		110	0	N	Shalini M	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630790	45	777 CHARLIE PROMO 04	2022	120	4	DIS/1/27/2022-BAN	0.13	0	2022-06-08 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Promos	0	0	DIS/1/27/2022-BAN		110	0	N	Rakshit Shetty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630791	45	777 CHARLIE PROMO 03	2022	120	4	DIS/1/26/2022-BAN	0.13	0	2022-06-08 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Promos	0	0	DIS/1/26/2022-BAN		110	0	N	Rakshit Shetty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630792	45	777 CHARLIE PROMO 01      	2022	120	4	DIS/1/25/2022-BAN	0.13	0	2022-06-08 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Promos	0	0	DIS/1/25/2022-BAN		110	0	N	Rakshit Shetty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630793	45	777 CHARLIE PROMO 02	2022	120	4	DIS/1/24/2022-BAN	0.13	0	2022-06-08 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Promos	0	0	DIS/1/24/2022-BAN		110	0	N	Rakshit Shetty	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630794	45	SONG 01 GADANG RAKKAMMA (3D) VIKRANT RONA 	2022	121	4	VIS/2/8/2022-BAN	3.43	0	2022-06-08 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Song	0	0	VIS/2/8/2022-BAN	106	110	0	N	Shalini M	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630795	45	TEASER OF THE FILM SHUBHAMANGALA	2022	120	4	DIS/1/23/2022-BAN	1	0	2022-06-08 00:00:00	SANTHOSH G - BANGALORE URBAN(AVYAKTA FILMS)	Teaser	0	0	DIS/1/23/2022-BAN		110	0	N	Santhosh G	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630796	282	TRAILER OF THE FILM ABBABBA	2022	121	4	DIS/2/45/2022-BAN	2.19	0	2022-06-08 00:00:00	ANATE AUGUSTINE - BANGALORE URBAN(M/S MIRAMAR FILMS)	Trailer	0	0	DIS/2/45/2022-BAN		110	0	N	Anate Augustine	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630797	45	TRAILER OF THE FILM BENKI	2022	121	4	DIS/2/44/2022-BAN	1.32	0	2022-06-08 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN(M/S WINK WHISTLE PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/44/2022-BAN		110	0	N	Anish Tejeshwar	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630798	45	TRAILER OF THE FILM BENKI   	2022	121	4	DIS/2/43/2022-BAN	2.32	0	2022-06-08 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN(M/S WINK WHISTLE PRODUCTIONS PRIVATE LIMITED)	Trailer	0	0	DIS/2/43/2022-BAN		110	0	N	Anish Tejeshwar	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630799	282	WEDDING GIFT (TEASER)	2022	120	4	DIS/1/22/2022-BAN	1.18	0	2022-06-08 00:00:00	VIKRAM PRABHU - BANGALORE URBAN(VIKRAM PRABHU FILMS)	Teaser	0	0	DIS/1/22/2022-BAN		110	0	N	Vikram Prabhu	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630800	282	TEASER OF THE FILM SAPTA SAGARADAACHE YELLO  	2022	120	4	DIS/1/21/2022-BAN	1.47	0	2022-06-08 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Teaser	0	0	DIS/1/21/2022-BAN		110	0	N	Rakshit Shetty	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630801	45	GLIMPSE VIKRANT RONA (3D)	2022	120	4	DIS/1/20/2022-BAN	1.18	0	2022-06-08 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Trailer	0	0	DIS/1/20/2022-BAN		110	0	N	Shalini M	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630802	45	CHINGARI 1.0	2022	122	4	DIL/3/14/2022-BAN	135.11	0	2022-06-08 00:00:00	PINNINTY RAJANIKANTH - HYDERABAD (AP)(MOUNT KAILASH MOVIES)	Action/Thriller	0	0	DIL/3/14/2022-BAN		109	0	Y	Pinninty Rajanikanth	0	135.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630803	282	YAARU YAARU NEE YAARU	2022	122	4	DIL/3/13/2022-BAN	92.03	0	2022-06-08 00:00:00	SAMARTH TN - BANGALORE URBAN(DAMARU STUDIOS)	Action/Thriller	0	0	DIL/3/13/2022-BAN		109	0	Y	Samarth Tn	0	92.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630804	282	CHOTA BOMBAY	2022	121	4	DIL/2/59/2022-BAN	149.59	0	2022-06-08 00:00:00	YUSUF KHAN KHAZI - DHARWAD(Y K CINE CREATIONS)	Action/Thriller	0	0	DIL/2/59/2022-BAN		109	0	Y	Yusuf Khan Khazi	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630805	282	SAMARTHYA	2022	122	4	DIL/3/12/2022-BAN	122.36	0	2022-06-08 00:00:00	R KARTHIK - RAICHUR(M/S KARTHIK MOVIES)	Social	0	0	DIL/3/12/2022-BAN		109	0	Y	R Karthik	0	122.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630806	61	APV TMLT S1 TEASER 	2022	121	6	DIS/2/358/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/358/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630807	61	APV TMLT S1 TEASER	2022	121	6	DIS/2/357/2022-MUM	1.03	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/357/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630808	44	TRAILER 01 OF FILM OM THE BATTLE WITHIN	2022	121	6	DIS/2/356/2022-MUM	2.49	0	2022-06-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/356/2022-MUM		110	0	N	Adesh Kumar Sharma	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630809	84	APV TMLT S1 TEASER	2022	121	6	DIS/2/355/2022-MUM	2.12	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/355/2022-MUM		110	0	N	Ravi Bansi Kamble	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630810	61	SONG - SLEEP AT NIGHT	2022	120	6	VIS/1/1001/2022-MUM	4.17	0	2022-06-08 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1001/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630811	44	HERE RIGHT NOW	2022	121	6	VIS/2/497/2022-MUM	3.08	0	2022-06-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/497/2022-MUM	106	110	0	N	Milind Ghag	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630812	51	MAJHI PRIYA	2022	120	6	VIS/1/1000/2022-MUM	4.42	0	2022-06-08 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1000/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630813	44	TEASER OF SONG: “ISS BAARISH MEIN” (YASSER DESAI, NEETI MOHAN)	2022	120	6	VIS/1/999/2022-MUM	0.19	0	2022-06-08 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Teaser	0	0	VIS/1/999/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630814	61	DISNEY BYJUS EARLY LEARN APP X LIGHTYEAR 	2022	120	6	DIS/1/1527/2022-MUM	0.33	0	2022-06-08 00:00:00	DISNEY BROADCASTING (INDIA) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1527/2022-MUM		110	0	N	Rohini Datta	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630816	44	TRAILER NO. 1 - RAKSHA BANDHAN	2022	120	6	DIS/1/1525/2022-MUM	2.53	0	2022-06-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1525/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630817	58	TOYOTA HYBRID ACCELERATION	2022	120	6	DIS/1/1524/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1524/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630818	49	DREAM SHADES PAINTS	2022	120	6	DIS/1/1523/2022-MUM	0.3	0	2022-06-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1523/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630819	58	SAKTHI MASALA PRESENTS HOMEPRENEUR AWARDS 2022	2022	120	6	DIS/1/1522/2022-MUM	0.23	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1522/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630820	44	JUGJUGG JEEYO _THEATRICAL SONG RANGISARI	2022	120	6	DIS/1/1521/2022-MUM	1.03	0	2022-06-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	DIS/1/1521/2022-MUM		110	0	N	Prashant Kunder	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630821	58	TOYOTA HYBRID POWER	2022	120	6	DIS/1/1520/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1520/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630822	58	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1519/2022-MUM	0.33	0	2022-06-08 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1519/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630823	44	SHAMSHERA - TEASER NO 4	2022	121	6	DIS/2/354/2022-MUM	1.23	0	2022-06-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/354/2022-MUM		110	0	N	Aditya Chopra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630824	303	SONG KA JADU KARE SUNGWARI..OF THE FILM LOVE LETTER	2022	120	6	DIS/1/1518/2022-MUM	5	0	2022-06-08 00:00:00	ERA FILMS STUDIO - RAIPUR	Song	0	0	DIS/1/1518/2022-MUM		110	0	N	Amit Jain	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630825	51	TRAILER OF FILM Y	2022	121	6	DIS/2/353/2022-MUM	2.46	0	2022-06-08 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Trailer	0	0	DIS/2/353/2022-MUM		110	0	N	Ajit Suryakant Wadikar	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630826	49	YUMMY VALLEY (SUPERMARKET)	2022	120	6	DIS/1/1517/2022-MUM	0.44	0	2022-06-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1517/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630827	49	TOYOTA HYBRID POWER	2022	120	6	DIS/1/1516/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1516/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630828	45	B.S.CHANNABASAPPA AND SONS - KAN 30 SEC	2022	120	6	DIS/1/1515/2022-MUM	0.3	0	2022-06-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1515/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630829	45	B.S.CHANNABASAPPA AND SONS - KAN 1 MIN	2022	120	6	DIS/1/1514/2022-MUM	1	0	2022-06-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1514/2022-MUM		110	0	N	Bharat Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630830	45	TOYOTA HYBRID ACCELERATION	2022	120	6	DIS/1/1513/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1513/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630831	45	TOYOTA HYBRID POWER	2022	120	6	DIS/1/1512/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1512/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630832	282	MYN APP - TRADER 	2022	120	6	DIS/1/1511/2022-MUM	1.25	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1511/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630833	282	MYN APP - CAB AND AUTO	2022	120	6	DIS/1/1510/2022-MUM	0.55	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1510/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630834	59	TOYOTA HYBRID ACCELERATION.	2022	120	6	DIS/1/1509/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1509/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630835	59	TOYOTA HYBRID POWER 	2022	120	6	DIS/1/1508/2022-MUM	0.33	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1508/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630836	51	B.S.CHANNABASAPPA AND SONS - MAR 30 SEC	2022	120	6	DIS/1/1507/2022-MUM	0.3	0	2022-06-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1507/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630837	44	B.S.CHANNABASAPPA AND SONS - HIN 30 SEC	2022	120	6	DIS/1/1506/2022-MUM	0.3	0	2022-06-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1506/2022-MUM		110	0	N	Bharat Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630838	51	B.S.CHANNABASAPPA AND SONS - MAR 1 MIN	2022	120	6	DIS/1/1505/2022-MUM	1	0	2022-06-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1505/2022-MUM		110	0	N	Bharat Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630839	59	SS GOLD TMT - 20 SEC - TEL	2022	120	6	DIS/1/1504/2022-MUM	0.2	0	2022-06-08 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1504/2022-MUM		110	0	N	Anushri Jain	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630840	282	MYN APP - THEATRE	2022	120	6	DIS/1/1503/2022-MUM	0.36	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1503/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630841	44	B.S.CHANNABASAPPA AND SONS - HIN 1 MIN	2022	120	6	DIS/1/1502/2022-MUM	1	0	2022-06-08 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1502/2022-MUM		110	0	N	Bharat Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630842	84	NANDO’S	2022	120	6	DIS/1/1501/2022-MUM	0.23	0	2022-06-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1501/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630843	44	GO CHEESE 	2022	120	6	DIS/1/1500/2022-MUM	0.33	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1500/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630844	44	TIMES PRIME 	2022	120	6	DIS/1/1499/2022-MUM	1.03	0	2022-06-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1499/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630845	44	PARAG GO CHEES	2022	120	6	DIS/1/1498/2022-MUM	0.33	0	2022-06-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1498/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630846	44	FITTR 	2022	120	6	DIS/1/1497/2022-MUM	0.33	0	2022-06-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1497/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630847	61	QUANTIPHI.	2022	120	6	DIS/1/1496/2022-MUM	1.53	0	2022-06-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1496/2022-MUM		110	0	N	Omkar Sarnobat	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630848	61	IKEA BED COUNTLESS CHOICES 	2022	120	6	DIS/1/1495/2022-MUM	0.33	0	2022-06-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1495/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630849	294	MKI EASY SHOE WEAR	2022	120	7	DIS/1/20/2022-DEL	0.35	0	2022-06-08 00:00:00	AMIT KUMAR - NORTH WEST	Advertisement	0	0	DIS/1/20/2022-DEL		110	0	N	Amit Kumar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630850	44	MEHROOM THE DEPRIVED	2022	120	7	VIL/1/32/2022-DEL	89.02	0	2022-06-08 00:00:00	PAWAN KUMAR BHARTI - JAMMU	Social	0	0	VIL/1/32/2022-DEL	106	109	0	N	Pawan Kumar Bharti	0	89.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630851	161	LUCA	2022	121	6	VIL/2/243/2022-MUM	150.49	0	2022-06-08 00:00:00	STORIES  THOUGHTS PRODUCTIONS - ERNAKULAM	Action/Thriller	0	0	VIL/2/243/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	150.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630852	44	BEFORE I WAKE 	2022	121	6	VFL/2/173/2022-MUM	89.23	0	2022-06-08 00:00:00	QNO, LLC 	Action/Thriller	0	0	VFL/2/173/2022-MUM	106	109	0	N	HIREN K GOSAR	0	89.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630853	58	ANGEL HAS FALLEN	2022	121	6	VFL/2/172/2022-MUM	116.31	0	2022-06-08 00:00:00	 NU IMAGE INCORPORATED 	Action/Thriller	0	0	VFL/2/172/2022-MUM	106	109	0	N	HIREN K GOSAR	0	116.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630854	42	SONG: JOGI RE JOGI""	2022	120	6	VIS/1/998/2022-MUM	3.41	0	2022-06-08 00:00:00	TIME FILMS LLP. - MUMBAI 	Song	0	0	VIS/1/998/2022-MUM	106	110	0	N	Viral Pravin Shah	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630855	51	SONG: JOGI RE JOGI""	2022	120	6	VIS/1/997/2022-MUM	3.41	0	2022-06-08 00:00:00	TIME FILMS LLP. - MUMBAI 	Song	0	0	VIS/1/997/2022-MUM	106	110	0	N	Viral Pravin Shah	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630856	44	SONG: JOGI RE JOGI""	2022	120	6	VIS/1/996/2022-MUM	3.41	0	2022-06-08 00:00:00	TIME FILMS LLP. - MUMBAI 	Song	0	0	VIS/1/996/2022-MUM	106	110	0	N	Viral Pravin Shah	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630857	81	BATEU KHUGYA	2022	121	6	VIS/2/496/2022-MUM	2.39	0	2022-06-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/496/2022-MUM	106	110	0	N	Milind Ghag	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630858	64	SONG PROMOS 1 TO 6 OF FILM SALAAME-E-MOHABBAT	2022	120	6	VIS/1/995/2022-MUM	8.43	0	2022-06-08 00:00:00	S.S.S ENTERTAINMENT WORLD - MUMBAI	Song	0	0	VIS/1/995/2022-MUM	106	110	0	N	Santosh Krishna Dabholkar	0	8.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630859	44	PROMO NO 24 AND 25: JUGJUGG JEEYO - RANGISARI SONG CUTDOWN	2022	120	6	VIS/1/994/2022-MUM	0.41	0	2022-06-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/994/2022-MUM	106	110	0	N	Prashant Kunder	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630860	44	DIALOGUE PROMOS OF   JANHIT MEIN JAARI ""	2022	121	6	VIS/2/495/2022-MUM	2.1	0	2022-06-08 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/2/495/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630861	44	HAIRAAN	2022	120	6	VIS/1/993/2022-MUM	3.45	0	2022-06-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/993/2022-MUM	106	110	0	N	Milind Ghag	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630862	61	PARADISE	2022	120	6	DIS/1/1494/2022-MUM	0.1	0	2022-06-08 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1494/2022-MUM		110	0	N	Anushri Jain	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630863	61	FITTR  	2022	120	6	DIS/1/1493/2022-MUM	0.33	0	2022-06-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1493/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630864	51	DIALOUGE PROMO 1-5 OF FILM "ZOLZAAL"""	2022	121	6	DIS/2/352/2022-MUM	1.3	0	2022-06-08 00:00:00	M/S YUKTI INTERNATIONAL - PUNE	Promos	0	0	DIS/2/352/2022-MUM		110	0	N	Gopal Balkrishna Agarwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630865	61	IKEA SOFA COUNTLESS CHOICES 	2022	120	6	DIS/1/1492/2022-MUM	0.33	0	2022-06-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1492/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630866	51	TRAILER OF FILM HARI OM	2022	121	6	DIS/2/351/2022-MUM	2.54	0	2022-06-08 00:00:00	SHRI HARI STUDIOS - MUMBAI	Other	0	0	DIS/2/351/2022-MUM		110	0	N	Baban Sakharam Ghadge	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630867	277	EMUTHI PUTHI	2022	120	9	DIL/1/22/2022-GUW	104.12	0	2022-06-08 00:00:00	METANORMAL MOTION PICTURES PRIVATE LIMITED	Social	0	0	DIL/1/22/2022-GUW		109	0	N	Shyam Bora	0	104.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630868	286	ADADE SUNDARA!""	2022	120	8	DIL/1/21/2022-HYD	176	0	2022-06-08 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/1/21/2022-HYD		109	0	N	Yalamanchili Ravi Shankar	0	176	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630869	59	TRAILER OF RARAJU (KING OF KINGS)""	2022	121	8	DIS/2/82/2022-HYD	1.34	0	2022-06-08 00:00:00	Sri VADLAMUDI SIVA SUBBARAO - GUNTUR(PADMAVATHI PICTURES)	Trailer	0	0	DIS/2/82/2022-HYD		110	0	N	Vadlamudi Siva Subbarao	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630870	276	AHA SUNDARA!""	2022	120	8	DIL/1/20/2022-HYD	176	0	2022-06-08 00:00:00	YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/1/20/2022-HYD		109	0	N	Yalamanchili Ravi Shankar	0	176	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630871	59	TRAILER 2 OF VIRATAPARVAM""	2022	121	8	DIS/2/81/2022-HYD	3.03	0	2022-06-08 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/2/81/2022-HYD		110	0	N	Srikanth Chundi	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630872	58	JURASSIC WORLD: DOMINION	2022	121	6	DFL/2/43/2022-MUM	147.37	0	2022-06-07 00:00:00	FRANK MARSHALL, PATRICK CROWLEY, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/43/2022-MUM		109	0	N	CLIVE DSOUZA	0	147.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630873	286	VEZHAM	2022	121	3	DIL/2/87/2022-Che	132.08	0	2022-06-07 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Action/Thriller	0	0	DIL/2/87/2022-Che		109	0	Y	Kesavardhanan J	0	133.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630874	286	YAANAI	2022	121	3	DIL/2/86/2022-Che	150.52	0	2022-06-07 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Social	0	0	DIL/2/86/2022-Che		109	0	Y	Sakthivel Subramanian	0	156.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630875	51	MAJNU	2022	121	6	DIL/2/200/2022-MUM	132.37	0	2022-06-07 00:00:00	SONAI FILM CREATION - MUMBAI	Social	0	0	DIL/2/200/2022-MUM		109	0	Y	Govardhan Pandurang Doltade	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630876	64	BICHHIYA	2022	121	6	DIL/2/199/2022-MUM	125.08	0	2022-06-07 00:00:00	TANVI MULTIMEDIA - MUMBAI	Social	0	0	DIL/2/199/2022-MUM		109	0	N	Deepak D Shah	0	125.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630877	42	SAMPURNA	2022	121	2	DIS/2/12/2022-KOL	0.35	0	2022-06-07 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/12/2022-KOL		110	0	N	Rajib Biswas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630878	42	ISKAPONER RANI	2022	120	2	DIL/1/42/2022-KOL	145.01	0	2022-06-07 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Other	0	0	DIL/1/42/2022-KOL		109	0	N	Joydeep Mukherjee	0	145.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630879	314	DHAUNS EK PREM KAHANI	2022	121	2	DIL/2/17/2022-KOL	119.18	0	2022-06-07 00:00:00	M/s. TRIDEV FILMS INTERNATIONAL HOUSE	Action/Thriller	0	0	DIL/2/17/2022-KOL		109	0	N	Ved Chandra	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630880	44	COSMOS VIEW (SGMG)	2022	120	2	DIS/1/40/2022-KOL	0.27	0	2022-06-07 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/40/2022-KOL		110	0	N	Subhendu Adhikary	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630881	44	KARTOOT	2022	121	6	DIL/2/198/2022-MUM	123.55	0	2022-06-07 00:00:00	KAUSHALYA FILMS - MUMBAI 	Social	0	0	DIL/2/198/2022-MUM		109	0	Y	Anil Dutt	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630882	43	GHANTADI HANDHAY NI VAGE 	2022	121	6	DIL/2/197/2022-MUM	136.26	0	2022-06-07 00:00:00	DJ ENTERTAINMENT - THANE	Comedy/Satire	0	0	DIL/2/197/2022-MUM		109	0	N	Takhatsinh Pravinsinh Rana	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630883	44	SHAMSHERA - TRAILER NO 1	2022	121	6	VIS/2/494/2022-MUM	3.09	0	2022-06-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/2/494/2022-MUM	106	110	0	N	Aditya Chopra	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630884	44	CITY POLICE	2022	122	6	DIL/3/22/2022-MUM	155.01	0	2022-06-07 00:00:00	M/S GARUDADRI CINEMAS - BANGALORE URBAN	Social	0	0	DIL/3/22/2022-MUM		109	0	Y	Ramesh K R	0	157.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630885	58	VICTORIA	2022	120	5	DIL/1/28/2022-THI	131.42	0	2022-06-07 00:00:00	RASIKA ENTERTAINMENTS, COCHIN 	Social	0	0	DIL/1/28/2022-THI		109	0	Y	G Suresh Babu	0	131.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630886	58	LYRICAL SONG OF THE WARRIORR" (DHADA DHADA)"	2022	120	8	VIS/1/35/2022-HYD	4.12	0	2022-06-07 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/1/35/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630887	59	LYRICAL SONG OF THE WARRIORR" (DHADA DHADA)"	2022	120	8	VIS/1/34/2022-HYD	4.12	0	2022-06-07 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	VIS/1/34/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630888	276	PANTHRAND	2022	121	5	DIL/2/31/2022-THI	146.26	0	2022-06-07 00:00:00	SKYPASS ENTERTAINMENT INDIA PRIVATE LIMITED, MUMBAI	Other	0	0	DIL/2/31/2022-THI		109	0	Y	Silas Tondale	0	146.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630889	276	VEEKAM	2022	121	5	DIL/2/30/2022-THI	120.01	0	2022-06-07 00:00:00	ABRAHAM MATHEW (ABAAM MOVIES, ERNAKULAM)	Other	0	0	DIL/2/30/2022-THI		109	0	Y	Abraham Mathew	0	120.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630890	59	PROMOS 1TO 2 KRISHNA VRINDHA VIHARI""	2022	120	8	VIS/1/33/2022-HYD	0.46	0	2022-06-07 00:00:00	Ms USHA MULPURI - HYDERABAD(IRA CREATIONS)	Promos	0	0	VIS/1/33/2022-HYD	106	110	0	N	Usha Mulpuri	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630891	59	TRAILER OF CHOR BAZAR""	2022	121	8	DIS/2/80/2022-HYD	2.03	0	2022-06-07 00:00:00	Sri VATSAVAI VABS RAJU - HYDERABAD(M/S I V PRODUCTIONS)	Trailer	0	0	DIS/2/80/2022-HYD		110	0	N	Vatsavai Vabs Raju	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630892	41	DADA TUMI DUSTA BOR THEATRICAL TRAILER	2022	120	9	DIS/1/19/2022-GUW	2.27	0	2022-06-07 00:00:00	KAZI MOTIUR RAHMAN - PAPUM PARE	Trailer	0	0	DIS/1/19/2022-GUW		110	0	N	Kazi Motiur Rahman	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630893	335	BIRSA, THE RISING SUN	2022	120	9	DIL/1/21/2022-GUW	80.39	0	2022-06-07 00:00:00	SHIW PRASAD ROY - DIBRUGARH	Social	0	0	DIL/1/21/2022-GUW		109	0	N	Shiw Prasad Roy	0	80.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630894	59	TRAILER OFGODSE""	2022	121	8	DIS/2/79/2022-HYD	1.53	0	2022-06-07 00:00:00	Sri CHILLARA KALYAN - HYDERABAD(M/S C.K.SCREENS)	Trailer	0	0	DIS/2/79/2022-HYD		110	0	N	Chillara Kalyan	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630895	59	TEASER OFHAPPY BIRTHDAY""	2022	121	8	DIS/2/78/2022-HYD	1.23	0	2022-06-07 00:00:00	PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT), PEDAMALLU CHIRANJEEVI - HYDERABAD(M/S CLAP ENTERTAINMENT)	Teaser	0	0	DIS/2/78/2022-HYD		110	0	N	Pedamallu Hemalatha	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630896	58	TEASER  OF GODSE""	2022	121	8	DIS/2/77/2022-HYD	1.21	0	2022-06-07 00:00:00	Sri CHILLARA KALYAN - HYDERABAD(M/S C.K.SCREENS)	Teaser	0	0	DIS/2/77/2022-HYD		110	0	N	Chillara Kalyan	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630897	59	TRAILER OF KRISHNA VRINDHA VIHARI""	2022	120	8	DIS/1/176/2022-HYD	2.1	0	2022-06-07 00:00:00	Ms USHA MULPURI - HYDERABAD(IRA CREATIONS)	Trailer	0	0	DIS/1/176/2022-HYD		110	0	N	Usha Mulpuri	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630898	44	THE LAST PAGE	2022	121	6	VIL/2/242/2022-MUM	94.56	0	2022-06-07 00:00:00	M/S INSOMNIACS DREAM  CREATIONS LLP - PERAMBALUR	Social	0	0	VIL/2/242/2022-MUM	106	109	0	N	Niranjanlal Pansari	0	94.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630899	44	AETBAAR 	2022	121	6	VIL/2/241/2022-MUM	156.16	0	2022-06-07 00:00:00	DIVISION OF TATA INFOMEDIA 	Action/Thriller	0	0	VIL/2/241/2022-MUM	106	109	0	Y	Vikas Baldevraj Sahni	0	156.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630900	286	THURITHAM	2022	121	3	DIL/2/85/2022-Che	107.08	0	2022-06-07 00:00:00	THIRUVARUL JEGANATHAN - (DREAM FOCUS), CHENNAI	Other	0	0	DIL/2/85/2022-Che		109	0	Y	Thiruvarul Jeganathan	0	107.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630901	58	SINGA MAKAN	2022	121	5	VIL/2/14/2022-THI	167.52	0	2022-06-07 00:00:00	M.S. RAJU (SUMANTH PRODUCTIONS, HYDERABAD)	Social	0	0	VIL/2/14/2022-THI	106	109	0	Y	Khader Hassan	0	167.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630902	45	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1491/2022-MUM	0.33	0	2022-06-06 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1491/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630903	51	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1490/2022-MUM	0.33	0	2022-06-06 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1490/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630904	54	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1489/2022-MUM	0.33	0	2022-06-06 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1489/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630905	43	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1488/2022-MUM	0.33	0	2022-06-06 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1488/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630906	44	GOLD MEDAL - CHARGER	2022	120	6	DIS/1/1487/2022-MUM	0.33	0	2022-06-06 00:00:00	TRIDEV ENTERTAINMENT - MUMBAI 	Advertisement	0	0	DIS/1/1487/2022-MUM		110	0	N	Puja Bedi	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630936	64	SAUDAGAR	2022	121	6	DIL/2/194/2022-MUM	144.29	0	2022-06-06 00:00:00	INDIA E-COMMERCE LTD - MUMBAI	Other	0	0	DIL/2/194/2022-MUM		109	0	N	Gopal Bhandeshwari Singh	0	144.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630907	64	TRAILER OF THE FILM AFSAR BITIYA	2022	120	6	DIS/1/1486/2022-MUM	3.25	0	2022-06-06 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Trailer	0	0	DIS/1/1486/2022-MUM		110	0	N	Pradeep Sharma	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630908	51	SONG PROMO 1-5 OF FILM" ZOLZAAL "" "	2022	121	6	DIS/2/350/2022-MUM	1.3	0	2022-06-06 00:00:00	M/S YUKTI INTERNATIONAL - PUNE	Promos	0	0	DIS/2/350/2022-MUM		110	0	N	Gopal Balkrishna Agarwal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630909	61	IKEA BEDROOM NAGASANDRA  	2022	120	6	DIS/1/1485/2022-MUM	0.23	0	2022-06-06 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1485/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630910	61	IKEA LIVING ROOM FILM 	2022	120	6	DIS/1/1484/2022-MUM	0.23	0	2022-06-06 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1484/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630911	44	 ZEEL	2022	120	6	DIS/1/1483/2022-MUM	0.13	0	2022-06-06 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1483/2022-MUM		110	0	N	Sayra Munir Patel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630912	271	KROSS BIKES -  RULE THEM ALL - 30 SEC CUT	2022	120	6	DIS/1/1482/2022-MUM	0.34	0	2022-06-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1482/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630913	61	PAL COLLEGE OF TECHNOLOGY AND MANAGEMENT 	2022	120	6	DIS/1/1481/2022-MUM	0.3	0	2022-06-06 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1481/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630914	51	  ZEEL	2022	120	6	DIS/1/1480/2022-MUM	0.13	0	2022-06-06 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1480/2022-MUM		110	0	N	Sayra Munir Patel	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630915	51	ZEEL.	2022	120	6	DIS/1/1479/2022-MUM	0.13	0	2022-06-06 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1479/2022-MUM		110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630916	44	ZEEL	2022	120	6	DIS/1/1478/2022-MUM	0.13	0	2022-06-06 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1478/2022-MUM		110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630917	61	LITTLE TAGS LUXURY 	2022	120	6	DIS/1/1477/2022-MUM	0.33	0	2022-06-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1477/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630918	44	MAGNUM INSURANCE BROKING	2022	120	6	DIS/1/1476/2022-MUM	0.29	0	2022-06-06 00:00:00	UNIQUE ADVERTISING  BRANDING SERVICES - AURANGABAD	Advertisement	0	0	DIS/1/1476/2022-MUM		110	0	N	Uma Naryanrao Solunke	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630919	49	REALGARD	2022	120	6	DIS/1/1475/2022-MUM	0.2	0	2022-06-06 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1475/2022-MUM		110	0	N	Bharat Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630920	58	YAANAI - PROMO - 2	2022	121	3	VIS/2/145/2022-Che	0.13	0	2022-06-06 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/2/145/2022-Che	106	110	0	Y	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630921	61	BLACKLASH TATTOO	2022	120	3	DIS/1/460/2022-Che	0.33	0	2022-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/460/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630922	58	AVADI UNAVUTH THIRUVIZHA PROMOS 7 TO 9	2022	120	3	DIS/1/459/2022-Che	4.41	0	2022-06-06 00:00:00	CHEZHIYAN KUMARASAMY - (LADDER COMMERCIAL SOLUTIONS PVT LTD), CHENNAI	Promos	0	0	DIS/1/459/2022-Che		110	0	N	Chezhiyan Kumarasamy	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630923	49	VIKRAM HIT LIST - VIDEO TEASER 3 AND 4	2022	121	3	VIS/2/144/2022-Che	0.31	0	2022-06-06 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/144/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630924	58	VIKRAM - VIDEO TEASER - 7	2022	120	3	VIS/1/236/2022-Che	0.18	0	2022-06-06 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/1/236/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630925	58	VIKRAM - VIDEO TEASER - 5 AND 6	2022	121	3	VIS/2/143/2022-Che	0.46	0	2022-06-06 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/143/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630926	286	O2 - VIDEO TRAILER	2022	121	3	VIS/2/142/2022-Che	2.01	0	2022-06-06 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/142/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630927	286	O2 - SWASAME" VIDEO SONG 1"	2022	120	3	VIS/1/235/2022-Che	2.43	0	2022-06-06 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/235/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630928	58	AMAICHAR - YAAR SOLVATHU – VIDEO SONG	2022	120	3	VIS/1/234/2022-Che	4.23	0	2022-06-06 00:00:00	JAYALAKSHMI T - (SREE AMMAN MEDIAS), ERODE	Song	0	0	VIS/1/234/2022-Che	106	110	0	N	Jayalakshmi T	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630929	51	SONG : KANYAKUMARI	2022	120	6	VIS/1/992/2022-MUM	4.33	0	2022-06-06 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/992/2022-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630930	44	SONG : CHAL AB WAHAN 	2022	120	6	VIS/1/991/2022-MUM	4.22	0	2022-06-06 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/991/2022-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630931	58	YAAR AVAL - VIDEO ALBUM SONG	2022	120	3	VIS/1/233/2022-Che	3.43	0	2022-06-06 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/233/2022-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630932	51	DIALOGUE PROMO NO. 1, 2, 3 FILM AATHAVA RANG PREMACHA	2022	120	6	VIS/1/990/2022-MUM	0.45	0	2022-06-06 00:00:00	M/S. TOP ANGLE PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/990/2022-MUM	106	110	0	N	Samir Omesh Karnik	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630933	64	JINA TERI GALI MAIN 2	2022	121	6	DIL/2/196/2022-MUM	148.52	0	2022-06-06 00:00:00	RAJDEV FILMS - MUMBAI 	Social	0	0	DIL/2/196/2022-MUM		109	0	Y	Manoj Jagadeesh Singh	0	155.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630934	271	LIGHTYEAR - IMAX	2022	120	6	DFL/1/12/2022-MUM	105.06	0	2022-06-06 00:00:00	GALYN SUSMAN, BUENA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	DFL/1/12/2022-MUM		109	0	N	MENINO BARRETTO	0	105.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630935	272	JITI LE JINDAGI 	2022	121	6	DIL/2/195/2022-MUM	103.21	0	2022-06-06 00:00:00	FRIENDS THEATER GROUP - AHMADABAD	Social	0	0	DIL/2/195/2022-MUM		109	0	N	Vipul Natvarlal Shah	0	103.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630937	284	SHER BAGGA 	2022	120	6	DIL/1/56/2022-MUM	145.3	0	2022-06-06 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Comedy/Satire	0	0	DIL/1/56/2022-MUM		109	0	N	Shammi Garg	0	145.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630938	45	THE ADVENTURES OF JURASSIC PET: CHAPTER ONE	2022	120	6	DFL/1/11/2022-MUM	88.2	0	2022-06-06 00:00:00	RYAN BELLGARDT / GALEN CHRISTY / CHRIS HOYT / ACE ENTERTAINMENT	Fantasy/Adventure	0	0	DFL/1/11/2022-MUM		109	0	N	Gudimitla Siva Prasad	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630939	44	JURASSIC WORLD: DOMINION	2022	121	6	DFL/2/42/2022-MUM	147.37	0	2022-06-06 00:00:00	FRANK MARSHALL, PATRICK CROWLEY, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/42/2022-MUM		109	0	N	CLIVE DSOUZA	0	147.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630940	59	JURASSIC WORLD: DOMINION	2022	121	6	DFL/2/41/2022-MUM	147.37	0	2022-06-06 00:00:00	FRANK MARSHALL, PATRICK CROWLEY, UNIVERSAL STUDIOS.	Fantasy/Adventure	0	0	DFL/2/41/2022-MUM		109	0	N	CLIVE DSOUZA	0	147.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630941	53	BISWANATH	2022	121	1	DIL/2/7/2022-CUT	171.35	0	2022-06-06 00:00:00	DINDU SHANKAR GOUD - HYDERABAD (AP)(M/S HMT PRODUCTIONS)	Social	0	0	DIL/2/7/2022-CUT		109	0	Y	Dindu Shankar Goud	0	171.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630942	58	YAANAI - PROMO - 4	2022	121	3	VIS/2/141/2022-Che	0.13	0	2022-06-06 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/2/141/2022-Che	106	110	0	N	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630943	64	KHALEJA (MAHESH KHALEJA)	2022	121	7	VIL/2/20/2022-DEL	150.33	0	2022-06-06 00:00:00	SHRI S. RAMESH BABU	Action/Thriller	0	0	VIL/2/20/2022-DEL	106	109	0	Y	ULKA MANISH SHAH	0	150.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630944	44	DEVATHAYAI KANDEN	2022	121	6	VIL/2/240/2022-MUM	133.56	0	2022-06-06 00:00:00	M. KHAJA MOHIDEEN, ROJA COMBINES	Social	0	0	VIL/2/240/2022-MUM	106	109	0	N	Lalit Yadav	0	133.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630945	44	ATHIDHI DEVOBHAVA 	2022	121	6	VIL/2/239/2022-MUM	133.04	0	2022-06-06 00:00:00	M/S SRINIVASA CINE CREATIONS - NALGONDA, M/S SRINIVASA CINE CREATIONS - NALGONDA	Social	0	0	VIL/2/239/2022-MUM	106	109	0	N	Shubham Gupta	0	133.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630946	294	QUIET COMES THE DAWN AKA PACCBET (DUBBED)	2022	121	6	VFL/2/171/2022-MUM	92.41	0	2022-06-06 00:00:00	FORCE MEDIA, LLC	Action/Thriller	0	0	VFL/2/171/2022-MUM	106	109	0	N	Subhash Suresh	0	92.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630947	294	CURSE OF THE DREAM WITCH (DUBBED)	2022	121	6	VFL/2/170/2022-MUM	80.41	0	2022-06-06 00:00:00	CURMUDGEON INC.	Other	0	0	VFL/2/170/2022-MUM	106	109	0	N	Subhash Suresh	0	80.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630948	172	SONG - REPAZENT	2022	120	6	VIS/1/989/2022-MUM	2.46	0	2022-06-06 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/989/2022-MUM	106	110	0	N	Vinod Atraye	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630949	64	ESCAPE ROOM TOURNAMENT OF CHAMPIONS	2022	121	6	VFL/2/169/2022-MUM	90.05	0	2022-06-06 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/169/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630950	49	ESCAPE ROOM TOURNAMENT OF CHAMPIONS 	2022	121	6	VFL/2/168/2022-MUM	90.05	0	2022-06-06 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/168/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630951	44	AASHIQ GUNDA - KARIYA	2022	121	6	VIL/2/238/2022-MUM	130.05	0	2022-06-06 00:00:00	SANTOSH ENTERPRISES	Action/Thriller	0	0	VIL/2/238/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	130.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630952	64	RUDRA SHAKTI	2022	121	6	VIL/2/237/2022-MUM	139.5	0	2022-06-06 00:00:00	Evergreen Movie International	Social	0	0	VIL/2/237/2022-MUM	106	109	0	N	Balram Sharma	0	139.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630953	58	 OORUKARAN	2022	120	6	VIS/1/988/2022-MUM	3.01	0	2022-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/988/2022-MUM	106	110	0	N	Milind Ghag	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630954	44	VIMAL ELAICHI (GOB )  (OPT 2) 	2022	120	6	DIS/1/1474/2022-MUM	0.13	0	2022-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1474/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630955	58	THE MECHANIC	2022	121	6	VFL/2/167/2022-MUM	82.59	0	2022-06-06 00:00:00	NU IMAGE INCORPORATED  	Action/Thriller	0	0	VFL/2/167/2022-MUM	106	109	0	N	HIREN K GOSAR	0	82.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630956	59	TEASER OFRANGA RANGA VAIBHAVANGA""	2022	121	8	DIS/2/76/2022-HYD	1.24	0	2022-06-06 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Teaser	0	0	DIS/2/76/2022-HYD		110	0	N	Bapineedu Bhogavalli	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630957	59	SHADOW""	2022	121	8	VIL/2/56/2022-HYD	99.15	0	2022-06-06 00:00:00	Sri BIKSHAMAIAH SANGEM - HYDERABAD(B S PRODUCTION HOUSE)	Social	0	0	VIL/2/56/2022-HYD	106	109	0	Y	Bikshamaiah Sangem	0	99.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630958	53	DIL MORA MANENA	2022	121	1	DIL/2/6/2022-CUT	156.04	0	2022-06-06 00:00:00	RASANANDA MALLICK - BHADRAK(M/S MAA TARINI ENTERTAINMENT), SRIDHAR MARTHA - KHURDA(RANGE ROYAL CINE LAB)	Social	0	0	DIL/2/6/2022-CUT		109	0	N	Sridhar Martha	0	156.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630959	53	GUPCHUP	2022	120	1	DIL/1/12/2022-CUT	125.52	0	2022-06-06 00:00:00	ANIKET DASH - CUTTACK(BLACK AND WHITE MOTION PICTUREZ)	Social	0	0	DIL/1/12/2022-CUT		109	0	N	Aniket Dash	0	125.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630960	49	DJINN (TRAILER-02)	2022	121	5	DIS/2/29/2022-THI	2.13	0	2022-06-06 00:00:00	SUDHEER V K (STRAIGHT LINE CINEMAS, ERNAKULAM)	Trailer	0	0	DIS/2/29/2022-THI		110	0	N	Sudheer V K	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630961	59	TRAILER OF 7 DAYS 6 NIGHTS""	2022	121	8	DIS/2/75/2022-HYD	1	0	2022-06-06 00:00:00	Sri MANTENA SUMANTH RAJU - HYDERABAD(M/S WILD HONEY PRODUCTION)	Trailer	0	0	DIS/2/75/2022-HYD		110	0	N	Mantena Sumanth Raju	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630962	49	KOCHAAL (TRAILER)	2022	121	5	DIS/2/28/2022-THI	2.21	0	2022-06-06 00:00:00	SIERRA TALKIES PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/2/28/2022-THI		110	0	N	Shyam Mohan	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630963	49	REENA TILE GALLERY	2022	120	5	DIS/1/74/2022-THI	1.1	0	2022-06-06 00:00:00	MAHESH M (LAVA COMMUNICATIONS, KANNUR)	Advertisement	0	0	DIS/1/74/2022-THI		110	0	N	Mahesh M	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630964	49	LUCY	2022	121	5	VIL/2/13/2022-THI	100.27	0	2022-06-06 00:00:00	FIBIN M B (DIYA PRODUCTIONS, ERNAKULAM)	Horror	0	0	VIL/2/13/2022-THI	106	109	0	N	Fibin M B	0	100.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630965	51	SONG : JEVALAA KAAY	2022	120	6	VIS/1/987/2022-MUM	3.11	0	2022-06-06 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/987/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630966	44	RAAH DIKHA DE	2022	120	6	VIS/1/986/2022-MUM	5.48	0	2022-06-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/986/2022-MUM	106	110	0	N	Richard Mascarenhas	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630967	44	HONEY KE SANG	2022	120	6	VIS/1/985/2022-MUM	2.48	0	2022-06-06 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/985/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630968	45	JIL	2022	121	8	VIL/2/55/2022-HYD	133.23	0	2022-06-06 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/55/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630969	58	ARJUNA PHALGUNA	2022	121	8	VIL/2/54/2022-HYD	129	0	2022-06-06 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/54/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630970	44	TAUBA	2022	120	6	VIS/1/984/2022-MUM	2.54	0	2022-06-06 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/984/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630971	58	TRAILER OF SEETHARAMAM""	2022	121	8	DIS/2/74/2022-HYD	0.56	0	2022-06-06 00:00:00	Ms. CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/2/74/2022-HYD		110	0	N	Ch Seshupriyanka	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630972	49	TRAILER OF SEETHARAMAM""	2022	121	8	DIS/2/73/2022-HYD	0.56	0	2022-06-06 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/2/73/2022-HYD		110	0	N	Ch Seshupriyanka	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630973	43	VIMAL ELAICHI (GOB ) (OPT 1 ) 	2022	120	6	DIS/1/1473/2022-MUM	0.13	0	2022-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1473/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630974	61	ADVERTISEMENT OF PADMAVATHI DEGREE COLLEGE FOR WOMEN""	2022	120	8	DIS/1/175/2022-HYD	0.33	0	2022-06-06 00:00:00	Sri SRINIVAS THOUTAM - WARANGAL(SATYA SHODHANA FILMS)	Advertisement	0	0	DIS/1/175/2022-HYD		110	0	N	Srinivas Thoutam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630975	59	ADVT OF GURRAM PEDDABBAI AND COMPANY""	2022	120	8	DIS/1/174/2022-HYD	0.42	0	2022-06-06 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/174/2022-HYD		110	0	N	Nimmala Ashok	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630976	283	1948 AKHANDA BHARATH	2022	121	8	DIL/2/117/2022-HYD	127.5	0	2022-06-06 00:00:00	Sri M Y MAHARSHI - HYDERABAD(M.Y.M. CREATIONS)	Other	0	0	DIL/2/117/2022-HYD		109	0	Y	M Y Maharshi	0	133	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630977	43	VIMAL ELAICHI (GOB )  2 	2022	120	6	DIS/1/1472/2022-MUM	0.33	0	2022-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1472/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630978	59	TEASER OF SAMMATHAME (LOVE IS UNCONDITIONAL)""	2022	120	8	DIS/1/173/2022-HYD	2.08	0	2022-06-06 00:00:00	Sri KANKANALA GOPINATH REDDY - HYDERABAD(UG PRODUCTIONS)	Teaser	0	0	DIS/1/173/2022-HYD		110	0	N	Kankanala Gopinath Reddy	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630979	43	VIMAL ELAICHI (GOB ) 3 	2022	120	6	DIS/1/1471/2022-MUM	0.23	0	2022-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1471/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630980	43	VIMAL ELAICHI (GOB )  	2022	120	6	DIS/1/1470/2022-MUM	1.03	0	2022-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1470/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630981	58	PANNI KUTTY (PROMO 1 TO 10)	2022	121	3	VIS/2/140/2022-Che	2.1	0	2022-06-06 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Promos	0	0	VIS/2/140/2022-Che	106	110	0	N	Sameer Bharat Ram	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630982	43	VIMAL ELAICHI (GOB ) 1  	2022	120	6	DIS/1/1469/2022-MUM	0.43	0	2022-06-06 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1469/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630983	58	YAANAI - PROMO - 3	2022	120	3	VIS/1/232/2022-Che	0.13	0	2022-06-06 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/1/232/2022-Che	106	110	0	N	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630984	58	YAANAI – PROMO - 1	2022	120	3	VIS/1/231/2022-Che	0.13	0	2022-06-06 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/1/231/2022-Che	106	110	0	N	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630985	58	AVADI UNAVUTH THIRUVIZHA- PROMOS 4 TO 6	2022	120	3	DIS/1/458/2022-Che	5.04	0	2022-06-06 00:00:00	CHEZHIYAN KUMARASAMY - (LADDER COMMERCIAL SOLUTIONS PVT LTD), CHENNAI	Promos	0	0	DIS/1/458/2022-Che		110	0	N	Chezhiyan Kumarasamy	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630986	58	AVADI UNAVUTH THIRUVIZHA PROMOS 1 TO 3	2022	120	3	DIS/1/457/2022-Che	4.28	0	2022-06-06 00:00:00	CHEZHIYAN KUMARASAMY - (LADDER COMMERCIAL SOLUTIONS PVT LTD), CHENNAI	Promos	0	0	DIS/1/457/2022-Che		110	0	N	Chezhiyan Kumarasamy	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630987	285	DOT SCHOOL OF DESIGN - DIGITAL AD	2022	120	3	DIS/1/456/2022-Che	0.33	0	2022-06-06 00:00:00	K GANESAN - CHENNAI	Advertisement	0	0	DIS/1/456/2022-Che		110	0	N	K Ganesan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630988	61	EGSPJ  INTERNATIONAL SCHOOL	2022	120	3	DIS/1/455/2022-Che	1.53	0	2022-06-06 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/455/2022-Che		110	0	N	NANDHA RK KRISHNA	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630989	58	BEHINDWOODS	2022	120	3	DIS/1/454/2022-Che	0.43	0	2022-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/454/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630990	58	SHREE AMAR JEWELLERS (NEW)	2022	120	3	DIS/1/453/2022-Che	0.33	0	2022-06-06 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/453/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630991	58	SILVER LINE SPECIALITY HOSPITAL	2022	120	3	DIS/1/452/2022-Che	0.38	0	2022-06-06 00:00:00	SATHISHKUMAR PADMANABAN - (YOCTO ENTERTAINMENT), PUDUCHERRY	Advertisement	0	0	DIS/1/452/2022-Che		110	0	N	Sathishkumar Padmanaban	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630992	64	TRAILER OF FILM – JANTA DARBAR	2022	121	6	DIS/2/349/2022-MUM	4.42	0	2022-06-03 00:00:00	SHRI J SOHARTA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/349/2022-MUM		110	0	Y	Jaswant Kumar	0	4.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630993	266	AAWAZ VADAV JORAT	2022	120	6	VIS/1/983/2022-MUM	3.03	0	2022-06-03 00:00:00	RAJESHRI RAMLING AHIRE - THANE	Song	0	0	VIS/1/983/2022-MUM	106	110	0	N	Rajeshri Ramling Ahire	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630994	44	SINNER	2022	121	6	VIS/2/493/2022-MUM	3.57	0	2022-06-03 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/493/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630995	51	JIVHALA	2022	120	6	VIS/1/982/2022-MUM	56.05	0	2022-06-03 00:00:00	D,SHANKA FILM CREATION - THANE	Social	0	0	VIS/1/982/2022-MUM	106	110	0	N	Dilip Shankar Kamble	0	56.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630996	44	EID MANAYE	2022	120	6	VIS/1/981/2022-MUM	2.47	0	2022-06-03 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/981/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630997	44	SONG:-BENAQAAB" (ANURAG VASHISHT)"	2022	120	6	VIS/1/980/2022-MUM	3.14	0	2022-06-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/980/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630998	58	TRAILER ALT F8 - DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/56/2022-MUM	2.28	0	2022-06-03 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/56/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
630999	84	CHHATRAPATI SHIVAJI SUBHARTI HOSPITAL 	2022	120	6	DIS/1/1468/2022-MUM	0.2	0	2022-06-03 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1468/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631000	61	AMOR BEAUTY SPA STUDIO	2022	120	6	DIS/1/1467/2022-MUM	0.2	0	2022-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1467/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631001	360	VICCO TURMERIC FACE WASH	2022	120	6	DIS/1/1466/2022-MUM	0.33	0	2022-06-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1466/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631002	220	VICCO TURMERIC FACE WASH	2022	120	6	DIS/1/1465/2022-MUM	0.33	0	2022-06-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1465/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631003	49	GOLDMEDAL  EMERGENCY LIGHT 	2022	120	6	DIS/1/1464/2022-MUM	0.33	0	2022-06-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1464/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631004	58	PARAMAGURU	2022	120	6	DIS/1/1463/2022-MUM	0.2	0	2022-06-03 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1463/2022-MUM		110	0	N	Bharat Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631005	49	GOLDMEDAL FAN	2022	120	6	DIS/1/1462/2022-MUM	0.33	0	2022-06-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1462/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631006	286	ACKO INSURANCE - CEREMONY	2022	120	6	DIS/1/1461/2022-MUM	0.23	0	2022-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1461/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631007	58	MANIRAJ COTTON	2022	120	6	DIS/1/1460/2022-MUM	0.23	0	2022-06-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1460/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631008	58	LLOYD REFRIGERATOR - 30 SEC - TAMIL	2022	120	6	DIS/1/1459/2022-MUM	0.3	0	2022-06-03 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1459/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631009	49	GOLDMEDAL CSR	2022	120	6	DIS/1/1458/2022-MUM	0.38	0	2022-06-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1458/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631010	49	GIA INSTITUTE	2022	120	6	DIS/1/1457/2022-MUM	0.51	0	2022-06-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1457/2022-MUM		110	0	N	Sayra Munir Patel	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631011	187	VICCO TURMERIC FACE WASH	2022	120	6	DIS/1/1456/2022-MUM	0.33	0	2022-06-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1456/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631012	391	VICCO TURMERIC FACE WASH	2022	120	6	DIS/1/1455/2022-MUM	0.33	0	2022-06-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1455/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631013	54	GUCCI | LEO	2022	120	6	VIS/1/979/2022-MUM	3.19	0	2022-06-03 00:00:00	SHIVANI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/979/2022-MUM	106	110	0	N	Krishan Kumar Palli	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631014	285	CROMA A TATA ENTERPRISE	2022	120	6	DIS/1/1454/2022-MUM	0.23	0	2022-06-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1454/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631015	51	 BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1453/2022-MUM	0.33	0	2022-06-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1453/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631016	84	LOTUS HERBALS - WHITEGLOW	2022	120	6	DIS/1/1452/2022-MUM	0.33	0	2022-06-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1452/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631017	389	VICCO TURMERIC FACE WASH	2022	120	6	DIS/1/1451/2022-MUM	0.33	0	2022-06-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1451/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631018	275	DIGIBOXX  DINING TABLE	2022	120	6	DIS/1/1450/2022-MUM	0.43	0	2022-06-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1450/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631077	72	THOKDAAR	2022	121	7	DIL/2/6/2022-DEL	147.53	0	2022-06-03 00:00:00	MAMTA RAWAT - DEHRADUN	Social	0	0	DIL/2/6/2022-DEL		109	0	Y	Mamta Rawat	0	147.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631019	275	DIGIBOXX FINEDINE	2022	120	6	DIS/1/1449/2022-MUM	0.43	0	2022-06-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1449/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631020	106	VICCO TURMERIC FACE WASH	2022	120	6	DIS/1/1448/2022-MUM	0.33	0	2022-06-03 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1448/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631021	161	DIGIBOXX   GYM	2022	120	6	DIS/1/1447/2022-MUM	0.43	0	2022-06-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1447/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631022	58	MP DEVELOPERS	2022	120	6	DIS/1/1446/2022-MUM	0.28	0	2022-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1446/2022-MUM		110	0	N	PRASAD PATIL	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631023	51	BAS 10 MINUTE – CERVICAL CANCER	2022	120	6	DIS/1/1445/2022-MUM	1.03	0	2022-06-03 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1445/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631024	44	ALISHAN NAGPUR	2022	120	6	DIS/1/1444/2022-MUM	0.33	0	2022-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1444/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631025	44	SURYAVANSHI JEWELLERS	2022	120	6	DIS/1/1443/2022-MUM	0.23	0	2022-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1443/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631026	61	AVON EDZE	2022	120	6	DIS/1/1442/2022-MUM	0.33	0	2022-06-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1442/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631027	58	VEETLA VISHESHAM (PROMO 1 TO 2)	2022	120	3	VIS/1/230/2022-Che	0.27	0	2022-06-03 00:00:00	ROMEO PICTURES, TIRUVALLUR	Promos	0	0	VIS/1/230/2022-Che	106	110	0	N	Raahul Abdul Muthalif	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631028	44	JANHIT MEIN JAARI	2022	121	6	DIL/2/193/2022-MUM	146.35	0	2022-06-03 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Social	0	0	DIL/2/193/2022-MUM		109	0	Y	Vinod Pradhan Bhanushali	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631029	51	KHEL SHAKTICHA    	2022	121	6	VIL/2/236/2022-MUM	117.01	0	2022-06-03 00:00:00	VISHAL KRISHNA, VISHAL FILM FACTORY	Social	0	0	VIL/2/236/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	117.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631030	49	OPPAM OPPATTHINOPPAM( REVISED)	2022	120	5	VIL/1/7/2022-THI	124.54	0	2022-06-03 00:00:00	KHAN SAHIB, PADMA NAGAR, TRIVANDRUM 	Social	0	0	VIL/1/7/2022-THI	106	109	0	N	C C Johnny	0	124.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631031	283	C B I 5 THE BRAIN	2022	121	5	VIL/2/12/2022-THI	162.57	0	2022-06-03 00:00:00	PINAKKATTU DEVASIA ABRAHAM (SWARGACHITHRA, KOZHIKODE)	Other	0	0	VIL/2/12/2022-THI	106	109	0	N	Pinakkattu Devasia Abraham	0	162.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631032	303	MR. MAJNU	2022	121	6	DIL/2/192/2022-MUM	144.54	0	2022-06-03 00:00:00	SUNDRANI FILMS (VIDEO WORLD) - RAIPUR	Social	0	0	DIL/2/192/2022-MUM		109	0	N	Lakhmi Chand Sundrani	0	144.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631033	61	MINIONS: THE RISE OF GRU	2022	120	6	DFL/1/10/2022-MUM	87.36	0	2022-06-03 00:00:00	CHRIS MELEDANDRI, JANET HEALY, CHRIS RENAUD, UNIVERSAL STUDIOS.	Children`s Film	0	0	DFL/1/10/2022-MUM		109	0	N	CLIVE DSOUZA	0	87.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631034	272	AA MANAS GUJARATI LAGE CHE	2022	120	6	DIS/1/1441/2022-MUM	26.58	0	2022-06-03 00:00:00	SAHITYA AKADEMI - NEW DELHI	Documentary	0	0	DIS/1/1441/2022-MUM		110	0	N	Prabodh Vasudev Parikh	0	26.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631035	44	PROMO NO. 05 | ITTU SI BAAT | SONG: DARBADAR FREEPLAY	2022	120	6	VIS/1/978/2022-MUM	3	0	2022-06-03 00:00:00	KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI, NH STUDIOZ LLP - MUMBAI	Song	0	0	VIS/1/978/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631036	44	PROMO NO. 04 | ITTU SI BAAT | SONG: MIDDLE CLASS FREEPLAY	2022	120	6	VIS/1/977/2022-MUM	2.22	0	2022-06-03 00:00:00	KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI, NH STUDIOZ LLP - MUMBAI	Song	0	0	VIS/1/977/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631037	44	PROMO NO. 02 | ITTU SI BAAT | SONG: 17 LAKH DA GAJRA FREEPLAY	2022	120	6	VIS/1/976/2022-MUM	2.33	0	2022-06-03 00:00:00	NH STUDIOZ LLP - MUMBAI, KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/976/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631038	44	PROMO NO. 03 | ITTU SI BAAT | SONG: SUN BHI LE FREEPLAY	2022	120	6	VIS/1/975/2022-MUM	2.57	0	2022-06-03 00:00:00	KATHPUTLI CREATIONS PRIVATE LIMITED - MUMBAI, NH STUDIOZ LLP - MUMBAI	Song	0	0	VIS/1/975/2022-MUM	106	110	0	N	Shreyans Narendra Hirawat	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631039	58	YEITHAVAN YENGE	2022	121	3	DIL/2/84/2022-Che	107.22	0	2022-06-03 00:00:00	BALASUPRAMANIYAN KUMARASAMY - (BOYS COMPANY), CHENNAI	Social	0	0	DIL/2/84/2022-Che		109	0	Y	Balasupramaniyan Kumarasamy	0	108.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631040	58	KADHAL CONDITIONS APPLY	2022	121	3	DIL/2/83/2022-Che	105.5	0	2022-06-03 00:00:00	RAVINDHAR CHANDRASEKARAN - (LIBRA PRODUCTIONS), CHENNAI	Social	0	0	DIL/2/83/2022-Che		109	0	Y	Ravindhar Chandrasekaran	0	105.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631041	286	AKANDAN	2022	120	3	DIL/1/31/2022-Che	113.1	0	2022-06-03 00:00:00	AROCKIA SUDHAKAR - (VIJAYA MANICKAM COMPANY), CHENNAI	Other	0	0	DIL/1/31/2022-Che		109	0	Y	Arockia Sudhakar	0	113.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631042	58	PANNI KUTTY (THEATRICAL TRAILER 1)	2022	120	3	DIS/1/451/2022-Che	1.16	0	2022-06-03 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Trailer	0	0	DIS/1/451/2022-Che		110	0	N	Sameer Bharat Ram	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631043	58	ICAT DESIGN AND MEDIA COLLEGE 43SEC""	2022	120	3	DIS/1/450/2022-Che	0.43	0	2022-06-03 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/450/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631044	58	SPECTRUM  LIFE SCHOOL	2022	120	3	DIS/1/449/2022-Che	0.43	0	2022-06-03 00:00:00	JAYSHREE JAGADEESAN - (SREE ADVERTISING), SALEM	Advertisement	0	0	DIS/1/449/2022-Che		110	0	N	Jayshree Jagadeesan	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631045	61	MAILAM INSTITUTE OF HOTEL MANAGEMENT	2022	120	3	DIS/1/448/2022-Che	0.23	0	2022-06-03 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI 	Advertisement	0	0	DIS/1/448/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631046	61	WHITE   HOUSE	2022	120	3	DIS/1/447/2022-Che	1.03	0	2022-06-03 00:00:00	SURESH NAGARAJ - (DESERVE INNOVATION), ERODE	Advertisement	0	0	DIS/1/447/2022-Che		110	0	N	Suresh Nagaraj	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631047	58	NRM KIDS 	2022	120	3	DIS/1/446/2022-Che	0.33	0	2022-06-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/446/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631048	58	SRI SARAVANA SHELTER	2022	120	3	DIS/1/445/2022-Che	0.18	0	2022-06-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/445/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631049	58	THANGAMAYIL  JEWELLERY	2022	120	3	DIS/1/444/2022-Che	0.33	0	2022-06-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/444/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631050	58	ANUJ  TILES	2022	120	3	DIS/1/443/2022-Che	0.23	0	2022-06-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/443/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631051	58	GENESIS IVF	2022	120	3	DIS/1/442/2022-Che	0.13	0	2022-06-03 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/442/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631052	283	ANTE...SUNDARANIKI!""	2022	120	8	DIL/1/19/2022-HYD	176	0	2022-06-03 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Social	0	0	DIL/1/19/2022-HYD		109	0	N	Yalamanchili Ravi Shankar	0	176	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631053	161	JUGJUGG JEEYO	2022	121	6	DIL/2/191/2022-MUM	148.1	0	2022-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/2/191/2022-MUM		109	0	N	Prashant Kunder	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631054	59	OSARILARAA SONG OF OKA PADHAKAM PRAKARAM""	2022	121	8	VIS/2/24/2022-HYD	3.47	0	2022-06-03 00:00:00	Sri VINOD KUMAR VIJAYAN - HYDERABAD(VINOD VIJAYAN FILMS)	Song	0	0	VIS/2/24/2022-HYD	106	110	0	N	Vinod Kumar Vijayan	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631055	58	PROMOS 1 TO 5 ADADE SUNDARA!""	2022	120	8	VIS/1/32/2022-HYD	1.05	0	2022-06-03 00:00:00	Sri YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/32/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631056	49	PROMOS 1 TO 5 AHA SUNDARA!""	2022	120	8	VIS/1/31/2022-HYD	1.05	0	2022-06-03 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/31/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631057	64	SAPNA APNA APNA	2022	121	6	DIL/2/190/2022-MUM	120	0	2022-06-03 00:00:00	JAI MATA RANI CREATION - MUMBAI	Social	0	0	DIL/2/190/2022-MUM		109	0	N	Asha Rajesh Singh	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631058	271	ELVIS	2022	121	6	DFL/2/40/2022-MUM	161.14	0	2022-06-03 00:00:00	BAZ LUHRMANN, GAIL BERMAN, CATHERINE MARTIN, PATRICK MCCORMICK, SCHUYLER WEISS, WARNER BROS.	Biographical	0	0	DFL/2/40/2022-MUM		109	0	N	CLIVE DSOUZA	0	161.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631059	51	PROMO : JEVALAA KAAY.	2022	120	6	VIS/1/974/2022-MUM	0.27	0	2022-06-03 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/974/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631060	44	PROMO NO 16 OF NIKAMMA	2022	120	6	VIS/1/973/2022-MUM	0.18	0	2022-06-03 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/973/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631061	44	PROMO NO 15 OF NIKAMMA	2022	120	6	VIS/1/972/2022-MUM	0.23	0	2022-06-03 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/972/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631062	44	CHAMKEGAA INDIA	2022	120	6	VIS/1/971/2022-MUM	3.43	0	2022-06-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/971/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631063	54	SONG : GUSSA	2022	120	6	VIS/1/970/2022-MUM	2.57	0	2022-06-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/970/2022-MUM	106	110	0	N	Vijay Nikam	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631064	54	SONG : CARAN	2022	120	6	VIS/1/969/2022-MUM	2.11	0	2022-06-03 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/969/2022-MUM	106	110	0	N	Vijay Nikam	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631065	81	SONG- PAYAL	2022	120	7	VIS/1/161/2022-DEL	2.33	0	2022-06-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/161/2022-DEL	106	110	0	N	Bhushan Dua	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631066	44	PROMO NO 14 OF NIKAMMA	2022	120	6	VIS/1/968/2022-MUM	0.33	0	2022-06-03 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/968/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631067	54	SONG- KINGPIN HOMMIES	2022	120	7	VIS/1/160/2022-DEL	2.36	0	2022-06-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/160/2022-DEL	106	110	0	N	Bhushan Dua	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631068	44	SONG: “ISS BAARISH MEIN” (YASSER DESAI, NEETI MOHAN)	2022	120	6	VIS/1/967/2022-MUM	4.31	0	2022-06-03 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/967/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631069	81	SALETI	2022	121	6	VIS/2/492/2022-MUM	2.33	0	2022-06-03 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/492/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631070	44	SONG - HALKI SI BARSAAT	2022	120	6	VIS/1/966/2022-MUM	4.14	0	2022-06-03 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/966/2022-MUM	106	110	0	N	Vipin Kakkar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631071	51	SONG : TU ANI ME	2022	120	6	VIS/1/965/2022-MUM	4	0	2022-06-03 00:00:00	SHUBHAM RAJESH TURKAR - MUMBAI	Song	0	0	VIS/1/965/2022-MUM	106	110	0	N	Shubham Rajesh Turkar	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631072	54	SONG:-“MAAVAN ” (RAJVIR JAWANDA)	2022	120	6	VIS/1/964/2022-MUM	5.14	0	2022-06-03 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/964/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631073	276	DEAR FRIEND	2022	120	5	DIL/1/27/2022-THI	120.14	0	2022-06-03 00:00:00	ASHIQ U E (ASHIQ USMAN PRODUCTIONS, ERNAKULAM)	Social	0	0	DIL/1/27/2022-THI		109	0	N	Ashiq U E	0	120.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631074	54	TERI GALLI	2022	120	7	VIS/1/159/2022-DEL	2.31	0	2022-06-03 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/159/2022-DEL	106	110	0	N	Kiratpal Singh	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631075	44	DEVIL THE RHYMER, RKHIS - PSYKALONE (FROM EP PSYKALONE)	2022	121	6	VIS/2/491/2022-MUM	2.02	0	2022-06-03 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/491/2022-MUM	106	110	0	N	Navzar Eranee	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631076	44	PSYKALONE (EXTENDED VERSION)	2022	121	6	VIS/2/490/2022-MUM	3.27	0	2022-06-03 00:00:00	INCINK RECORDS LLP - MUMBAI	Song	0	0	VIS/2/490/2022-MUM	106	110	0	N	Navzar Eranee	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631078	59	PROMO 2 OF LAMBASINGI""	2022	120	8	VIS/1/30/2022-HYD	0.33	0	2022-06-03 00:00:00	KRISHNA MOHAN GODDANTI - HYDERABAD(M/S CONCEPT FILMS PVT  LTD)	Promos	0	0	VIS/1/30/2022-HYD	106	110	0	N	Krishna Mohan Goddanti	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631079	51	SONG - KAAY BI, FILM - YERE YERE PAUSA	2022	120	6	VIS/1/963/2022-MUM	3.5	0	2022-06-03 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Song	0	0	VIS/1/963/2022-MUM	106	110	0	N	Shafaq Shafiq Khan	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631080	51	SONG - KANGLA, FILM - YERE YERE PAUSA	2022	120	6	VIS/1/962/2022-MUM	2.02	0	2022-06-03 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Song	0	0	VIS/1/962/2022-MUM	106	110	0	N	Shafaq Shafiq Khan	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631081	51	TITLE SONG OF FILM - YERE YERE PAUSA	2022	120	6	VIS/1/961/2022-MUM	3.1	0	2022-06-03 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Song	0	0	VIS/1/961/2022-MUM	106	110	0	N	Shafaq Shafiq Khan	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631082	44	PROMO NO 18  TO 20: JUGJUGG JEEYO - RANGISARI SONG CUTDOWN 	2022	120	6	VIS/1/960/2022-MUM	0.54	0	2022-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/960/2022-MUM	106	110	0	N	Prashant Kunder	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631083	44	PROMO NO 22 AND 23: JUGJUGG JEEYO - SONG RANGISARI CUTDOWN	2022	120	6	VIS/1/959/2022-MUM	1.36	0	2022-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/959/2022-MUM	106	110	0	N	Prashant Kunder	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631084	44	PROMO NO 14 AND 15: JUGJUGG JEEYO - DIALOGUE PROMO	2022	121	6	VIS/2/489/2022-MUM	0.41	0	2022-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/489/2022-MUM	106	110	0	N	Prashant Kunder	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631085	44	PROMO NO. 21: JUGJUGG JEEYO - SONG RANGISARI	2022	121	6	VIS/2/488/2022-MUM	3.23	0	2022-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/488/2022-MUM	106	110	0	N	Prashant Kunder	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631086	51	TEASER NO.6 OF FILM Y	2022	120	6	DIS/1/1440/2022-MUM	0.29	0	2022-06-03 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Teaser	0	0	DIS/1/1440/2022-MUM		110	0	N	Ajit Suryakant Wadikar	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631087	44	TRAILER OF RK/RKAY	2022	120	6	DIS/1/1439/2022-MUM	1.54	0	2022-06-03 00:00:00	M/S. MITHYA TALKIES - MUMBAI	Trailer	0	0	DIS/1/1439/2022-MUM		110	0	N	Meenal Agarwal	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631088	61	SAVE SOIL II	2022	120	6	DIS/1/1438/2022-MUM	1.03	0	2022-06-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1438/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631089	84	WOW - APPLE CIDER	2022	120	6	DIS/1/1437/2022-MUM	0.33	0	2022-06-03 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1437/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631090	58	BAIT (DUBBED)	2022	121	3	VFL/2/8/2022-Che	92.1	0	2022-06-02 00:00:00	ARGLIGHT FILMS INTERNATIONAL PTY.LTD	Action/Thriller	0	0	VFL/2/8/2022-Che	106	109	0	N	Sundhar Viswanathan	0	92.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631091	58	KUNG FU ANGELS (DUBBED)	2022	120	3	VFL/1/3/2022-Che	84.31	0	2022-06-02 00:00:00	PEGASUS MOTION PICTURES DISTRIBUTION LIMITED	Action/Thriller	0	0	VFL/1/3/2022-Che	106	109	0	N	Sundhar Viswanathan	0	84.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631092	44	PROMO NO 13 OF NIKAMMA	2022	120	6	VIS/1/958/2022-MUM	2.09	0	2022-06-02 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/958/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631093	44	PROMO NO 16 AND 17: JUGJUGG JEEYO_DIALOGUE PROMO	2022	121	6	VIS/2/487/2022-MUM	0.41	0	2022-06-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/487/2022-MUM	106	110	0	N	Prashant Kunder	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631094	44	RAJNIGANDHA PAN MASALA TAJ	2022	121	6	DIS/2/348/2022-MUM	1.08	0	2022-06-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/348/2022-MUM		110	0	N	Omkar Sarnobat	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631095	58	TRAILER OF ADADE SUNDARA!""	2022	120	8	DIS/1/172/2022-HYD	2.42	0	2022-06-02 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/172/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631096	49	TRAILER OF AHA SUNDARA!""	2022	120	8	DIS/1/171/2022-HYD	2.42	0	2022-06-02 00:00:00	Sri YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS), YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/171/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631097	282	HUBBALLI  DABA""	2022	122	8	DIL/3/16/2022-HYD	128.09	0	2022-06-02 00:00:00	Sri PREM KUMAR PANDEY - HYDERABAD(M/S BHADRA PRODUCTIONS LTD)	Social	0	0	DIL/3/16/2022-HYD		109	0	Y	Prem Kumar Pandey	0	128.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631098	59	TRAILER NO. 1 OF PAKHAA COMMERCIAL""	2022	121	8	DIS/2/72/2022-HYD	2.17	0	2022-06-02 00:00:00	Sri GAVARA UDAYA SRINIVASU - HYDERABAD(GA2 UV PICTURES), VEMAREDDY VAMSI KRISHNAREDDY - NELLORE(GA2UV PICTURES)	Trailer	0	0	DIS/2/72/2022-HYD		110	0	N	Gavara Udaya Srinivasu	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631099	283	“BUJJI ILLAARAA(IT’S A PSYCHOLOGICAL THRILLER)”	2022	122	8	DIL/3/15/2022-HYD	120	0	2022-06-02 00:00:00	Sri PALYAM NAGABUSHANA REDDY - KURNOOL(M/S SRI NEELAKANTESHWARA SWAMY CREATIONS LLP), KADIRI SANJEEVA REDDY - KURNOOL(M/S SRI NEELAKANTESHWARA SWAMY CREATIONS LLP)	Social	0	0	DIL/3/15/2022-HYD		109	0	Y	Kadiri Sanjeeva Reddy	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631100	283	MADRAS BUSSTAND""	2022	121	8	DIL/2/116/2022-HYD	114.59	0	2022-06-02 00:00:00	Sri SIVALANKI JANARDHAN BABU - NELLORE(LAKSHMI CHARAN TEJ PRODUCTIONS)	Other	0	0	DIL/2/116/2022-HYD		109	0	Y	Sivalanki Janardhan Babu	0	114.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631101	44	PREM CIRCLE	2022	120	2	DIL/1/41/2022-KOL	75.19	0	2022-06-02 00:00:00	M/s. BLACK HILL FILM PRODUCTION HOUSE PVT LTD.	Other	0	0	DIL/1/41/2022-KOL		109	0	N	Gobind Chhetri	0	75.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631102	283	777 CHARLIE	2022	121	4	DIL/2/58/2022-BAN	165.53	0	2022-06-02 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Social	0	0	DIL/2/58/2022-BAN		109	0	Y	Rakshit Shetty	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631103	148	AAY KHUKU AAY	2022	120	2	DIL/1/40/2022-KOL	128	0	2022-06-02 00:00:00	M/s. JEETZ FILMWORKS PVT. LTD.	Other	0	0	DIL/1/40/2022-KOL		109	0	N	Amit Jumrani	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631104	42	CHEENE BAADAAM	2022	120	2	DIL/1/39/2022-KOL	115.11	0	2022-06-02 00:00:00	M/S. JAREK ENTERTAINMENT	Other	0	0	DIL/1/39/2022-KOL		109	0	N	Ena Saha	0	115.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631105	59	DONT KNOCK TWICE"	2022	121	6	VFL/2/166/2022-MUM	91.48	0	2022-06-02 00:00:00	JOHN GIWA-AMU CLAIRE MOORSOM CONTENT MEDIA CORPORATION INTERNATIONAL LIMITED	Horror	0	0	VFL/2/166/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	91.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631106	44	TIKDAM	2022	120	6	DIL/1/55/2022-MUM	118.05	0	2022-06-02 00:00:00	HARDIK GAJJAR FILMS - MUMBAI 	Other	0	0	DIL/1/55/2022-MUM		109	0	N	Parth Gajjar	0	118.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631107	44	GUEST UNWANTED	2022	121	7	DIL/2/5/2022-DEL	137	0	2022-06-02 00:00:00	SWARANJIT KAUR WRAICH - MOHALI	Feature	0	0	DIL/2/5/2022-DEL	384	109	0	Y	Swaranjit Kaur Wraich	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631108	58	IMAGE  CREATIVE EDUCATION	2022	120	3	DIS/1/441/2022-Che	0.33	0	2022-06-02 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/441/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631109	58	MAGALIR MANBU	2022	120	3	DIL/1/30/2022-Che	149.11	0	2022-06-02 00:00:00	GUNASEKARAN KRISHNASAMY - (GUNA FILMS), ERODE	Action/Thriller	0	0	DIL/1/30/2022-Che		109	0	Y	Gunasekaran Krishnasamy	0	149.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631110	58	MR. DADDY	2022	120	3	DIL/1/29/2022-Che	109.13	0	2022-06-02 00:00:00	SELVAM ARUMUGAM - (FIRST COPY MOVIE MAKERS), CHENNAI	Social	0	0	DIL/1/29/2022-Che		109	0	Y	Selvam Arumugam	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631111	58	NOKKA NOKKA	2022	121	3	DIL/2/82/2022-Che	118.22	0	2022-06-02 00:00:00	MUTHUKUMAR RAMAKRISHNAN - (R PRODUCTIONS), CHENNAI	Other	0	0	DIL/2/82/2022-Che		109	0	Y	Muthukumar Ramakrishnan	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631112	64	HAMAR INTAKAM (AATHI)	2022	121	7	VIL/2/19/2022-DEL	147.58	0	2022-06-02 00:00:00	SHRI S.A. CHANDRASEKARA	Action/Thriller	0	0	VIL/2/19/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	147.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631113	44	TEDDY	2022	120	7	VIL/1/31/2022-DEL	130.48	0	2022-06-02 00:00:00	GNANAVELRAJA KUPPUSAMY ESWARAN (STUDIO GREEN), CHENNAI	Action/Thriller	0	0	VIL/1/31/2022-DEL	106	109	0	N	ULKA MANISH SHAH	0	130.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631114	81	SONG- KOKA	2022	120	7	VIS/1/158/2022-DEL	2.43	0	2022-06-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/158/2022-DEL	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631115	42	JAMAI AMI HIT (SHAILAJA REDDY ALLUDU)	2022	121	6	VIL/2/235/2022-MUM	135.48	0	2022-06-02 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Action/Thriller	0	0	VIL/2/235/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631116	51	DEEWANE HUYE PAGAL	2022	121	6	VIL/2/234/2022-MUM	141.25	0	2022-06-02 00:00:00	BASE INDUSTRIES GROUP	Comedy/Satire	0	0	VIL/2/234/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	141.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631117	44	SONG : CHHOOMANTAR OF FILM LOVE IN UKRAINE	2022	121	6	VIS/2/486/2022-MUM	3	0	2022-06-02 00:00:00	NITIN KUMAR GUPTA - MUMBAI	Song	0	0	VIS/2/486/2022-MUM	106	110	0	N	Nitin Kumar Gupta	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631118	44	SAMRAT PRITHVIRAJ - PROMO NO 69	2022	121	6	VIS/2/485/2022-MUM	1.03	0	2022-06-02 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/485/2022-MUM	106	110	0	N	Aditya Chopra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631119	61	SVASA HOMES - NIGHT	2022	120	6	DIS/1/1436/2022-MUM	0.3	0	2022-06-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1436/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631120	44	CHHATRIWALI	2022	121	6	VIL/2/233/2022-MUM	116.53	0	2022-06-02 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIL/2/233/2022-MUM	106	109	0	N	Eshaan Phadnis	0	116.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631121	161	777 CHARLIE	2022	120	6	DIL/1/54/2022-MUM	165.53	0	2022-06-01 00:00:00	M/S PARAMVAH STUDIOS PVT. LTD. - UDUPI	Social	0	0	DIL/1/54/2022-MUM		109	0	N	Rakshit Shetty	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631122	45	VIJAYALAKSHMI	2022	120	6	DIS/1/1435/2022-MUM	0.1	0	2022-06-01 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1435/2022-MUM		110	0	N	Bharat Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631123	42	ITC SUNRISE SPICES 	2022	120	6	DIS/1/1434/2022-MUM	0.23	0	2022-06-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1434/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631124	80	YOOGI	2022	121	6	VIL/2/232/2022-MUM	133.35	0	2022-06-01 00:00:00	SHRI CHANDRAPRATAP REDDY	Action/Thriller	0	0	VIL/2/232/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	133.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631125	49	777 CHARLIE	2022	121	4	DIL/2/57/2022-BAN	165.53	0	2022-06-01 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Social	0	0	DIL/2/57/2022-BAN		109	0	Y	Rakshit Shetty	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631126	80	SIMHA	2022	121	6	VIL/2/231/2022-MUM	117.51	0	2022-06-01 00:00:00	SHRI P.S.R.K. PRASAD	Action/Thriller	0	0	VIL/2/231/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	118.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631127	286	777 CHARLIE	2022	121	4	DIL/2/56/2022-BAN	165.53	0	2022-06-01 00:00:00	RAKSHIT SHETTY - UDUPI(M/S PARAMVAH STUDIOS PVT. LTD.)	Social	0	0	DIL/2/56/2022-BAN		109	0	Y	Rakshit Shetty	0	165.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631128	64	DUMDAAR AASHIQ (HAPPY)	2022	121	6	VIL/2/230/2022-MUM	129.56	0	2022-06-01 00:00:00	ALLU ARAVIND	Action/Thriller	0	0	VIL/2/230/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	129.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631129	294	AWAKEN 	2022	121	6	VFL/2/165/2022-MUM	91	0	2022-06-01 00:00:00	FINPROM TRANSLEASING LLC	Other	0	0	VFL/2/165/2022-MUM	106	109	0	N	Subhash Suresh	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631130	161	SHIKHANDI	2022	121	6	DIS/2/347/2022-MUM	23.5	0	2022-06-01 00:00:00	WHISTLING WOODS INTERNATIONAL - MUMBAI 	Other	0	0	DIS/2/347/2022-MUM		110	0	Y	ANURADHA BHATIA	0	23.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631131	48	HIMMATWALA (ASHOK)	2022	121	6	VIL/2/229/2022-MUM	139.33	0	2022-06-01 00:00:00	V RAMESH BABU	Action/Thriller	0	0	VIL/2/229/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	139.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631132	148	TRAILER OF JAAL BANDI (TRAILER - 2)	2022	121	2	DIS/2/11/2022-KOL	0.55	0	2022-06-01 00:00:00	PIJUSH CHANDRA SAHA - KOLKATA	Trailer	0	0	DIS/2/11/2022-KOL		110	0	N	Pijush Chandra Saha	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631133	42	HOICHOI DOKAN (PART - 7)	2022	120	2	DIS/1/39/2022-KOL	0.58	0	2022-06-01 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/39/2022-KOL		110	0	N	Rajib Biswas	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631134	42	HOICHOI DOKAN (PART - 6)	2022	120	2	DIS/1/38/2022-KOL	0.5	0	2022-06-01 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/38/2022-KOL		110	0	N	Rajib Biswas	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631135	42	HOICHOI DOKAN (PART - 5)	2022	120	2	DIS/1/37/2022-KOL	0.55	0	2022-06-01 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/37/2022-KOL		110	0	N	Rajib Biswas	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631136	42	HOICHOI DOKAN (PART - 4)	2022	120	2	DIS/1/36/2022-KOL	0.46	0	2022-06-01 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/36/2022-KOL		110	0	N	Rajib Biswas	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631137	42	RUDRABINAR OBHISHAP - PART 2	2022	121	2	DIS/2/10/2022-KOL	0.35	0	2022-06-01 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/10/2022-KOL		110	0	N	Rajib Biswas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631138	61	SVASA HOMES - DAY	2022	120	6	DIS/1/1433/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1433/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631139	44	SUMEET LANDSCAPE	2022	120	6	DIS/1/1432/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1432/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631140	61	NEW CITY EHEV HONDA 	2022	120	6	DIS/1/1431/2022-MUM	0.33	0	2022-06-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1431/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631141	44	THE ROMAN PARK	2022	120	6	DIS/1/1430/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1430/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631142	44	CLASSIC CASTLE	2022	120	6	DIS/1/1429/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1429/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631143	58	VIKRAM - LYRICAL VIDEO SONG (PORKONDA SINGAM)	2022	120	3	VIS/1/229/2022-Che	3.19	0	2022-06-01 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/1/229/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631260	58	TV PROMO 10-13 JURASSIC WORLD DOMINION	2022	121	6	VFS/2/54/2022-MUM	1.22	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/54/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631144	44	HAVELLS FAN - 30 SEC - HIN	2022	120	6	DIS/1/1428/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1428/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631145	285	APV SUZHAL	2022	120	6	DIS/1/1427/2022-MUM	0.23	0	2022-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1427/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631146	286	THE LEGEND - DIGITAL TRAILER 	2022	121	3	DIS/2/69/2022-Che	3.28	0	2022-06-01 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/69/2022-Che		110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631147	161	FOR ME FOR THE WORLD 	2022	120	6	DIS/1/1426/2022-MUM	9.22	0	2022-06-01 00:00:00	M/S. REHAB PICTURES PRIVATE LIMITED - MUMBAI	Other	0	0	DIS/1/1426/2022-MUM		110	0	N	Sattar Diwan Chopdar	0	9.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631148	45	G SQUARE CITY VER 2 	2022	120	3	DIS/1/440/2022-Che	1.1	0	2022-06-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/440/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631149	303	TRAILER OF FILM DULHAN PIYA KI" "	2022	121	6	DIS/2/346/2022-MUM	2.45	0	2022-06-01 00:00:00	M/S MARK FILMS CG - DURG	Trailer	0	0	DIS/2/346/2022-MUM		110	0	N	Mohan Kumar Agrawal	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631150	45	G SQUARE CITY VER 1	2022	120	3	DIS/1/439/2022-Che	1.03	0	2022-06-01 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/439/2022-Che		110	0	N	Senthilkumar Natarajan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631151	271	TRAILER B - BEAST	2022	121	6	DFS/2/110/2022-MUM	1.03	0	2022-06-01 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/110/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631152	44	JUGJUGG JEEYO - THEATRICAL SONG RANGISARI	2022	121	6	DIS/2/345/2022-MUM	3.23	0	2022-06-01 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/345/2022-MUM		110	0	N	Prashant Kunder	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631153	44	KYA BOLTI TU ?	2022	121	6	VIL/2/228/2022-MUM	103.3	0	2022-06-01 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PVT. LTD. - HYDERABAD	Action/Thriller	0	0	VIL/2/228/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	103.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631154	44	KOORA	2022	121	6	VIL/2/227/2022-MUM	107.13	0	2022-06-01 00:00:00	JOJAN CINEMAS - KOZHIKODE	Action/Thriller	0	0	VIL/2/227/2022-MUM	106	109	0	Y	Sushilkumar Agrawal	0	112.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631155	161	KAUN PRAVIN TAMBE?	2022	120	6	DIL/1/53/2022-MUM	135.43	0	2022-06-01 00:00:00	BOOT ROOM SPORTS MEDIA LLP - MUMBAI, FRIDAY FILMWORKS PRIVATE LIMITED - MUMBAI	Biographical	0	0	DIL/1/53/2022-MUM		109	0	N	Sudip Tewari	0	135.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631156	44	SECRETS  OF  LOVE	2022	121	6	DIL/2/189/2022-MUM	126.02	0	2022-06-01 00:00:00	PREMAL KRANTI FILMS - MUMBAI	Biographical	0	0	DIL/2/189/2022-MUM		109	0	Y	Velji Narpar Gala	0	126.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631157	64	KALLU KI DULHANIYA	2022	121	6	DIL/2/188/2022-MUM	155.46	0	2022-06-01 00:00:00	I.L.GUPTA FILMS - THANE	Comedy/Satire	0	0	DIL/2/188/2022-MUM		109	0	N	Mukeshkumar Laxmichandra Gupta	0	155.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631158	64	AMAANAT 	2022	121	6	DIL/2/187/2022-MUM	143.18	0	2022-06-01 00:00:00	B. B. JAISWAL PRODUCTIONS - MUMBAI	Social	0	0	DIL/2/187/2022-MUM		109	0	Y	Bans Bahadur Jaiswal	0	142.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631159	161	VIKRAM HIT LIST	2022	121	6	DIL/2/186/2022-MUM	172.21	0	2022-06-01 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Action/Thriller	0	0	DIL/2/186/2022-MUM		109	0	Y	Kamalhaasan Srinivasan	0	172.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631160	44	CHUHIYA	2022	122	6	DIL/3/21/2022-MUM	130.2	0	2022-06-01 00:00:00	A.S.C. DIGITAL PVT. LTD. - MUMBAI 	Social	0	0	DIL/3/21/2022-MUM		109	0	Y	Hyder Kazmi	0	130.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631161	59	TRAILER OF KARAN ARJUN""	2022	121	8	DIS/2/71/2022-HYD	1.23	0	2022-06-01 00:00:00	Sri VAYELAPALLI MOHAN RAO - HYDERABAD(RED ROAD THRILLERS), MEKALA RAVI - HYDERABAD(RED ROAD THRILLERS)	Trailer	0	0	DIS/2/71/2022-HYD		110	0	N	Mekala Ravi	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631162	43	PREM YUDDH 	2022	121	6	DIL/2/185/2022-MUM	130.19	0	2022-06-01 00:00:00	M/S KR MOTION PICTURES PVT. LTD. - AHMADABAD, RED VELVET CINEMA - MUMBAI 	Social	0	0	DIL/2/185/2022-MUM		109	0	Y	Jitendra Bhimbhai Vasava	0	130.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631163	58	PANNI KUTTY (VIDEO TRAILER 1)	2022	120	3	VIS/1/228/2022-Che	1.16	0	2022-06-01 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Trailer	0	0	VIS/1/228/2022-Che	106	110	0	N	Sameer Bharat Ram	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631164	58	PSR SILK SAREES	2022	120	3	DIS/1/438/2022-Che	0.18	0	2022-06-01 00:00:00	LAKSHMIKANTHAN NATHIYAPPAN - (L K PRODUCTION), VELLORE	Advertisement	0	0	DIS/1/438/2022-Che		110	0	N	Lakshmikanthan Nathiyappan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631165	58	AHA TAMIL	2022	120	3	DIS/1/437/2022-Che	0.33	0	2022-06-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/437/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631166	59	TRAILER OF SURAAPANAM (KICK AND FUN)""	2022	121	8	DIS/2/70/2022-HYD	2.24	0	2022-06-01 00:00:00	MATTA MADHU - HYDERABAD(AKHIL BHAVYA CREATIONS)	Trailer	0	0	DIS/2/70/2022-HYD		110	0	N	Matta Madhu	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631167	59	ADVERTISEMENT OF CHINNARI""	2022	120	8	DIS/1/170/2022-HYD	1.38	0	2022-06-01 00:00:00	Sri DHARMA RAO NOWPADA - HYDERABAD(SAI JYOTHI ACADEMY)	Advertisement	0	0	DIS/1/170/2022-HYD		110	0	N	Dharma Rao Nowpada	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631168	59	NEEKOSAM VIDEO SONG""	2022	120	8	VIS/1/29/2022-HYD	4.11	0	2022-06-01 00:00:00	Sri MYNAMPATI SREERAMA CHANDRA - HYDERABAD	Song	0	0	VIS/1/29/2022-HYD	106	110	0	N	Mynampati Sreerama Chandra	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631169	59	PROMOS 1 TO 5 OF ANTE…SUNDARANIKI!""	2022	120	8	VIS/1/28/2022-HYD	1.05	0	2022-06-01 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Promos	0	0	VIS/1/28/2022-HYD	106	110	0	N	Yalamanchili Ravi Shankar	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631170	59	TRAILER OF OKA PADHAKAM PRAKARAM""	2022	121	8	DIS/2/69/2022-HYD	1.24	0	2022-06-01 00:00:00	Sri VINOD KUMAR VIJAYAN - HYDERABAD(VINOD VIJAYAN FILMS)	Trailer	0	0	DIS/2/69/2022-HYD		110	0	N	Vinod Kumar Vijayan	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631171	59	TEASER OF OKA PADHAKAM PRAKARAM""	2022	121	8	DIS/2/68/2022-HYD	0.42	0	2022-06-01 00:00:00	Sri VINOD KUMAR VIJAYAN - HYDERABAD(VINOD VIJAYAN FILMS)	Teaser	0	0	DIS/2/68/2022-HYD		110	0	N	Vinod Kumar Vijayan	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631172	61	ADVT OF GAYATRI VIDYALAYAM EDUCATIONAL INSTITUTIONS""	2022	120	8	DIS/1/169/2022-HYD	1.03	0	2022-06-01 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/169/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631173	299	LAGHU CHITRA MALIKA-106	2022	120	8	DIS/1/168/2022-HYD	3.05	0	2022-06-01 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/168/2022-HYD		110	0	N	Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631174	352	SPORFY	2022	120	6	VIS/1/957/2022-MUM	0.3	0	2022-06-01 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/957/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631175	44	SONG PROMOS 1 TO 10 OF FILM ANYA 	2022	121	6	VIS/2/484/2022-MUM	2.15	0	2022-06-01 00:00:00	INITIATIVE FILMS - MUMBAI	Promos	0	0	VIS/2/484/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631176	44	VIKRAM HIT LIST - VIDEO TEASER 3 AND 4	2022	121	6	VIS/2/483/2022-MUM	0.31	0	2022-06-01 00:00:00	RAAJKAMAL FILMS INTERNATIONAL - CHENNAI	Teaser	0	0	VIS/2/483/2022-MUM	106	110	0	N	Kamalhaasan Srinivasan	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631177	44	TRAILER  ALT F8 -DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/55/2022-MUM	2.28	0	2022-06-01 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/55/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631178	59	 TRAILER ALT F8 DC LEAGUE OF SUPER PETS	2022	120	6	DFS/1/54/2022-MUM	2.28	0	2022-06-01 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/54/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631179	61	DEVOTION (TRAILER)	2022	121	6	DFS/2/109/2022-MUM	1.59	0	2022-06-01 00:00:00	STX FINANCING LLC / STX ENTERTAINMENT	Trailer	0	0	DFS/2/109/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631180	44	SONY PIX - MIND IT	2022	120	6	DIS/1/1425/2022-MUM	0.58	0	2022-06-01 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1425/2022-MUM		110	0	N	Sajith Pillai	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631181	53	TRAILER - DIL MORA MANENA	2022	121	1	DIS/2/2/2022-CUT	2.04	0	2022-06-01 00:00:00	SRIDHAR MARTHA - KHURDA, RASANANDA MALLICK - BHADRAK	Trailer	0	0	DIS/2/2/2022-CUT		110	0	N	Sridhar Martha	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631182	80	RAMAYYA VASTHAVAYYA	2022	121	7	VIL/2/18/2022-DEL	135.15	0	2022-06-01 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/18/2022-DEL	106	109	0	Y	ULKA MANISH SHAH	0	135.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631183	54	TRAILER NO.2 OF FILM SHAREEK 2""	2022	121	7	VIS/2/32/2022-DEL	3.16	0	2022-06-01 00:00:00	OHRI PRODUCTIONS PVT LTD, WHITE HILL PRODUCTION INDIA PVT LTD - CHANDIGARH, THIND MOTION FILMS PVT. LTD. - PALGHAR - JALANDHAR	Trailer	0	0	VIS/2/32/2022-DEL	106	110	0	N	Vivek Ohri	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631184	59	TRAILER NO. 1 : ROCKETRY - THE NAMBI EFFECT	2022	121	6	DIS/2/344/2022-MUM	2.5	0	2022-06-01 00:00:00	TRICOLOR FILMS - MUMBAI	Trailer	0	0	DIS/2/344/2022-MUM		110	0	N	Sarita Madhavan	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631185	59	LLOYD REFRIGERATOR - 30 SEC - TELUGU	2022	120	6	DIS/1/1424/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1424/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631186	53	V2 KART	2022	120	6	DIS/1/1423/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1423/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631187	285	COSTA COFFEE	2022	120	6	DIS/1/1422/2022-MUM	0.13	0	2022-06-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1422/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631188	44	ROOH AFZA TRAIN	2022	120	6	DIS/1/1421/2022-MUM	0.18	0	2022-06-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1421/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631189	271	TRAILER F4- ELVIS	2022	121	6	DFS/2/108/2022-MUM	2.27	0	2022-06-01 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/108/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631190	44	LLOYD REFRIGERATOR - 30 SEC - HIN	2022	120	6	DIS/1/1420/2022-MUM	0.3	0	2022-06-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1420/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631191	271	TRAILER A- BEAST	2022	121	6	DFS/2/107/2022-MUM	2.27	0	2022-06-01 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/107/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631192	61	KGF C2 HISTORY ATTRIBUTION	2022	120	6	DIS/1/1419/2022-MUM	0.18	0	2022-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1419/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631193	51	TEASER NO.5 OF FILM Y	2022	121	6	DIS/2/343/2022-MUM	0.3	0	2022-06-01 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Teaser	0	0	DIS/2/343/2022-MUM		110	0	N	Ajit Suryakant Wadikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631194	61	KGF 2 ATTRIBUTION 2	2022	120	6	DIS/1/1418/2022-MUM	0.13	0	2022-06-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1418/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631195	285	CHOUKSEY COLLEGE""	2022	120	6	DIS/1/1417/2022-MUM	1	0	2022-06-01 00:00:00	MGR ADVERTISER - BILASPUR	Advertisement	0	0	DIS/1/1417/2022-MUM		110	0	N	Paramjeet Singh Ubeja	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631196	41	MMHRC (HOUSE 01)	2022	120	9	DIS/1/18/2022-GUW	0.23	0	2022-06-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/18/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631197	41	MMHRC (GROUND 01) 	2022	120	9	DIS/1/17/2022-GUW	0.23	0	2022-06-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/17/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631198	41	MMHRC (OFFICE 01)	2022	120	9	DIS/1/16/2022-GUW	0.23	0	2022-06-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/16/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631199	61	JETTWINGS.	2022	120	9	DIS/1/15/2022-GUW	0.23	0	2022-06-01 00:00:00	SANJAY ADITYA SINGH - GUWAHATI	Advertisement	0	0	DIS/1/15/2022-GUW		110	0	N	Sanjay Aditya Singh	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631200	61	JETTWINGS	2022	120	9	DIS/1/14/2022-GUW	0.34	0	2022-06-01 00:00:00	SANJAY ADITYA SINGH - GUWAHATI	Advertisement	0	0	DIS/1/14/2022-GUW		110	0	N	Sanjay Aditya Singh	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631201	81	PANI PANI	2022	120	7	VIS/1/157/2022-DEL	3.26	0	2022-06-01 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/157/2022-DEL	106	110	0	N	Kiratpal Singh	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631202	58	TIMEX WATCHES	2022	120	3	DIS/1/436/2022-Che	0.13	0	2022-06-01 00:00:00	MANISANKAR MURUGESAN - (ABIRAMI TIMES), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/436/2022-Che		110	0	N	Manisankar Murugesan	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631643	54	GAL KARNI 	2022	121	7	VIS/2/43/2022-DEL	2.19	0	2022-07-20 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/2/43/2022-DEL	106	110	0	N	Rakesh Kapoor	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631203	58	REPOSE	2022	120	3	DIS/1/435/2022-Che	0.43	0	2022-06-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/435/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631204	58	C.M KOTHARI JEWELLERS	2022	120	3	DIS/1/434/2022-Che	0.33	0	2022-06-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/434/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631205	53	TEASER - DIL MORA MANENA 	2022	120	1	DIS/1/4/2022-CUT	0.4	0	2022-05-31 00:00:00	SRIDHAR MARTHA - KHURDA, RASANANDA MALLICK - BHADRAK	Teaser	0	0	DIS/1/4/2022-CUT		110	0	N	Rasananda Mallick	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631206	59	TRAILER  OF ANTE…SUNDARANIKI!""	2022	120	8	DIS/1/167/2022-HYD	2.42	0	2022-05-31 00:00:00	YALAMANCHILI RAVI SHANKAR - HYDERABAD(MYTHRI MOVIE MAKERS), YERNENI NAVEEN - HYDERABAD(MYTHRI MOVIE MAKERS)	Trailer	0	0	DIS/1/167/2022-HYD		110	0	N	Yalamanchili Ravi Shankar	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631207	303	SANDESHA MOR KALAM KE	2022	121	1	DIL/2/5/2022-CUT	103.48	0	2022-05-31 00:00:00	RAMESH KUMAR UKEY - RAJNANDAGON(MANGLAM PRODUCTION)	Other	0	0	DIL/2/5/2022-CUT		109	0	Y	Ramesh Kumar Ukey	0	103.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631208	44	 TV PROMO 1 -JURASSIC WORLD DOMINION	2022	121	6	VFS/2/59/2022-MUM	0.33	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/59/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631209	51	TRAILER OF FILM ANYA 	2022	121	6	DIS/2/342/2022-MUM	1.58	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Trailer	0	0	DIS/2/342/2022-MUM		110	0	N	Simmy Thomas Joseph	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631210	44	TRAILER OF FILM ANYA 	2022	121	6	DIS/2/341/2022-MUM	1.58	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Trailer	0	0	DIS/2/341/2022-MUM		110	0	N	Simmy Thomas Joseph	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631211	53	PREMAM	2022	121	1	DIL/2/4/2022-CUT	147.53	0	2022-05-31 00:00:00	SISIR KUMAR SARANGI - MAYURBHANJ(EMOJI FILMS)	Social	0	0	DIL/2/4/2022-CUT		109	0	Y	Sisir Kumar Sarangi	0	147.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631212	58	UNNAI NAADI	2022	120	8	VIL/1/27/2022-HYD	136.26	0	2022-05-31 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/27/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	136.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631213	45	LAKSHYA""	2022	120	8	VIL/1/26/2022-HYD	140.24	0	2022-05-31 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/26/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631214	45	EXPRESS RAJA	2022	120	8	VIL/1/25/2022-HYD	144	0	2022-05-31 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/25/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631215	58	KURI	2022	120	8	VIL/1/24/2022-HYD	140.24	0	2022-05-31 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/24/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631216	59	SONG OF PADAMULE- PREMA DESAM(CELEBRATION OF LOVE)""	2022	120	8	VIS/1/27/2022-HYD	4.18	0	2022-05-31 00:00:00	Ms SIDDHAM SHIREESHA - KARIMNAGAR(M/S SIRI CREATIVE WORKS)	Song	0	0	VIS/1/27/2022-HYD	106	110	0	N	Siddham Shireesha	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631217	44	SONG NO. 02 (SONG: MERE BAABULA - MADHANYA") OF FILM: "JAWAANI JAANEMAN""	2022	121	6	VIS/2/482/2022-MUM	8.06	0	2022-05-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/482/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	8.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631218	276	MAJOR	2022	121	8	DIL/2/115/2022-HYD	149	0	2022-05-31 00:00:00	Sri TIRTHRAJ TIWARI - MUMBAI (SUBURBAN) *(SONY PICTURES FILMS INDIA PRIVATE LIMITED), GHATTAMANENI MAHESH BABU - HYDERABAD(G MAHESH BABU ENTERTAINMENT PRIVATE LIMITED)	Other	0	0	DIL/2/115/2022-HYD		109	0	N	Ghattamaneni Mahesh Babu	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631219	283	THEATRICAL TRAILER OF KOTHA KOTHAGAA""	2022	121	8	DIS/2/67/2022-HYD	2.2	0	2022-05-31 00:00:00	Sri SIVANAGA MURALIDHARREDDY MUKKARA - HYDERABAD(FUNFULL ENTERTAINMENTS PRIVATE LIMITED)	Other	0	0	DIS/2/67/2022-HYD		110	0	N	Sivanaga Muralidharreddy Mukkara	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631220	59	TEASER OF PREMA DESAM(CELEBRATION OF LOVE)""	2022	120	8	DIS/1/166/2022-HYD	1	0	2022-05-31 00:00:00	Ms SIDDHAM SHIREESHA - KARIMNAGAR(M/S SIRI CREATIVE WORKS)	Teaser	0	0	DIS/1/166/2022-HYD		110	0	N	Siddham Shireesha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631221	299	AMRUTHA BHOOMI	2022	120	8	DIL/1/18/2022-HYD	123.47	0	2022-05-31 00:00:00	PARI NAIDU DOLLU - VIZIANAGARAM(JATTU TRUST)	Other	0	0	DIL/1/18/2022-HYD		109	0	Y	Pari Naidu Dollu	0	123.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631222	283	VIKRAM HIT LIST	2022	121	3	DIL/2/81/2022-Che	172.28	0	2022-05-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Action/Thriller	0	0	DIL/2/81/2022-Che		109	0	Y	Kamalhaasan Srinivasan	0	172.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631223	44	TUM MERI HO	2022	121	2	DIL/2/16/2022-KOL	142.58	0	2022-05-31 00:00:00	M/s. ESKAY MOVIES(A DIVISION OF ESKAY VIDEO PVT. LTD)	Other	0	0	DIL/2/16/2022-KOL		109	0	N	Hemant Agarwal	0	142.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631224	148	NIRBAAK (AN UNCONDITIONAL LOVE STORY)	2022	120	2	DIS/1/35/2022-KOL	43.19	0	2022-05-31 00:00:00	GITAM CHANDA - KOLKATA	Documentary	0	0	DIS/1/35/2022-KOL		110	0	N	Gitam Chanda	0	43.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631225	51	SONG SOHLA OF FILM ANYA	2022	121	6	VIS/2/481/2022-MUM	2.53	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/2/481/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631226	44	SONG JASHN OF FILM ANYA 	2022	121	6	VIS/2/480/2022-MUM	2.53	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/2/480/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631227	44	TEASER OF FILM ANYA 	2022	121	6	VIS/2/479/2022-MUM	0.16	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Teaser	0	0	VIS/2/479/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631228	51	SONG PROMOS 1 TO 9 OF FILM ANYA 	2022	121	6	VIS/2/478/2022-MUM	1.55	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Promos	0	0	VIS/2/478/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631229	44	PROMO NO 9 OF NIKAMMA	2022	120	6	VIS/1/956/2022-MUM	0.23	0	2022-05-31 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/956/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631230	44	PROMO NO 11 OF NIKAMMA	2022	120	6	VIS/1/955/2022-MUM	2.38	0	2022-05-31 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/955/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631231	44	PROMO NO 10 OF NIKAMMA	2022	120	6	VIS/1/954/2022-MUM	0.18	0	2022-05-31 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/954/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631232	44	SONG HUSNE YE MERA OF FILM HINDI ANYA	2022	121	6	VIS/2/477/2022-MUM	2.05	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/2/477/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631233	51	SONG - EK NUMBER, FILM - ZOL ZAAL	2022	121	6	VIS/2/476/2022-MUM	2.46	0	2022-05-31 00:00:00	M/S YUKTI INTERNATIONAL - PUNE	Song	0	0	VIS/2/476/2022-MUM	106	110	0	N	Gopal Balkrishna Agarwal	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631234	44	SONG CHORAHE OF FILM ANYA	2022	120	6	VIS/1/953/2022-MUM	4.03	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/1/953/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631235	54	SONG:-“ALLAH MAAF KAREY” (AMRIT MAAN)	2022	120	6	VIS/1/952/2022-MUM	3.22	0	2022-05-31 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/952/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631236	44	SONG NO. 01 (SONG: BANDHU TU MERA") OF FILM: "JAWAANI JAANEMAN""	2022	121	6	VIS/2/475/2022-MUM	3.3	0	2022-05-31 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/475/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631237	44	PRITHVIRAJ WITH P N GADGIL - AD NO 1	2022	121	6	VIS/2/474/2022-MUM	0.33	0	2022-05-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/474/2022-MUM	106	110	0	N	Aditya Chopra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631238	44	SONG O RE PARINDE OF FILM ANYA	2022	120	6	VIS/1/951/2022-MUM	4.59	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/1/951/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631239	51	SONG CHAAL KA BADALALELI FILM MEDIUM SPICY	2022	120	6	VIS/1/950/2022-MUM	2.54	0	2022-05-31 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/950/2022-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631240	297	SONG KA PAHIJE FILM MEDIUM SPICY	2022	120	6	VIS/1/949/2022-MUM	2.42	0	2022-05-31 00:00:00	LANDMARC FILMS [A DIVISION OF LANDMARC LEISURE CORPORATION LIMITED] - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/949/2022-MUM	106	110	0	N	Vidhi Vikas Kasliwal	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631241	64	TRAILER OF FILM SALAAME - E - MOHABBAT	2022	121	6	DIS/2/340/2022-MUM	2.21	0	2022-05-31 00:00:00	S.S.S ENTERTAINMENT WORLD - MUMBAI	Trailer	0	0	DIS/2/340/2022-MUM		110	0	N	Santosh Krishna Dabholkar	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631242	58	VEZHAM - DIGITAL TRAILER	2022	121	3	DIS/2/68/2022-Che	1.37	0	2022-05-31 00:00:00	KESAVARDHANAN J - (K FOUR KREATIONS), CHENNAI	Trailer	0	0	DIS/2/68/2022-Che		110	0	N	Kesavardhanan J	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631243	286	THE LEGEND - VIDEO TRAILER	2022	121	3	VIS/2/139/2022-Che	3.28	0	2022-05-31 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/139/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631244	58	VIKRAM -VIDEO TEASER - 3 AND 4	2022	121	3	VIS/2/138/2022-Che	0.31	0	2022-05-31 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/138/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631245	286	VARALARU MUKKIYAM - DIGITAL TRAILER	2022	121	3	DIS/2/67/2022-Che	2.25	0	2022-05-31 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Trailer	0	0	DIS/2/67/2022-Che		110	0	Y	Rbchoudary Ratanlalchoudary	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631246	51	TEASER NO.2 OF FILM Y	2022	121	6	DIS/2/339/2022-MUM	0.3	0	2022-05-31 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Teaser	0	0	DIS/2/339/2022-MUM		110	0	N	Ajit Suryakant Wadikar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631247	61	THE KRISAR ACADEMY	2022	120	3	DIS/1/433/2022-Che	0.27	0	2022-05-31 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/433/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631248	51	TEASER NO.4 OF FILM Y	2022	121	6	DIS/2/338/2022-MUM	0.29	0	2022-05-31 00:00:00	CTRLN PRODUCTIO PVT.LTD - LATUR	Teaser	0	0	DIS/2/338/2022-MUM		110	0	N	Ajit Suryakant Wadikar	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631249	58	URBAN KALIKA	2022	120	3	DIS/1/432/2022-Che	0.33	0	2022-05-31 00:00:00	MITHUNRAM VIJAYAKUMAR - (COCKTAIL MEDIA PRODUCTIONS), TIRUPPUR	Advertisement	0	0	DIS/1/432/2022-Che		110	0	N	Mithunram Vijayakumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631250	59	GRT DAZZLING DIAMOND FESTIVAL 	2022	120	6	DIS/1/1416/2022-MUM	1.03	0	2022-05-31 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1416/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631251	58	NIVARAN 90"  TEA SHOP - DIGITAL AD"	2022	120	3	DIS/1/431/2022-Che	0.23	0	2022-05-31 00:00:00	ARIFMOHIDEEN ABOOBACKER - (SUNIL ADS), CHENNAI	Advertisement	0	0	DIS/1/431/2022-Che		110	0	N	Arifmohideen Aboobacker	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631252	58	NIVARAN 90"  SCHOOL - DIGITAL AD"	2022	120	3	DIS/1/430/2022-Che	0.23	0	2022-05-31 00:00:00	ARIFMOHIDEEN ABOOBACKER - (SUNIL ADS), CHENNAI	Advertisement	0	0	DIS/1/430/2022-Che		110	0	N	Arifmohideen Aboobacker	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631253	58	NIVARAN 90"  BUS - DIGITAL AD "	2022	120	3	DIS/1/429/2022-Che	0.23	0	2022-05-31 00:00:00	ARIFMOHIDEEN ABOOBACKER - (SUNIL ADS), CHENNAI	Advertisement	0	0	DIS/1/429/2022-Che		110	0	N	Arifmohideen Aboobacker	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631254	59	TV PROMO 10-13-JURASSIC WORLD DOMINION	2022	121	6	VFS/2/58/2022-MUM	1.22	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/58/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631255	59	TV PROMO 6-9-JURASSIC WORLD DOMINION-	2022	121	6	VFS/2/57/2022-MUM	1.52	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/57/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631256	58	JFA	2022	120	3	DIS/1/428/2022-Che	0.13	0	2022-05-31 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/428/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631257	59	TV PROMO- 2-5-JURASSIC WORLD DOMINION	2022	121	6	VFS/2/56/2022-MUM	1.27	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/56/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631258	58	MM SILKS - THIRUVALLUR 	2022	120	3	DIS/1/427/2022-Che	0.33	0	2022-05-31 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/427/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631259	59	 TV PROMO 1 JURASSIC WORLD DOMINION	2022	121	6	VFS/2/55/2022-MUM	0.33	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/55/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631261	58	TV PROMO 2-5 JURASSIC WORLD DOMINION 	2022	121	6	VFS/2/53/2022-MUM	1.27	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/53/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631262	58	TV PROMO-6-9-JURASSIC WORLD DOMINION	2022	121	6	VFS/2/52/2022-MUM	1.52	0	2022-05-31 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/52/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631263	54	SONG PROMO NO.1 TO 3 SONG:-“RAB” OF FILM:-“SHER BAGGA”	2022	120	6	VIS/1/948/2022-MUM	3.58	0	2022-05-31 00:00:00	THIND MOTION FILMS PVT. LTD. - PALGHAR	Other	0	0	VIS/1/948/2022-MUM	106	110	0	N	Shammi Garg	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631264	81	CHORA GAAM KA	2022	121	6	VIS/2/473/2022-MUM	3.49	0	2022-05-31 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/473/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631265	44	PROMO NO 8 OF NIKAMMA	2022	120	6	VIS/1/947/2022-MUM	0.33	0	2022-05-31 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/947/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631266	51	SONG LAAL MOTHI GADI	2022	120	6	VIS/1/946/2022-MUM	3.37	0	2022-05-31 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/946/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631267	44	SONG HUSNE YE MERA OF FILM MARATHI ANYA 	2022	121	6	VIS/2/472/2022-MUM	2.05	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/2/472/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631268	44	SONG DHADKANE OF FILM ANYA	2022	120	6	VIS/1/945/2022-MUM	3.06	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/1/945/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631269	51	SONG: NAKO RUSU GA MAJHE AAI	2022	120	6	VIS/1/944/2022-MUM	4.49	0	2022-05-31 00:00:00	CARTOONLY STUDIOS (OPC) PVT LTD - THANE	Song	0	0	VIS/1/944/2022-MUM	106	110	0	N	Aavesh Datta Sonawane	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631270	51	TEASER OF FILM ANYA 	2022	121	6	VIS/2/471/2022-MUM	0.16	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Teaser	0	0	VIS/2/471/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631271	44	PROMO NO 09: JUGJUGG JEEYO - THE PUNJAABBAN SONG CUTDOWN	2022	120	6	VIS/1/943/2022-MUM	0.33	0	2022-05-31 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/943/2022-MUM	106	110	0	N	Prashant Kunder	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631272	51	SONG : VEER DAUDALE SAAT OF SARSENAPATI HAMBIRRAO	2022	120	6	VIS/1/942/2022-MUM	2.46	0	2022-05-31 00:00:00	URVITA PRODUCTIONS LLP - PUNE	Song	0	0	VIS/1/942/2022-MUM	106	110	0	N	Shekhar Raghunathrao Mohitepatil	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631273	44	PRITHVIRAJ - PROMO NO. 66 TO 68	2022	121	6	VIS/2/470/2022-MUM	0.54	0	2022-05-31 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/470/2022-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631274	51	SONG AIK PAKHARA OF FILM ANYA	2022	120	6	VIS/1/941/2022-MUM	4.59	0	2022-05-31 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/1/941/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631275	44	PROMO NO 11 TO 13: JUGJUGG JEEYO - THE PUNJAABBAN SONG CUTDOWN	2022	120	6	VIS/1/940/2022-MUM	1.44	0	2022-05-31 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/940/2022-MUM	106	110	0	N	Prashant Kunder	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631276	54	SONG “PYAR KARDA” OF FILM “LOVER”	2022	121	7	DIS/2/5/2022-DEL	3.29	0	2022-05-31 00:00:00	GEET MP3 - HANUMANGARH	Song	0	0	DIS/2/5/2022-DEL		110	0	N	Keval Singh	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631277	54	“FIRST LOOK” OF FILM “LOVER”	2022	121	7	DIS/2/4/2022-DEL	0.41	0	2022-05-31 00:00:00	GEET MP3 - HANUMANGARH	Teaser	0	0	DIS/2/4/2022-DEL		110	0	N	Keval Singh	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631278	61	2 K.M.	2022	120	7	VIS/1/156/2022-DEL	0.05	0	2022-05-31 00:00:00	SUBHAM DADHEECH - CHITTAURGARH	Other	0	0	VIS/1/156/2022-DEL	106	110	0	N	Subham Dadheech	0	0.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631279	276	PRAKASHAN PARAKKATTE (TRAILER)	2022	120	5	DIS/1/73/2022-THI	2.13	0	2022-05-31 00:00:00	TINU THOMAS (HIT MAKERS ENTERTAINMENTS, ERNAKULAM)	Trailer	0	0	DIS/1/73/2022-THI		110	0	N	Tinu Thomas	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631280	61	THINK IELTS OR OET, THINK AJINORAH	2022	120	5	DIS/1/72/2022-THI	0.23	0	2022-05-31 00:00:00	SIJOY VARGHESE (TVC FACTORY, ERNAKULAM)	Advertisement	0	0	DIS/1/72/2022-THI		110	0	N	Sijoy Varghese	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631281	61	PARIS GYM	2022	120	5	DIS/1/71/2022-THI	0.53	0	2022-05-31 00:00:00	MUHAMMED IRFAN B.S. (PARIS GYM, ERNAKULAM)	Advertisement	0	0	DIS/1/71/2022-THI		110	0	N	Muhammed Irfan Bs	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631282	276	HEAVEN (TRAILER)	2022	121	5	DIS/2/27/2022-THI	1.41	0	2022-05-31 00:00:00	SREEKUMAR A D (CUT 2 CREATE PICTURES, ERNAKULAM)	Trailer	0	0	DIS/2/27/2022-THI		110	0	N	Sreekumar A D	0	1.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631283	276	  VAASHI	2022	120	5	DIL/1/26/2022-THI	127.51	0	2022-05-31 00:00:00	SURESH KUMAR G (REVATHY KALAMANDHIR, THIRUVANANTHAPURAM)	Social	0	0	DIL/1/26/2022-THI		109	0	N	Suresh Kumar G	0	127.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631284	286	C B I 5 THE BRAIN	2022	121	5	VIL/2/11/2022-THI	162.57	0	2022-05-31 00:00:00	PINAKKATTU DEVASIA ABRAHAM (SWARGACHITHRA, KOZHIKODE)	Other	0	0	VIL/2/11/2022-THI	106	109	0	N	Pinakkattu Devasia Abraham	0	162.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631285	45	VISHWAS  JEWELLERS	2022	120	6	DIS/1/1415/2022-MUM	0.2	0	2022-05-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1415/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631286	44	SONG : TERE VICH RAB DISDA	2022	120	6	VIS/1/939/2022-MUM	5.24	0	2022-05-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/939/2022-MUM	106	110	0	N	Bhushan Dua	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631287	51	SONG - ISHARA	2022	120	6	VIS/1/938/2022-MUM	3.18	0	2022-05-30 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/938/2022-MUM	106	110	0	N	Vinod Atraye	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631288	51	SONG PROMOS 6, 7, 8, 9, OF THE FILM YERE YERE PAUSA	2022	120	6	VIS/1/937/2022-MUM	1.2	0	2022-05-30 00:00:00	S CUBE FILMS (INDIA) LLP - MUMBAI 	Promos	0	0	VIS/1/937/2022-MUM	106	110	0	N	Shafaq Shafiq Khan	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631289	58	PAYTM TEA SHOP TWENTY 	2022	120	6	DIS/1/1414/2022-MUM	0.23	0	2022-05-30 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1414/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631290	58	GRT DAZZLING DIAMOND FESTIVAL 	2022	120	6	DIS/1/1413/2022-MUM	1.03	0	2022-05-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1413/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631291	59	SS GOLD TMT	2022	120	6	DIS/1/1412/2022-MUM	0.1	0	2022-05-30 00:00:00	AAKRUTHI MEDIA  COMMUNICATIONS (I) PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1412/2022-MUM		110	0	N	Anushri Jain	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631292	44	SHAMSHERA - TEASER NO 3	2022	121	6	DIS/2/337/2022-MUM	1.21	0	2022-05-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/337/2022-MUM		110	0	N	Aditya Chopra	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631293	44	SONG : MANN MERA	2022	120	6	DIS/1/1411/2022-MUM	2.36	0	2022-05-30 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1411/2022-MUM		110	0	N	Haroon Patel	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631294	61	RUPA FRONTLINE - LIVE COLORS	2022	120	6	DIS/1/1410/2022-MUM	1	0	2022-05-30 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1410/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631295	44	RUPA FRONTLINE – CHESS	2022	120	6	DIS/1/1409/2022-MUM	1	0	2022-05-30 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1409/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631296	285	GLOBUS - ALWAYS YOUNG 	2022	120	6	DIS/1/1408/2022-MUM	0.18	0	2022-05-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1408/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631297	285	GLOBUS - ALWAYS YOUNG	2022	120	6	DIS/1/1407/2022-MUM	0.33	0	2022-05-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1407/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631298	45	GRT DAZZLING DIAMOND FESTIVAL   	2022	120	6	DIS/1/1406/2022-MUM	1.03	0	2022-05-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1406/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631299	61	KERALA WEDDING PHOTOGRAPHY	2022	120	6	DIS/1/1405/2022-MUM	0.1	0	2022-05-30 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1405/2022-MUM		110	0	N	Bharat Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631300	42	ANACONDAS TRAIL OF BLOOD	2022	121	6	VFL/2/164/2022-MUM	86.03	0	2022-05-30 00:00:00	ALISON SEMENZA,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/164/2022-MUM	106	109	0	N	Kavitha Prasanna	0	86.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631301	59	VIKRAM HIT LIST - VIDEO TEASER - 3 AND 4	2022	121	3	VIS/2/137/2022-Che	0.31	0	2022-05-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Teaser	0	0	VIS/2/137/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631302	49	BEMELI	2022	120	3	DIS/1/426/2022-Che	0.33	0	2022-05-30 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/426/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631303	42	TRAILER OF KULPI (TRAILER -3)	2022	120	2	DIS/1/34/2022-KOL	0.55	0	2022-05-30 00:00:00	M/S. B.D. FILM PRODUCTION	Trailer	0	0	DIS/1/34/2022-KOL		110	0	N	Bidyut Das	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631304	42	HOICHOI DOKAN (PART - 1)	2022	120	2	DIS/1/33/2022-KOL	0.46	0	2022-05-30 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/1/33/2022-KOL		110	0	N	Rajib Biswas	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631305	42	NA BOLA KICHU KOTHA	2022	120	2	DIL/1/38/2022-KOL	73.07	0	2022-05-30 00:00:00	SANTANU BANERJEE - BIRBHUM	Social	0	0	DIL/1/38/2022-KOL		109	0	N	Santanu Banerjee	0	73.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631306	51	AANTIM NIRNAY	2022	121	6	VIL/2/226/2022-MUM	119.5	0	2022-05-30 00:00:00	LAXMI LOTUS MOVIE MAKERS	Social	0	0	VIL/2/226/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631307	42	ROHINI	2022	120	2	DIL/1/37/2022-KOL	100.24	0	2022-05-30 00:00:00	DEBASISH DAS - KOLKATA	Horror	0	0	DIL/1/37/2022-KOL		109	0	N	Debasish Das	0	100.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631308	58	TV PROMO 1 JURASSIC WORLD DOMINION	2022	121	6	VFS/2/51/2022-MUM	0.33	0	2022-05-30 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/51/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631309	266	B.E. ROJGAAR TRAILER	2022	121	6	DIS/2/336/2022-MUM	2.45	0	2022-05-30 00:00:00	GULBADAN TALKIES PRIVATE LIMITED - PUNE	Trailer	0	0	DIS/2/336/2022-MUM		110	0	N	Paula Mcglynn	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631310	45	MADRAS PATTANA	2022	120	3	VIL/1/63/2022-Che	166.37	0	2022-05-30 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD., CHENNAI	Other	0	0	VIL/1/63/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	166.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631311	44	FAIZAL IBRAHIM RAIZ	2022	121	3	VIL/2/57/2022-Che	155.11	0	2022-05-30 00:00:00	VISHAL KUDAWLA - (VISHNU VISHAL STUDIOZ), CHENNAI	Action/Thriller	0	0	VIL/2/57/2022-Che	106	109	0	N	Vishal Kudawla	0	155.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631312	58	  PAROLE	2022	122	3	DIL/3/12/2022-Che	139.48	0	2022-05-30 00:00:00	MADHUSUDHANAN S - (TRIPR ENTERTAINMENT), TIRUPPUR	Action/Thriller	0	0	DIL/3/12/2022-Che		109	0	Y	Madhusudhanan S	0	139.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631313	61	STERLING RESERVE PACKAGE DRINKING WATER 	2022	121	6	DIS/2/335/2022-MUM	0.48	0	2022-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/335/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631314	44	MAHADEVAPURAM	2022	121	6	VIL/2/225/2022-MUM	117.56	0	2022-05-30 00:00:00	LUCKY ARTS - HYDERABAD	Social	0	0	VIL/2/225/2022-MUM	106	109	0	N	Lalit Yadav	0	117.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631315	44	MAYHEM	2022	121	6	VFL/2/163/2022-MUM	84.22	0	2022-05-30 00:00:00	OCTANE ENTERTAINMENT INC - CALIFORNIA	Other	0	0	VFL/2/163/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	84.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631316	44	SABHAAPATHY	2022	121	6	VIL/2/224/2022-MUM	117.16	0	2022-05-30 00:00:00	M/S R.K.ENTERTAINMENT - CHENNAI	Comedy/Satire	0	0	VIL/2/224/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	117.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631317	44	PROMO NO 12 OF NIKAMMA	2022	120	6	DIS/1/1404/2022-MUM	2.27	0	2022-05-30 00:00:00	SONY PICTURES FILMS INDIA PRIVATE LIMITED - MUMBAI 	Promos	0	0	DIS/1/1404/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631318	61	OFFICERS CHOICE BLUE PACKAGED DRINKING WATER	2022	120	6	DIS/1/1403/2022-MUM	0.33	0	2022-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1403/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631319	61	KHATWANI GROUP	2022	120	6	DIS/1/1402/2022-MUM	1.2	0	2022-05-30 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1402/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631320	61	PROMO 1 - ELVIS	2022	120	6	DFS/1/53/2022-MUM	0.33	0	2022-05-30 00:00:00	WARNER BROS	Promos	0	0	DFS/1/53/2022-MUM		110	0	N	CLIVE DSOUZA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631321	44	SHAMSHERA - TEASER NO 2	2022	121	6	DIS/2/334/2022-MUM	1.21	0	2022-05-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/2/334/2022-MUM		110	0	N	Aditya Chopra	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631322	44	TV PROMO 10-13  JURASSIC WORLD DOMINION	2022	121	6	VFS/2/50/2022-MUM	1.22	0	2022-05-30 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/50/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631323	44	TV PROMO 6-9 JURASSIC WORLD DOMINION	2022	121	6	VFS/2/49/2022-MUM	1.52	0	2022-05-30 00:00:00	UNIVERSAL STUDIOS	Promos	0	0	VFS/2/49/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631324	44	TV PROMO 2-5 -JURASSIC WORLD DOMINION	2022	121	6	VFS/2/48/2022-MUM	1.27	0	2022-05-30 00:00:00	UNIVERSAL STUDIO	Promos	0	0	VFS/2/48/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631325	59	MOKSHA PATAM	2022	121	8	DIL/2/114/2022-HYD	137.3	0	2022-05-30 00:00:00	Sri TALLA RAHUL - HYDERABAD(NESTHAMA MOVIE MAKERS)	Other	0	0	DIL/2/114/2022-HYD		109	0	Y	Talla Rahul	0	137.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631326	51	NECC   	2022	120	6	DIS/1/1401/2022-MUM	0.33	0	2022-05-30 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1401/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631327	282	ELECTRONIC CITY	2022	120	4	DIL/1/12/2022-BAN	124.04	0	2022-05-30 00:00:00	CHIKKANNA R - BANGALORE URBAN(M/S BAJARANGI PRODUCTIONS)	Social	0	0	DIL/1/12/2022-BAN		109	0	N	Chikkanna R	0	124.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631328	64	KUNWAREE KANYA	2022	121	6	DIL/2/184/2022-MUM	152.54	0	2022-05-30 00:00:00	NEELABH TIWARI CREATIONS - MUMBAI 	Social	0	0	DIL/2/184/2022-MUM		109	0	N	Anjani Shivapujan Tiwary	0	152.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631329	282	SNEHARSHI	2022	121	4	DIL/2/55/2022-BAN	118.41	0	2022-05-30 00:00:00	KIRAN NARAYAN - BANGALORE URBAN(SRI LAKSHMI BETERAYA COMBINES)	Social	0	0	DIL/2/55/2022-BAN		109	0	Y	Kiran Narayan	0	118.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631330	43	JAYSUK ZDPAYO	2022	121	6	DIL/2/183/2022-MUM	140.2	0	2022-05-30 00:00:00	NAMANRAJ PRODUCTAIONS PVT LTD - MUMBAI	Comedy/Satire	0	0	DIL/2/183/2022-MUM		109	0	N	Dhramessh Shantilal Mehta	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631331	161	SHABAASH MITHU.	2022	120	6	DIL/1/52/2022-MUM	156.07	0	2022-05-30 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Biographical	0	0	DIL/1/52/2022-MUM		109	0	N	Pushkar Prakash Karmalkar	0	162.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631332	43	GHANTDI HANDHAY NI VAGE TEASER	2022	121	6	DIS/2/333/2022-MUM	1.01	0	2022-05-30 00:00:00	DJ ENTERTAINMENT - THANE	Teaser	0	0	DIS/2/333/2022-MUM		110	0	N	Takhatsinh Pravinsinh Rana	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631333	44	MANAROOPA	2022	121	6	VIL/2/223/2022-MUM	132.16	0	2022-05-30 00:00:00	M/S CMCR MOVIES - UTTAR KANNADA	Crime	0	0	VIL/2/223/2022-MUM	106	109	0	Y	Sushilkumar Agrawal	0	134.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631334	44	BHEESHMA PARVAM	2022	121	5	VIL/2/10/2022-THI	138.38	0	2022-05-30 00:00:00	AMAL NEERAD (AMAL NEERAD PRODUCTIONS, ERNAKULAM)	Action/Thriller	0	0	VIL/2/10/2022-THI	106	109	0	N	Amal Neerad	0	138.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631335	44	YAAKKAI	2022	121	6	VIL/2/222/2022-MUM	127.48	0	2022-05-30 00:00:00	S. MUTHUKUMARAN, M/S PRIM PICTURES	Social	0	0	VIL/2/222/2022-MUM	106	109	0	N	Lalit Yadav	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631336	58	PRITHVIRAJ - PROMO NO 45 TO 48	2022	121	6	VIS/2/469/2022-MUM	1.27	0	2022-05-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/469/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631337	58	PRITHVIRAJ - PROMO NO 42 TO 44	2022	121	6	VIS/2/468/2022-MUM	0.54	0	2022-05-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/468/2022-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631338	59	PRITHVIRAJ - PROMO NO 45 TO 48	2022	121	6	VIS/2/467/2022-MUM	1.27	0	2022-05-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/467/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631339	59	PRITHVIRAJ - PROMO NO 42 TO 44	2022	121	6	VIS/2/466/2022-MUM	0.54	0	2022-05-30 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/466/2022-MUM	106	110	0	N	Aditya Chopra	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631340	51	SONG SPANDANE OF FILM ANYA 	2022	120	6	VIS/1/936/2022-MUM	3.06	0	2022-05-30 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/1/936/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631341	44	PROMO NO. 1 TO 5 OF  JANHIT MEIN JAARI " - TITLE SONG  "	2022	121	6	VIS/2/465/2022-MUM	4.06	0	2022-05-30 00:00:00	BHANUSHALI STUDIOS LTD. - MUMBAI	Promos	0	0	VIS/2/465/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631342	44	SONG : JUDA JUDA OF FILM LOVE IN UKRAINE	2022	120	6	VIS/1/935/2022-MUM	2.06	0	2022-05-30 00:00:00	NITIN KUMAR GUPTA - MUMBAI	Song	0	0	VIS/1/935/2022-MUM	106	110	0	N	Nitin Kumar Gupta	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631343	44	SONG PROMO : SONG KAISE EK PAL OF FILM LOVE IN UKRAINE	2022	120	6	VIS/1/934/2022-MUM	0.3	0	2022-05-30 00:00:00	NITIN KUMAR GUPTA - MUMBAI	Promos	0	0	VIS/1/934/2022-MUM	106	110	0	N	Nitin Kumar Gupta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631344	51	SONG – MAN ZURU LAGLA 	2022	120	6	VIS/1/933/2022-MUM	4.31	0	2022-05-30 00:00:00	SURESH VITTHAL GADEKAR - MUMBAI	Song	0	0	VIS/1/933/2022-MUM	106	110	0	N	Suresh Vitthal Gadekar	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631345	51	SONG JAAVE KOTHE OF FILM ANYA	2022	120	6	VIS/1/932/2022-MUM	4.03	0	2022-05-30 00:00:00	INITIATIVE FILMS - MUMBAI	Song	0	0	VIS/1/932/2022-MUM	106	110	0	N	Simmy Thomas Joseph	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631346	271	BANSAL COLLEGE BHOPAL	2022	120	6	VIS/1/931/2022-MUM	0.2	0	2022-05-30 00:00:00	PRACHAAR ADVERTISERS - BHOPAL	Advertisement	0	0	VIS/1/931/2022-MUM	106	110	0	N	Satyendra Khare	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631347	286	APV SUZHAL REGINA AND SAKARRAI	2022	121	6	DIS/2/332/2022-MUM	0.33	0	2022-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/332/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631348	286	APV SUZHAL_FACTORY OWNER’S SON 	2022	121	6	DIS/2/331/2022-MUM	0.33	0	2022-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/331/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631349	286	APV SUZHAL_NANDINI WITH HER FAMILY	2022	121	6	DIS/2/330/2022-MUM	0.33	0	2022-05-30 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/330/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631350	54	TRAILER NO.3 OF FILM:-“POSTI”	2022	121	6	DIS/2/329/2022-MUM	2.27	0	2022-05-30 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/2/329/2022-MUM		110	0	N	Rupinder Singh Grewal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631351	286	VIKRAM - VIDEO TRAILER 4	2022	121	3	VIS/2/136/2022-Che	2.41	0	2022-05-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	VIS/2/136/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631352	286	VIKRAM- DIGITAL TRAILER 4	2022	121	3	DIS/2/66/2022-Che	2.41	0	2022-05-30 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Trailer	0	0	DIS/2/66/2022-Che		110	0	N	Kamalhaasan Srinivasan	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631353	58	DHILLU IRUNTHA PORADU	2022	121	3	DIL/2/80/2022-Che	157.2	0	2022-05-30 00:00:00	PRASATH KAMALANATHAN - (KP PRODUCTION), TIRUVALLUR	Action/Thriller	0	0	DIL/2/80/2022-Che		109	0	Y	Prasath Kamalanathan	0	158.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631354	286	VEETLA VISHESHAM (VIDEO SONG 1 - OHO ENGAL DADDY..)	2022	120	3	VIS/1/227/2022-Che	3.27	0	2022-05-30 00:00:00	BONEY KAPOOR SURINDER KAPOOR - (BAYVIEW PROJECTS LLP), MUMBAI	Song	0	0	VIS/1/227/2022-Che	106	110	0	N	Boney Kapoor Surinderkapoor	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631355	58	SRI VNM JEWELLERS	2022	120	3	DIS/1/425/2022-Che	1.03	0	2022-05-30 00:00:00	SATHISHKUMAR PADMANABAN - (YOCTO ENTERTAINMENT), PUDUCHERRY	Advertisement	0	0	DIS/1/425/2022-Che		110	0	N	Sathishkumar Padmanaban	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631356	58	MASTER KADAI	2022	120	3	DIS/1/424/2022-Che	0.32	0	2022-05-30 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/424/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631357	61	JERIVEE STUDIO	2022	120	3	DIS/1/423/2022-Che	0.32	0	2022-05-30 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/423/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631358	41	GUWAHATI DIARIES	2022	121	9	DIL/2/4/2022-GUW	95.3	0	2022-05-30 00:00:00	PRANITA SAIKIA - GUWAHATI	Social	0	0	DIL/2/4/2022-GUW		109	0	N	Pranita Saikia	0	95.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631359	290	SWEET POISON	2022	120	9	DIS/1/13/2022-GUW	12.06	0	2022-05-30 00:00:00	BARNALI MEDHI - NAGAON	Other	0	0	DIS/1/13/2022-GUW		110	0	N	Sahidul Haque	0	12.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631360	41	MMHRC (HOUSE)	2022	120	9	DIS/1/12/2022-GUW	0.48	0	2022-05-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/12/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631361	41	MMHRC (OFFICE)	2022	120	9	DIS/1/11/2022-GUW	0.48	0	2022-05-30 00:00:00	PANCHATCHARAM ATHIGANAPATHY - CHENNAI	Advertisement	0	0	DIS/1/11/2022-GUW		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631362	282	DR.S.THE LEGEND	2022	121	3	DIL/2/118/2022-Che	161.17	0	2022-07-26 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Other	0	0	DIL/2/118/2022-Che		109	0	N	Pondurai Yogarathinam	0	161.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631363	161	DR.S.THE LEGEND	2022	121	6	DIL/2/269/2022-MUM	161.17	0	2022-07-26 00:00:00	THE LEGEND NEW SARAVANA STORES PRODUCTIONS - CHENNAI	Social	0	0	DIL/2/269/2022-MUM		109	0	N	Pondurai Yogarathinam	0	161.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631364	286	GULU GULU 	2022	121	3	DIL/2/117/2022-Che	150	0	2022-07-26 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Social	0	0	DIL/2/117/2022-Che		109	0	Y	Raj Narayanan Surendran	0	149.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631365	58	ANTHA VEETLA PEI IRUKU  	2022	121	3	VFL/2/14/2022-Che	95.25	0	2022-07-26 00:00:00	KUDOS FILMS	Action/Thriller	0	0	VFL/2/14/2022-Che	106	109	0	Y	Sundhar Viswanathan	0	95.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631366	51	FEELING DHAGAT	2022	121	6	DIL/2/268/2022-MUM	128.51	0	2022-07-26 00:00:00	ANURADHA PRODUCTIONS - SANGLI	Comedy/Satire	0	0	DIL/2/268/2022-MUM		109	0	Y	Dilip Lalasaheb Patil	0	128.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631367	45	SONG 01 TALE KETTAGA ONDE FORMULA (ABBARA)	2022	122	4	VIS/3/1/2022-BAN	3.34	0	2022-07-26 00:00:00	H M BASAVARAJU - BANGALORE URBAN(M/S CM ASSOCIATES)	Song	0	0	VIS/3/1/2022-BAN	106	110	0	N	H M Basavaraju	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631368	282	THEATRICAL TRAILER: LOVE 360	2022	121	4	DIS/2/59/2022-BAN	1.44	0	2022-07-26 00:00:00	SHASHANK HANUMANTHAPPA - BANGALORE URBAN(M/S SHASHANK CINEMASS)	Trailer	0	0	DIS/2/59/2022-BAN		110	0	N	Shashank Hanumanthappa	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631369	276	THE LEGEND	2022	121	3	DIL/2/116/2022-Che	161.17	0	2022-07-26 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Other	0	0	DIL/2/116/2022-Che		109	0	N	Pondurai Yogarathinam	0	161.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631370	283	THE LEGEND	2022	121	3	DIL/2/115/2022-Che	161.23	0	2022-07-26 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Other	0	0	DIL/2/115/2022-Che		109	0	N	Pondurai Yogarathinam	0	161.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631371	276	POTHUMTHALA	2022	121	5	DIL/2/50/2022-THI	114.29	0	2022-07-26 00:00:00	SHAJU V A (VALAPPAN CREATIONS,THRISSUR)	Action/Thriller	0	0	DIL/2/50/2022-THI		109	0	N	Shaju V A	0	114.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631372	286	DO-OVER	2022	120	3	DIL/1/40/2022-Che	91.58	0	2022-07-26 00:00:00	SARAVANAN SARANGABHANI - (REAL  IMAGE  FILMS), CHENNAI	Social	0	0	DIL/1/40/2022-Che		109	0	N	Saravanan Sarangabhani	0	91.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631373	286	MAYAPUTHAGAM	2022	120	3	DIL/1/39/2022-Che	122.15	0	2022-07-26 00:00:00	VINOD BHAGCHAND - (JAGUAR STUDIOS), CHENNAI	Action/Thriller	0	0	DIL/1/39/2022-Che		109	0	Y	Vinod Bhagchand	0	122.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631374	45	MAREYALAGADA MANASUGALU	2022	120	3	VIL/1/75/2022-Che	142.44	0	2022-07-26 00:00:00	M/S VIVEK CHITRA, CHENNAI	Social	0	0	VIL/1/75/2022-Che	106	109	0	Y	G Manoharan	0	142.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631375	44	ISS RAAT KI SUBAH NAHIN	2022	121	6	VIL/2/336/2022-MUM	119.58	0	2022-07-26 00:00:00	VAARAAHI CHALANA CHITRAM - HYDERABAD	Other	0	0	VIL/2/336/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	119.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631376	161	PAWANISM (MORE THAN A RELIGION)	2022	121	6	VIL/2/335/2022-MUM	146.39	0	2022-07-26 00:00:00	E. KRISHNA CHAITANYA, M/S SRI LAXMI KATHA SAI CREATIONS	Social	0	0	VIL/2/335/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	146.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631377	49	NINAKKAY	2022	121	3	VIL/2/72/2022-Che	124.53	0	2022-07-26 00:00:00	R. RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Other	0	0	VIL/2/72/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631378	80	GANGSTER GANESH : GANGSTER BANA SUPERSTAR (GADDALAKONDA GANESH)	2022	121	6	VIL/2/334/2022-MUM	161.01	0	2022-07-26 00:00:00	14 REELS ENTERTAINMENT PVT. LTD. - HYDERABAD	Action/Thriller	0	0	VIL/2/334/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	161.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631379	59	THE LEGEND - VIDEO PROMO 2	2022	121	3	VIS/2/202/2022-Che	0.23	0	2022-07-26 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/202/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631380	64	SUPER	2022	121	6	VIL/2/333/2022-MUM	120.19	0	2022-07-26 00:00:00	SHRI NAGARJUNA AKKINENI	Action/Thriller	0	0	VIL/2/333/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	120.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631381	59	THE LEGEND - VIDEO PROMO 1	2022	121	3	VIS/2/201/2022-Che	0.18	0	2022-07-26 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/201/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631382	59	SUMUHURTHAM EVENTS.	2022	120	3	DIS/1/563/2022-Che	1.03	0	2022-07-26 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/563/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631383	44	COLLEGE MAFIA	2022	121	6	VIL/2/332/2022-MUM	113.09	0	2022-07-26 00:00:00	VISHWASHAKTI PRODUCTIONS - BANGALORE URBAN	Social	0	0	VIL/2/332/2022-MUM	106	109	0	Y	Jitender Gulati	0	116.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631384	61	VILVAH STORE GOAT MILK SHAMPOO	2022	120	3	DIS/1/562/2022-Che	0.43	0	2022-07-26 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/562/2022-Che		110	0	N	manojkumar Rajagopal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631385	61	VILVAH STORE - HAIR OIL 	2022	120	3	DIS/1/561/2022-Che	0.43	0	2022-07-26 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/561/2022-Che		110	0	N	manojkumar Rajagopal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631386	60	KURUVI	2022	121	6	VIL/2/331/2022-MUM	149.27	0	2022-07-26 00:00:00	SHRI UDHAYANIDHI STALIN, RED GIANT MOVIES	Action/Thriller	0	0	VIL/2/331/2022-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631387	44	AFTERMATH	2022	121	6	VFL/2/251/2022-MUM	93.18	0	2022-07-26 00:00:00	HIGHLAND FILM GROUP LLC/ITALIA FILM UNITED STATES	Action/Thriller	0	0	VFL/2/251/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631388	44	DESTROYER	2022	121	6	VFL/2/250/2022-MUM	118.38	0	2022-07-26 00:00:00	30 WEST DESTROYER/FREEWAY ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/250/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631389	44	AGADU	2022	121	6	VIL/2/330/2022-MUM	94.36	0	2022-07-26 00:00:00	M/S SHOUNDARYAN PICTURES - CHENNAI	Crime	0	0	VIL/2/330/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	94.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631390	44	LEGEND	2022	121	6	VFL/2/249/2022-MUM	128.01	0	2022-07-26 00:00:00	STUDIO CANAL	Biographical	0	0	VFL/2/249/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	128.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631391	44	RAMARAO ON DUTY	2022	121	6	DIL/2/267/2022-MUM	150.03	0	2022-07-26 00:00:00	M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP - HYDERABAD	Social	0	0	DIL/2/267/2022-MUM		109	0	N	Santosh Kumar Garg	0	150.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631392	64	GUNDON KI AAYEGI BARAAT	2022	121	6	DIL/2/266/2022-MUM	125.48	0	2022-07-26 00:00:00	B. B. JAISWAL PRODUCTIONS - MUMBAI	Other	0	0	DIL/2/266/2022-MUM		109	0	Y	Bans Bahadur Jaiswal	0	125.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631393	161	MASOOM SAWAAL THE UNBEARABLE PAIN	2022	120	6	DIL/1/84/2022-MUM	144.43	0	2022-07-26 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Social	0	0	DIL/1/84/2022-MUM		109	0	N	Santosh Suryamani Upadhyay	0	144.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631394	51	SAKSHEE	2022	121	6	DIL/2/265/2022-MUM	123.1	0	2022-07-26 00:00:00	LONG STORY SHORT PICTURES - MUMBAI 	Other	0	0	DIL/2/265/2022-MUM		109	0	N	Hayati Bawaskar	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631395	276	PAAPPAN  	2022	121	5	DIL/2/49/2022-THI	170.38	0	2022-07-26 00:00:00	DAVID KACHAPPILLY PRODUCTIONS, THRISSUR AND SREE GOKULAM MOVIES, KOCHI	Other	0	0	DIL/2/49/2022-THI		109	0	N	David Kachappilly	0	170.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631396	49	BERMUDA (TEASER)	2022	120	5	DIS/1/95/2022-THI	0.59	0	2022-07-26 00:00:00	SOORAJ C K (24 FRAMES, THIRUVANANTHAPURAM)	Teaser	0	0	DIS/1/95/2022-THI		110	0	N	Sooraj C K	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631397	42	ANTARJAAL	2022	121	2	DIL/2/24/2022-KOL	101.29	0	2022-07-26 00:00:00	M/s. PANDEY MOTION PICTURES	Other	0	0	DIL/2/24/2022-KOL		109	0	N	Mukesh Kumar Pandey	0	101.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631398	148	AKASH ONGSHOTO MEGHLA	2022	120	2	DIL/1/64/2022-KOL	109.21	0	2022-07-26 00:00:00	SHALINI MUKHERJEE - KOLKATA	Other	0	0	DIL/1/64/2022-KOL		109	0	N	Shalini Mukherjee	0	109.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631399	44	I KILLED MY SON	2022	122	9	DIL/3/2/2022-GUW	137.46	0	2022-07-26 00:00:00	TABA APPA - PAPUM PARE	Social	0	0	DIL/3/2/2022-GUW		109	0	N	Taba Appa	0	137.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631400	359	KA BOR JONG KA KYIAD	2022	120	9	DIL/1/23/2022-GUW	122	0	2022-07-26 00:00:00	SHEMPHANG TYNSONG - EAST KHASI HILLS	Social	0	0	DIL/1/23/2022-GUW		109	0	N	Shemphang Tynsong	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631401	266	TIMEPASS 3	2022	121	6	DIL/2/264/2022-MUM	147	0	2022-07-26 00:00:00	ATHAANSH COMMUNICATIONS - THANE, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/2/264/2022-MUM		109	0	Y	Adesh Kumar Sharma	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631487	64	KAALIKH	2022	121	6	DIL/2/258/2022-MUM	127.57	0	2022-07-22 00:00:00	TARUN ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/258/2022-MUM		109	0	Y	Radha R Mishra	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631402	44	PROMO NO 33  : LAAL SINGH CHADDHA  DIALOGUE	2022	120	6	VIS/1/1335/2022-MUM	0.23	0	2022-07-26 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1335/2022-MUM	106	110	0	N	A Seshan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631403	44	SONG : CONFESSIONS	2022	121	6	VIS/2/650/2022-MUM	4.11	0	2022-07-26 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/2/650/2022-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631404	54	SONG PROMO NO.1 TO 3 SONG:-“CHAN KITHAN GUZARI AYEE” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1334/2022-MUM	4.04	0	2022-07-26 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1334/2022-MUM	106	110	0	N	Ankit Vijan	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631405	51	PROMO NO. 1, 2 AND 3 OF FILM – EKDA KAY ZALA	2022	120	6	VIS/1/1333/2022-MUM	0.45	0	2022-07-26 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Song	0	0	VIS/1/1333/2022-MUM	106	110	0	N	Saleel Kulkarni	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631406	61	PUNCH.M - BACK TO YOU FT. JOEL PADIKKAL	2022	120	6	VIS/1/1332/2022-MUM	2.5	0	2022-07-26 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/1332/2022-MUM	106	110	0	N	Sohail Rakesh Arora	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631407	44	SONG - DHAAGON SE BAANDHA 2 | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1331/2022-MUM	2.34	0	2022-07-26 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1331/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631408	54	SONG :  BOND 007 ""	2022	121	6	VIS/2/649/2022-MUM	4.01	0	2022-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/649/2022-MUM	106	110	0	N	Bhushan Dua	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631409	44	CENTURYPLY CLUB PRIME FIREWALL	2022	120	6	DIS/1/1977/2022-MUM	0.13	0	2022-07-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1977/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631410	44	CENTURYPLY SAINIK 710	2022	120	6	DIS/1/1976/2022-MUM	0.13	0	2022-07-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1976/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631411	61	NAIR PITTIE	2022	120	6	DIS/1/1975/2022-MUM	0.13	0	2022-07-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1975/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631412	84	GOLDMEDAL  I DOCK CHARGER	2022	120	6	DIS/1/1974/2022-MUM	0.33	0	2022-07-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1974/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631413	84	GOLDMEDAL FAN	2022	120	6	DIS/1/1973/2022-MUM	0.33	0	2022-07-26 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1973/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631414	49	SAMROHA	2022	121	5	DIL/2/48/2022-THI	117.54	0	2022-07-26 00:00:00	JISHA NITHIN (JISHA M PRODUCTIONS, THIRUVANANTHAPURAM)	Social	0	0	DIL/2/48/2022-THI		109	0	N	Jisha Nithin	0	117.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631415	300	KHUMANTHEM PRAKASH SINGH""	2022	120	9	VIS/1/3/2022-GUW	27.11	0	2022-07-26 00:00:00	SAHITYA AKADEMI	Documentary	0	0	VIS/1/3/2022-GUW	106	110	0	N	Aribam Shyamkrishna Sharma	0	27.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631416	161	VIKRANT RONA	2022	121	6	DIL/2/263/2022-MUM	147.39	0	2022-07-25 00:00:00	M/S SHALINI ARTSS - BANGALORE URBAN	Social	0	0	DIL/2/263/2022-MUM		109	0	N	Shalini M	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631417	276	VIKRANT RONA	2022	121	4	DIL/2/91/2022-BAN	147.39	0	2022-07-25 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Social	0	0	DIL/2/91/2022-BAN		109	0	N	Shalini M	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631418	271	RABINDRANATH AND VISVA BHARTI	2022	120	2	DIL/1/63/2022-KOL	139.15	0	2022-07-25 00:00:00	SISIR KUMAR SAHANA - KOLKATA	Documentary	0	0	DIL/1/63/2022-KOL		109	0	N	Sisir Kumar Sahana	0	139.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631419	271	HEADHUNTERS 	2022	121	6	VFL/2/248/2022-MUM	96.06	0	2022-07-25 00:00:00	NORSK FILMINSTITUTT / MARIANNE GRAY ASLE VATN	Other	0	0	VFL/2/248/2022-MUM	106	109	0	N	Rupal Kevin Shah	0	96.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631420	161	HARYANA	2022	121	6	DIL/2/262/2022-MUM	151.57	0	2022-07-25 00:00:00	RAJA BASWANA FILMS LLP - MUMBAI	Other	0	0	DIL/2/262/2022-MUM		109	0	N	Sandeep Baswana	0	151.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631421	44	SARILERU	2022	121	6	DIL/2/261/2022-MUM	165.5	0	2022-07-25 00:00:00	ADVENTURES INTERNATIONAL PRIVATE LIMITED - VIJAYAWADA	Action/Thriller	0	0	DIL/2/261/2022-MUM		109	0	N	ULKA MANISH SHAH	0	165.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631422	271	MOTHER TERESA & ME	2022	121	6	DIL/2/260/2022-MUM	122.26	0	2022-07-25 00:00:00	M/S. CURRY WESTERN MOVIES PVT. LTD. - THANE	Other	0	0	DIL/2/260/2022-MUM		109	0	Y	Kamal Madhukar Musale	0	122.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631423	286	EN 6 VAATHIYAAR KAALPANTHATTA KUZHU	2022	121	3	DIL/2/114/2022-Che	122.58	0	2022-07-25 00:00:00	UDAYAKUMAR R - (M/S UTHRAA PRODUCTIONS), CHENNAI	Social	0	0	DIL/2/114/2022-Che		109	0	Y	Udayakumar R	0	122.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631424	161	TRAILER NO. 6 - GOOD LUCK JERRY	2022	122	6	DIS/3/12/2022-MUM	2.46	0	2022-07-25 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/12/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631425	44	TRAILER NO. 3 - GOOD LUCK JERRY	2022	122	6	DIS/3/11/2022-MUM	2.46	0	2022-07-25 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/11/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631426	58	HARMONE	2022	121	3	DIL/2/113/2022-Che	111.54	0	2022-07-25 00:00:00	V ABEL JENISH - (M/S ACTION REACTION), CHENNAI	Crime	0	0	DIL/2/113/2022-Che		109	0	Y	V Abel Jenish	0	111.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631427	58	KOLATHURAN	2022	121	3	DIL/2/112/2022-Che	114.27	0	2022-07-25 00:00:00	CHANDRAN SUBRAMANI - (KARTHIK INTERNATIONAL FILMS), MADURAI	Action/Thriller	0	0	DIL/2/112/2022-Che		109	0	Y	Chandran Subramani	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631428	51	TRAILER - TIMEPASS 3	2022	121	6	DIS/2/479/2022-MUM	2.59	0	2022-07-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/479/2022-MUM		110	0	N	Adesh Kumar Sharma	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631429	42	FELUDAR GOYENDAGIRI – DARJEELING JOMJOMAT	2022	121	2	DIS/2/17/2022-KOL	0.36	0	2022-07-25 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/17/2022-KOL		110	0	N	Rajib Biswas	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631430	44	SONG - DHAAGON SE BAANDHA 1 | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1330/2022-MUM	2.35	0	2022-07-25 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1330/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631431	44	PROMO NO 1 LAAL SINGH CHADDHA BEHIND THE SCENES 	2022	120	6	VIS/1/1329/2022-MUM	3.3	0	2022-07-25 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1329/2022-MUM	106	110	0	N	A Seshan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631432	266	TEASER OF : TAKATAK 2	2022	122	6	DIS/3/10/2022-MUM	0.57	0	2022-07-25 00:00:00	M/S. PURPLE BULL ENTERTAINMENT PRIVATE LIMITED. - DEHRADUN	Teaser	0	0	DIS/3/10/2022-MUM		110	0	N	Om Prakash Bhatt	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631433	266	TEASER : TAKATAK 2.	2022	122	6	DIS/3/9/2022-MUM	0.57	0	2022-07-25 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/3/9/2022-MUM		110	0	N	Aditya Ashwin Joshi	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631434	44	TRAILER NO. 8 - GOOD LUCK JERRY	2022	121	6	DIS/2/478/2022-MUM	1.03	0	2022-07-25 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Trailer	0	0	DIS/2/478/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631435	44	TRAILER NO. 7 - GOOD LUCK JERRY	2022	121	6	DIS/2/477/2022-MUM	1.33	0	2022-07-25 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Trailer	0	0	DIS/2/477/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631436	44	TRAILER NO. 5 - GOOD LUCK JERRY 	2022	121	6	DIS/2/476/2022-MUM	1.36	0	2022-07-25 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/476/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631437	44	TRAILER NO. 4 - GOOD LUCK JERRY	2022	121	6	DIS/2/475/2022-MUM	1.06	0	2022-07-25 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Trailer	0	0	DIS/2/475/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631438	44	A S NEWS EMPIRE	2022	120	6	DIS/1/1972/2022-MUM	0.45	0	2022-07-25 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1972/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631439	271	TRAILER C- MRS HARRIS GOES TO PARIS	2022	120	6	DFS/1/68/2022-MUM	1.03	0	2022-07-25 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/68/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631440	61	TRAILER D- BROS	2022	121	6	DFS/2/127/2022-MUM	1.03	0	2022-07-25 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/127/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631441	58	ICICI LOMBARD - BUSINESS INSURANCE 	2022	120	6	DIS/1/1971/2022-MUM	0.48	0	2022-07-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1971/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631442	61	TRAILER NO 1 OF THE WOMAN KING	2022	121	6	DFS/2/126/2022-MUM	2.25	0	2022-07-25 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Trailer	0	0	DFS/2/126/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631443	44	TATA COPPER WATER 	2022	120	6	DIS/1/1970/2022-MUM	0.38	0	2022-07-25 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1970/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631444	58	THE LEGEND - VIDEO PROMO 1	2022	121	3	VIS/2/200/2022-Che	0.18	0	2022-07-25 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/200/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631445	58	THE LEGEND - DIGITAL TRAILER 2	2022	121	3	DIS/2/88/2022-Che	1.28	0	2022-07-25 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/88/2022-Che		110	0	N	Pondurai Yogarathinam	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631446	58	ATTICA GOLD COMPANY	2022	120	3	DIS/1/560/2022-Che	0.23	0	2022-07-25 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/560/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631447	42	TRAILER OF BISHAKTO MANUSH	2022	121	2	DIS/2/16/2022-KOL	2.56	0	2022-07-25 00:00:00	M/S. SONAM MOVIES	Trailer	0	0	DIS/2/16/2022-KOL		110	0	N	Sahid Imam	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631448	271	LAB TEST  HEALTH CHECKUPS 	2022	120	6	DIS/1/1969/2022-MUM	0.33	0	2022-07-25 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1969/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631449	84	SUNBURN ARENA KOLKATA_NUCLEYA 2022	2022	120	6	DIS/1/1968/2022-MUM	0.33	0	2022-07-25 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1968/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631450	54	TRAILER NO.1 OF FILM:-“CRIMINAL”	2022	122	6	DIS/3/8/2022-MUM	2.27	0	2022-07-25 00:00:00	M/S. BIG DADDY FILMS PVT LTD. - MUMBAI	Trailer	0	0	DIS/3/8/2022-MUM		110	0	N	Rupinder Singh Grewal	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631451	58	101 JILLAVIN AZHAGAN 	2022	120	8	VIL/1/30/2022-HYD	119.33	0	2022-07-25 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/30/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	119.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631452	299	LAGHU CHITRA MALIKA-114	2022	120	8	DIS/1/215/2022-HYD	3.13	0	2022-07-25 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/215/2022-HYD		110	0	N	Managing Director	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631453	59	ADVT OF SRI VASAVI COMPLEX""	2022	120	8	DIS/1/214/2022-HYD	1.42	0	2022-07-25 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/214/2022-HYD		110	0	N	Nimmala Ashok	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631454	45	TRAILER OF THE FILM VEDHA	2022	121	4	DIS/2/58/2022-BAN	0.51	0	2022-07-22 00:00:00	GEETHA SHIVARAJKUMAR - BANGALORE URBAN(M/S GEETHA PICTURES)	Trailer	0	0	DIS/2/58/2022-BAN		110	0	N	Geetha Shivarajkumar	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631455	44	PROMO NO. 4 - GOOD LUCK JERRY	2022	122	6	VIS/3/21/2022-MUM	0.18	0	2022-07-22 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/3/21/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631456	44	SONG - JOGAN | FILM - GOOD LUCK JERRY	2022	122	6	VIS/3/20/2022-MUM	2.33	0	2022-07-22 00:00:00	NEELAKANTNARAYANPUR SANGAPPANARAYANPUR - CHENNAI, ANAND LILARAM RAISINGHANI - MUMBAI	Song	0	0	VIS/3/20/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631457	283	VIKRANT RONA	2022	121	4	DIL/2/90/2022-BAN	147.39	0	2022-07-22 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Social	0	0	DIL/2/90/2022-BAN		109	0	Y	Shalini M	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631458	44	SONG - PARACETAMOL 2 | FILM - GOOD LUCK JERRY	2022	121	6	VIS/2/648/2022-MUM	2.21	0	2022-07-22 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/648/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631459	44	SONG - PARACETAMOL 1 | FILM - GOOD LUCK JERRY	2022	121	6	VIS/2/647/2022-MUM	2.21	0	2022-07-22 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/2/647/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631460	44	SONG - MOR MOR 1 | FILM - GOOD LUCK JERRY	2022	121	6	VIS/2/646/2022-MUM	2.17	0	2022-07-22 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/2/646/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631461	44	PROMO NO. 1 TO 3 - GOOD LUCK JERRY	2022	121	6	VIS/2/645/2022-MUM	1.14	0	2022-07-22 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/645/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631462	44	PROMO NO. 5 AND 6 - GOOD LUCK JERRY	2022	121	6	VIS/2/644/2022-MUM	0.57	0	2022-07-22 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/2/644/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631463	161	EK VILLAIN RETURNS	2022	121	6	DIL/2/259/2022-MUM	128.54	0	2022-07-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Action/Thriller	0	0	DIL/2/259/2022-MUM		109	0	Y	Manohar Pandya	0	129.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631464	282	LUCKY MAN TEASER	2022	120	4	VIS/1/29/2022-BAN	1.04	0	2022-07-22 00:00:00	MEENAKSHI SUNDARAM - CHENNAI(PARSA PICTURES PVT. LTD.)	Teaser	0	0	VIS/1/29/2022-BAN	106	110	0	N	Meenakshi Sundaram	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631465	44	PROMO NO. 28 TO 32 - GOOD LUCK JERRY | SONG - JOGAN	2022	121	6	VIS/2/643/2022-MUM	3.45	0	2022-07-22 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/643/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631729	49	HEEWAN FINANCE LTD.	2022	120	6	DIS/1/1907/2022-MUM	0.33	0	2022-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1907/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631466	282	TRAILER OF THE FILM GHARGA    	2022	121	4	DIS/2/57/2022-BAN	1.3	0	2022-07-22 00:00:00	PADMANABHAN RAMPRASAD - BANGALORE URBAN(M/S ARC MUSICQ PRIVATE LIMITED)	Trailer	0	0	DIS/2/57/2022-BAN		110	0	N	Padmanabhan Ramprasad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631467	286	VIKRANT RONA	2022	121	4	DIL/2/89/2022-BAN	147.39	0	2022-07-22 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Social	0	0	DIL/2/89/2022-BAN		109	0	N	Shalini M	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631468	49	UDAL 	2022	121	5	VIL/2/18/2022-THI	119.47	0	2022-07-22 00:00:00	SREE GOKULAM MOVIES, KOCHI AND HAZEEBS FILMS,IDUKKI	Social	0	0	VIL/2/18/2022-THI	106	109	0	Y	Haseeb K A	0	120.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631469	271	WONDER WOMEN	2022	121	6	VIL/2/329/2022-MUM	79.09	0	2022-07-22 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIL/2/329/2022-MUM	106	109	0	N	Eshaan Phadnis	0	79.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631470	51	AALAY MAZYA RASHILA	2022	120	6	DIL/1/83/2022-MUM	140.15	0	2022-07-22 00:00:00	ANANDI VASTU - PUNE	Social	0	0	DIL/1/83/2022-MUM		109	0	N	Anand Kisan Pimpalkar	0	140.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631471	44	MAHIMA MATA VAISHNO DEVI	2022	120	6	DIL/1/82/2022-MUM	124.29	0	2022-07-22 00:00:00	SAGAR WORLD MULTIMEDIA PVT LTD - MUMBAI 	Mythological/Devotional	0	0	DIL/1/82/2022-MUM		109	0	N	Prem Sagar Chopra	0	124.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631472	271	TRANSFORMATION	2022	120	2	DIS/1/70/2022-KOL	54.02	0	2022-07-22 00:00:00	M/s. KOLKATA SUKRITI FOUNDATION	Documentary	0	0	DIS/1/70/2022-KOL		110	0	N	Abhijit Dasgupta	0	54.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631473	44	 KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	VIL/2/328/2022-MUM	143.27	0	2022-07-22 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Other	0	0	VIL/2/328/2022-MUM	106	109	0	Y	Kumar Mangat Pathak	0	143.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631474	294	SHAMSHERA 	2022	121	6	VIL/2/327/2022-MUM	158.43	0	2022-07-22 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Action/Thriller	0	0	VIL/2/327/2022-MUM	106	109	0	N	Aditya Chopra	0	158.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631475	61	C MON C MON	2022	120	6	VFL/1/48/2022-MUM	109.24	0	2022-07-22 00:00:00	A 24 INTERNATIONAL LLC	Other	0	0	VFL/1/48/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	109.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631476	64	 GHAYAL YODHA	2022	121	6	VIL/2/326/2022-MUM	145.25	0	2022-07-22 00:00:00	Dr Sunil Kumar	Other	0	0	VIL/2/326/2022-MUM	106	109	0	N	Suneel Kumar	0	145.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631477	44	CRYPRO5	2022	120	6	DIS/1/1967/2022-MUM	1.1	0	2022-07-22 00:00:00	AJ FILMS - MUMBAI	Advertisement	0	0	DIS/1/1967/2022-MUM		110	0	N	Ajay Sanjay Nalband	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631478	44	KYA RAKHA HAI NAAM MEIN MAIN NAHIN JAANTA MAGAR MERA NAAM ULLHAS HAI MERA PARIVAR AUR MERE JAANANE 	2022	120	7	DIL/1/19/2022-DEL	125.07	0	2022-07-22 00:00:00	ULLHAS PANDURANG REVANKAR - EAST	Feature	0	0	DIL/1/19/2022-DEL	384	109	0	N	Ullhas Pandurang Revankar	0	125.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631479	44	YUTHA SATHAM	2022	121	6	VIL/2/325/2022-MUM	119.06	0	2022-07-22 00:00:00	RDC MEDIA PRIVATE LIMITED - MUMBAI	Action/Thriller	0	0	VIL/2/325/2022-MUM	106	109	0	N	Durgaram Choudhary	0	119.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631480	58	HOMEFRONT 	2022	121	6	VFL/2/247/2022-MUM	95.53	0	2022-07-22 00:00:00	NU IMAGE INCORPORATED	Action/Thriller	0	0	VFL/2/247/2022-MUM	106	109	0	N	HIREN K GOSAR	0	95.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631481	42	JOMUNA O PROJAPATI ROHOSHYO	2022	121	6	VIL/2/324/2022-MUM	139.41	0	2022-07-22 00:00:00	KJR STUDIOS - CHENNAI	Action/Thriller	0	0	VIL/2/324/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	139.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631482	42	MISS INDIA	2022	120	6	VIL/1/49/2022-MUM	133.27	0	2022-07-22 00:00:00	EAST COAST PRODUCTIONS - RANGAREDDI	Other	0	0	VIL/1/49/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	133.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631483	58	HELLBOY.	2022	121	6	VFL/2/246/2022-MUM	101.47	0	2022-07-22 00:00:00	MILLENNIUM MEDIA , INC 	Action/Thriller	0	0	VFL/2/246/2022-MUM	106	109	0	N	HIREN K GOSAR	0	101.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631484	51	DIL FEEL KARTAY	2022	121	6	VIS/2/642/2022-MUM	4.43	0	2022-07-22 00:00:00	GURUKRUPA MEDIA AND ENTERTAINMENT LLP - SATARA	Song	0	0	VIS/2/642/2022-MUM	106	110	0	N	Chetan Chavan	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631485	103	BAGAWAT - THE REVOLT	2022	122	6	DIL/3/32/2022-MUM	134.43	0	2022-07-22 00:00:00	RUDRAKSH ADVENTURE PVT.LTD - MUMBAI	Action/Thriller	0	0	DIL/3/32/2022-MUM		109	0	Y	Nitin Kumar Mishra	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631486	58	BAD BOYS II 	2022	121	6	VFL/2/245/2022-MUM	132.33	0	2022-07-22 00:00:00	JERRY BRUCKHEIMER, SONY PICTURES	Other	0	0	VFL/2/245/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	132.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631488	64	IZZAT GHAR	2022	120	6	DIL/1/81/2022-MUM	166.41	0	2022-07-22 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Social	0	0	DIL/1/81/2022-MUM		109	0	N	Rampravesh Yadav	0	166.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631489	54	BAI JI KUTTANGE	2022	121	6	DIL/2/257/2022-MUM	131.19	0	2022-07-22 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Social	0	0	DIL/2/257/2022-MUM		109	0	N	Upasna Singh	0	131.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631490	43	21 DIVAS ""	2022	120	6	DIL/1/80/2022-MUM	145.18	0	2022-07-22 00:00:00	M/S. THE RED FLAG ENTERTAINMENT - AHMADABAD	Other	0	0	DIL/1/80/2022-MUM		109	0	N	Dhatri Kalpeshbhai Banker	0	145.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631491	58	IRAVIN NIZHAL (PROMO 10 TO 18)	2022	120	3	VIS/1/326/2022-Che	3.07	0	2022-07-22 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Promos	0	0	VIS/1/326/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631492	43	PREM THI JOVO 	2022	121	6	DIL/2/256/2022-MUM	106.13	0	2022-07-22 00:00:00	M/S. SHRI DESAI FILM PRODUCTION - MUMBAI	Social	0	0	DIL/2/256/2022-MUM		109	0	Y	Gopa Ram	0	106.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631493	64	BEGUNAH 	2022	121	6	DIL/2/255/2022-MUM	126.05	0	2022-07-22 00:00:00	SKAMAKHI ENTERTAINMENT PVT. LTD. - PALGHAR	Horror	0	0	DIL/2/255/2022-MUM		109	0	N	Chetna Jhamb	0	126.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631494	43	DAYADU DEVI MAA DASHAMA	2022	120	6	DIL/1/79/2022-MUM	118.18	0	2022-07-22 00:00:00	SIDDHIVINAYAK MOVIE MAKERS - AHMADABAD	Mythological/Devotional	0	0	DIL/1/79/2022-MUM		109	0	N	Mahendrakumar Govindbhai Patel	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631495	43	RAHIL	2022	121	6	DIL/2/254/2022-MUM	112.36	0	2022-07-22 00:00:00	MOMS ENTERTAINMENT - JAMNAGAR	Social	0	0	DIL/2/254/2022-MUM		109	0	Y	Pooja Nirav Raval	0	113.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631496	44	RANGREZ	2022	120	6	VIS/1/1328/2022-MUM	2.57	0	2022-07-22 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1328/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631497	58	PROMO NO 15 TO 17 LAAL SINGH CHADDHA SONG KAHANI CUTDOWN	2022	120	6	VIS/1/1327/2022-MUM	1.39	0	2022-07-22 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1327/2022-MUM	106	110	0	N	A Seshan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631498	43	RAKHEWAL COLORS PROMO	2022	121	6	DIS/2/474/2022-MUM	0.23	0	2022-07-22 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/2/474/2022-MUM		110	0	N	Sayra Munir Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631499	45	APOLLO PHARMACY - BOUNCER NEW - 20 SEC - KAN	2022	120	6	DIS/1/1966/2022-MUM	0.2	0	2022-07-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1966/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631500	59	APOLLO PHARMACY - BOUNCER NEW - 20 SEC - TEL	2022	120	6	DIS/1/1965/2022-MUM	0.2	0	2022-07-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1965/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631501	49	AVENGERS	2022	121	5	DIL/2/47/2022-THI	116.15	0	2022-07-22 00:00:00	MUHAMMED KUNJU (CENTURY VISION, ERNAKULAM)	Action/Thriller	0	0	DIL/2/47/2022-THI		109	0	Y	Muhammed Kunju	0	116.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631502	44	PROMO NO 6 : LAAL SINGH CHADDHA  SONG :TUR KALEYA 	2022	120	6	DIS/1/1964/2022-MUM	1.03	0	2022-07-22 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/1/1964/2022-MUM		110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631503	58	APOLLO PHARMACY - BOUNCER NEW - 20 SEC - TAMIL	2022	120	6	DIS/1/1963/2022-MUM	0.2	0	2022-07-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1963/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631504	84	APV JUG JUG JEEYO ATTRIBUTION 2	2022	120	6	DIS/1/1962/2022-MUM	0.18	0	2022-07-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1962/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631505	84	APV JUG JUG JEEYO ATTRIBUTION 1	2022	120	6	DIS/1/1961/2022-MUM	0.23	0	2022-07-22 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1961/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631506	44	MEHRAM 	2022	120	6	DIS/1/1960/2022-MUM	2.4	0	2022-07-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1960/2022-MUM		110	0	N	Sajith Pillai	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631507	44	BEWAFA MASHOOQA	2022	120	6	DIS/1/1959/2022-MUM	2.09	0	2022-07-22 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1959/2022-MUM		110	0	N	Sajith Pillai	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631508	85	MIA SHADES OF BHAI	2022	120	6	DIS/1/1958/2022-MUM	0.23	0	2022-07-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1958/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631509	44	HIT WITH ANTI ROACH GEL 	2022	120	6	DIS/1/1957/2022-MUM	0.2	0	2022-07-22 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1957/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631510	271	COLOURS OF MEGHALAYA(MARRIAGE RITUALS OF MEGHALAYA)	2022	120	7	VIS/1/196/2022-DEL	55.42	0	2022-07-22 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/196/2022-DEL	106	110	0	Y	Anurag Punetha	0	57.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631511	271	COLOURS OF MEGHALAYA(LIFESTYLE OF MEGHALAYA)	2022	120	7	VIS/1/195/2022-DEL	55.14	0	2022-07-22 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/195/2022-DEL	106	110	0	Y	Anurag Punetha	0	55.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631512	44	GOLDIEE MASALE 	2022	120	6	DIS/1/1956/2022-MUM	0.18	0	2022-07-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1956/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631513	266	ROOPNAGAR KE CHEETEY - TEASER 2. THE WORLD 	2022	120	6	DIS/1/1955/2022-MUM	1.24	0	2022-07-22 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Teaser	0	0	DIS/1/1955/2022-MUM		110	0	N	Manan Shah	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631514	271	COLORS OF MEGHALAYA(FESTIVALS OF MEGHALAYA)	2022	120	7	VIS/1/194/2022-DEL	46.52	0	2022-07-22 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/194/2022-DEL	106	110	0	Y	Anurag Punetha	0	46.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631515	42	APOLLO PHARMACY - BOUNCER NEW - 20 SEC - BEN	2022	120	6	DIS/1/1954/2022-MUM	0.2	0	2022-07-22 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1954/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631516	54	DUA KARO	2022	121	7	VIS/2/44/2022-DEL	4.21	0	2022-07-22 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/2/44/2022-DEL	106	110	0	N	Avneet Singh Mac	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631517	44	KAPILA MILKOMORE PASHU AAHAR 	2022	120	6	DIS/1/1953/2022-MUM	0.18	0	2022-07-22 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1953/2022-MUM		110	0	N	Sujit Kharwar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631518	61	IKEA LIVING ROOM R CITY 	2022	120	6	DIS/1/1952/2022-MUM	0.23	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1952/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631519	61	IKEA BEDROOM R CITY 	2022	120	6	DIS/1/1951/2022-MUM	0.23	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1951/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631520	44	TEASER OF FILM HARYANA 	2022	120	6	VIS/1/1326/2022-MUM	0.23	0	2022-07-22 00:00:00	RAJA BASWANA FILMS LLP - MUMBAI	Teaser	0	0	VIS/1/1326/2022-MUM	106	110	0	N	Sandeep Baswana	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631521	54	DIALOGUE PROMO NO.1 TO 3 OF FILM:-“JIND MAHI”	2022	120	6	VIS/1/1325/2022-MUM	0.55	0	2022-07-22 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1325/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631522	44	PROMO NO 30  : LAAL SINGH CHADDHA  SONG  TUR KALEYA  	2022	120	6	VIS/1/1324/2022-MUM	1.03	0	2022-07-22 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1324/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631523	44	NETFLIX DARLINGS PROMO -5 	2022	121	6	VIS/2/641/2022-MUM	0.33	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/641/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631524	44	NETFLIX DARLINGS PROMO -6 	2022	120	6	VIS/1/1323/2022-MUM	0.33	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1323/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631525	44	NETFLIX DARLINGS PROMO -4 	2022	120	6	VIS/1/1322/2022-MUM	0.33	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1322/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631526	44	NETFLIX DARLINGS PROMO -3 	2022	121	6	VIS/2/640/2022-MUM	0.33	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/640/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631527	44	SONG: “ALVIDA” (ADNAN SAMI)	2022	121	6	VIS/2/639/2022-MUM	3.33	0	2022-07-22 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/639/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631528	44	NETFLIX DARLINGS PROMO -2 	2022	120	6	VIS/1/1321/2022-MUM	0.33	0	2022-07-22 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1321/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631529	276	ORU THEKKAN THALLU CASE (TRAILER)	2022	121	5	DIS/2/41/2022-THI	2.08	0	2022-07-22 00:00:00	MUKESH R MEHTA(E4 ENTERTAINMENT, CHENNAI)	Trailer	0	0	DIS/2/41/2022-THI		110	0	N	MUKESH R MEHTA	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631530	54	SONG:-“NASHEDI AKHAN” (SIMAR DORRAHA AND DEEPAK DHILLON)	2022	121	6	VIS/2/638/2022-MUM	2.46	0	2022-07-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/638/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631531	297	GONDHAL SAICHA	2022	120	6	VIS/1/1320/2022-MUM	4.15	0	2022-07-22 00:00:00	AARYA PRODUCTION - MUMBAI	Song	0	0	VIS/1/1320/2022-MUM	106	110	0	N	Sandhya Prasad Dhuri	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631532	49	MY JOB MY PRIDE-K-DISC	2022	120	5	DIS/1/94/2022-THI	1.03	0	2022-07-22 00:00:00	P A SEBASTIAN (TIME ADS ENTERTAINMENT,ERNAKULAM)	Advertisement	0	0	DIS/1/94/2022-THI		110	0	N	P A Sebastian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631533	54	SONG - A TRIBUTE TO LEGEND SIDHU MOOSEWALA	2022	120	6	VIS/1/1319/2022-MUM	4.35	0	2022-07-22 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1319/2022-MUM	106	110	0	N	Waseem Qureshi	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631534	44	PROMO NO 29 :LAAL SINGH CHADDHA SONG TUR KALEYA FREEPLAY	2022	120	6	VIS/1/1318/2022-MUM	4.03	0	2022-07-22 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI 	Song	0	0	VIS/1/1318/2022-MUM	106	110	0	N	Belle Shrinivas Rao	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631535	44	SONG - AISA SAMA | FILM - MIAMI SEH NEWYORK	2022	121	6	VIS/2/637/2022-MUM	3.45	0	2022-07-22 00:00:00	PRISSHA FILMS - MUMBAI 	Song	0	0	VIS/2/637/2022-MUM	106	110	0	N	Raakesh U Saakat	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631536	54	SONG:  GADDIYAN TE YAAR ""	2022	121	6	VIS/2/636/2022-MUM	2.36	0	2022-07-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/636/2022-MUM	106	110	0	N	Bhushan Dua	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631537	54	SONG:-“PAKKE RISHTE” (NAVI BAWA)	2022	120	6	VIS/1/1317/2022-MUM	2.31	0	2022-07-22 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1317/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631538	54	SONG PEACHES	2022	120	6	VIS/1/1316/2022-MUM	3.09	0	2022-07-22 00:00:00	STORY TIME PRODUCTIONS LLP - MUMBAI	Song	0	0	VIS/1/1316/2022-MUM	106	110	0	N	Daljit Singh	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631539	148	PROMISE	2022	120	2	DIS/1/69/2022-KOL	33.31	0	2022-07-22 00:00:00	DIKSHITA DAS - KOLKATA	Other	0	0	DIS/1/69/2022-KOL		110	0	N	Dikshita Das	0	33.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631540	283	MAHA	2022	121	3	DIL/2/111/2022-Che	108.21	0	2022-07-21 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Other	0	0	DIL/2/111/2022-Che		109	0	N	Mathiyalagan Vardharajan	0	108.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631541	286	SAALA	2022	121	3	DIL/2/110/2022-Che	145.53	0	2022-07-21 00:00:00	PEOPLE MEDIA FACTORY LLP, HYDERABAD	Social	0	0	DIL/2/110/2022-Che		109	0	Y	Tumbalam Gooty Vishwaprasad	0	147.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631542	44	KISS OF THE DRAGON	2022	121	6	VFL/2/244/2022-MUM	88.2	0	2022-07-21 00:00:00	EUROPACORP	Action/Thriller	0	0	VFL/2/244/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631543	44	RHYMES	2022	121	6	VIL/2/323/2022-MUM	121.09	0	2022-07-21 00:00:00	M/S SQUARE CONCEPTS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/323/2022-MUM	106	109	0	N	Neha Barjatya	0	121.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631544	45	TEASER OF THE FILM-JOG 101	2022	120	4	DIS/1/37/2022-BAN	1	0	2022-07-21 00:00:00	RAGHAVENDRA TR - BANGALORE URBAN(SEVEN STAR PICTURES)	Teaser	0	0	DIS/1/37/2022-BAN		110	0	N	Raghavendra Tr	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631545	45	APPA NINAGAGI	2022	121	4	DIL/2/88/2022-BAN	114.53	0	2022-07-21 00:00:00	HABEEB MULLA - BANGALORE RURAL(MEDA MOVIES)	Social	0	0	DIL/2/88/2022-BAN		109	0	Y	Habeeb Mulla	0	115.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631546	45	KARASTRA	2022	121	4	DIL/2/87/2022-BAN	113.21	0	2022-07-21 00:00:00	NARAYANA PUJAR - HAVERI(SRI SHIVA SHAKTI CINI COMBINES)	Action/Thriller	0	0	DIL/2/87/2022-BAN		109	0	Y	Narayana Pujar	0	114.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631547	282	KATHALEKANA	2022	122	4	DIL/3/20/2022-BAN	132.07	0	2022-07-21 00:00:00	GOPAL VENKATESH KULKARNI - BIJAPUR(G K ENTERTAINMENTS)	Action/Thriller	0	0	DIL/3/20/2022-BAN		109	0	Y	Gopal Venkatesh Kulkarni	0	132.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631548	282	1888	2022	121	4	DIL/2/86/2022-BAN	143.52	0	2022-07-21 00:00:00	LOHITH MANJUNATH - BANGALORE URBAN(SHREE DHARMARAYASWAMY CINE CREATIONS)	Other	0	0	DIL/2/86/2022-BAN		109	0	Y	Lohith Manjunath	0	143.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631549	282	NANU ADHU MATHU SAROJA	2022	121	4	DIL/2/85/2022-BAN	123.39	0	2022-07-21 00:00:00	POOJA VASANTH KUMAR - BANGALORE URBAN(M/S U K PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/85/2022-BAN		109	0	N	Pooja Vasanth Kumar	0	123.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631550	44	100 DEGREE CELCIUS  	2022	121	6	VIL/2/322/2022-MUM	125.37	0	2022-07-21 00:00:00	ROYSON VELLARA (R. R. ENTERTAINMENT)	Social	0	0	VIL/2/322/2022-MUM	106	109	0	Y	Ganesh Jain	0	125.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631551	59	RUN HIDE FIGHT 	2022	121	6	VFL/2/243/2022-MUM	103.24	0	2022-07-21 00:00:00	MEDIA FINANCE CAPITAL 	Other	0	0	VFL/2/243/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	103.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631552	44	NEVER BACK DOWN REVOLT	2022	121	6	VFL/2/242/2022-MUM	89.33	0	2022-07-21 00:00:00	DAVID ZELON, CRAIG BAUMGARTEN, BEN JACQUES, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/242/2022-MUM	106	109	0	N	Kavitha Prasanna	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631553	58	KING COBRA 	2022	121	6	VFL/2/241/2022-MUM	86.1	0	2022-07-21 00:00:00	LIONSGATE	Action/Thriller	0	0	VFL/2/241/2022-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631554	64	BILLA GANGSTER	2022	121	6	VIL/2/321/2022-MUM	111.16	0	2022-07-21 00:00:00	WIDE ANGLE CREATIONS	Action/Thriller	0	0	VIL/2/321/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	111.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631555	80	BE SHAKAL (ARUVAM)	2022	121	6	VIL/2/320/2022-MUM	122.08	0	2022-07-21 00:00:00	M/S TRIDENT ARTS - CHENNAI	Action/Thriller	0	0	VIL/2/320/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	122.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631556	80	SIMHA  AGAIN  (VU..KODATHARA..? VULIKKI PADATHARA..?)	2022	121	6	VIL/2/319/2022-MUM	122.32	0	2022-07-21 00:00:00	MANCHU ENTERTAINMENT - HYDERABAD	Action/Thriller	0	0	VIL/2/319/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	122.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631557	44	BAL NAREN	2022	120	6	DIL/1/78/2022-MUM	98.51	0	2022-07-21 00:00:00	DEEPAK MUKUT (SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD.)	Social	0	0	DIL/1/78/2022-MUM		109	0	N	Deepak Mukut	0	98.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631558	272	53 MU PANU	2022	121	6	DIL/2/253/2022-MUM	150.39	0	2022-07-21 00:00:00	M/S. MAGNET MEDIA SOLUTIONS LLP - AHMADABAD	Social	0	0	DIL/2/253/2022-MUM		109	0	Y	Bhaveshkumar Popatlal Upadhyay	0	160.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631559	61	THREE THOUSAND YEARS OF LONGING 	2022	122	6	DFL/3/11/2022-MUM	108.03	0	2022-07-21 00:00:00	KENNEDY MILLER MITCHELL TTOYL PTY LIMITED	Fantasy/Adventure	0	0	DFL/3/11/2022-MUM		109	0	N	Rajesh Balijepalli	0	108.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631560	282	KAILASA KAASIDRE	2022	122	4	DIL/3/19/2022-BAN	123.54	0	2022-07-21 00:00:00	V WASIQ AISAAD - BANGALORE URBAN(M/S MAHAD PICTURES)	Social	0	0	DIL/3/19/2022-BAN		109	0	Y	V Wasiq Aisaad	0	125.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631561	164	FREE THE FINAL STROKE - THE SECOND VOLUME	2022	120	6	DFL/1/19/2022-MUM	107.03	0	2022-07-21 00:00:00	ABC ANIMATION, INC/MIGHTY DELTA INTERNATIONAL LIMITED/ ODEX PRIVATED LIMITED	Fantasy/Adventure	0	0	DFL/1/19/2022-MUM		109	0	N	Rajesh Balijepalli	0	107.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631562	64	DIL DHADKE TOHRE NAAM SE	2022	121	6	DIL/2/252/2022-MUM	118.5	0	2022-07-21 00:00:00	AVINASH PANDAY FILMS - MUMBAI	Social	0	0	DIL/2/252/2022-MUM		109	0	N	Puneet Sharma	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631563	59	POLICE OFFICER  (REVISED)	2022	121	3	VIL/2/71/2022-Che	119.5	0	2022-07-21 00:00:00	M/S SREE RAMANA (BALA BALAJI) MOVIES, CHENNAI	Other	0	0	VIL/2/71/2022-Che	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631564	282	MY DEAR BHOOTHA	2022	120	3	VIL/1/74/2022-Che	122.14	0	2022-07-21 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Comedy/Satire	0	0	VIL/1/74/2022-Che	106	109	0	N	Ramesh Pichanathapillai	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631565	276	MY DEAR BOOTHAM	2022	120	3	VIL/1/73/2022-Che	122.14	0	2022-07-21 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Comedy/Satire	0	0	VIL/1/73/2022-Che	106	109	0	N	Ramesh Pichanathapillai	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631566	58	SHADITHYA HOSPITAL-PALLAVARAM 23 SEC""	2022	120	3	DIS/1/559/2022-Che	0.23	0	2022-07-21 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/559/2022-Che		110	0	N	Ramesh Rasu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631567	58	SHADITHYA HOSPITAL-PALLAVARAM 33 SEC""	2022	120	3	DIS/1/558/2022-Che	0.33	0	2022-07-21 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/558/2022-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631568	44	PROMO NO. 1 TO 3 - MIAMI SEH NEWYORK | SONG - AISA SAMA	2022	120	6	VIS/1/1315/2022-MUM	1.45	0	2022-07-21 00:00:00	PRISSHA FILMS - MUMBAI 	Promos	0	0	VIS/1/1315/2022-MUM	106	110	0	N	Raakesh U Saakat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631569	148	TRAILER OF ACHENA UTTAM - A BIOPIC OF LEGENDARY UTTAM KUMAR	2022	121	2	DIS/2/15/2022-KOL	2.58	0	2022-07-21 00:00:00	M/S. ALAKNANDA ARTS PVT. LTD.	Trailer	0	0	DIS/2/15/2022-KOL		110	0	N	Pramod Anant Bhingarde	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631570	44	MASHOOKA	2022	120	6	VIS/1/1314/2022-MUM	2.37	0	2022-07-21 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1314/2022-MUM	106	110	0	N	Karan Punjwani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631571	51	SONG - NAKHVA BOTI 	2022	120	6	VIS/1/1313/2022-MUM	3.27	0	2022-07-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Song	0	0	VIS/1/1313/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631572	283	MANU CHARITRA(FALLING IN LOVE IS A PAINFUL JOY)"	2022	121	8	DIL/2/153/2022-HYD	170.18	0	2022-07-21 00:00:00	Sri NARALA SREENIVASULA REDDY - HYDERABAD(M/S PRODDUTUR TALKIES)	Social	0	0	DIL/2/153/2022-HYD		109	0	Y	Narala Sreenivasula Reddy	0	170.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631573	44	NETFLIX DARLINGS PROMO -1 	2022	121	6	VIS/2/635/2022-MUM	0.33	0	2022-07-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/635/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631574	54	PROMO NO 1 TO 5 OF FILM BAI JI KUTTANGE	2022	121	6	VIS/2/634/2022-MUM	1.15	0	2022-07-21 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Promos	0	0	VIS/2/634/2022-MUM	106	110	0	N	Upasna Singh	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631575	81	KAAMINI	2022	120	6	VIS/1/1312/2022-MUM	3.08	0	2022-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1312/2022-MUM	106	110	0	N	Milind Ghag	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631576	54	SONG: “FLAT” (MANI MOUDGILL)	2022	121	6	VIS/2/633/2022-MUM	2.33	0	2022-07-21 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/633/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631577	58	PROMO NO 14 : LAAL SINGH CHADDHA SONG KAHANI CUTDOWN 	2022	120	6	VIS/1/1311/2022-MUM	1.03	0	2022-07-21 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1311/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631578	58	KADAL PISACHI	2022	121	8	VIL/2/87/2022-HYD	137.44	0	2022-07-21 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/87/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631579	58	SUPREME	2022	121	8	VIL/2/86/2022-HYD	142	0	2022-07-21 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/86/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	142	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631580	283	RAMARAO ON DUTY""	2022	121	8	DIL/2/152/2022-HYD	150.03	0	2022-07-21 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Social	0	0	DIL/2/152/2022-HYD		109	0	Y	Srikanth Chundi	0	150.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631581	276	BEYOND THE 7 SEAS	2022	120	5	DIL/1/43/2022-THI	149.14	0	2022-07-21 00:00:00	TITUS PETER(ALL SMILES DREAM MOVIES, ERNAKULAM)	Social	0	0	DIL/1/43/2022-THI		109	0	N	Titus Peter	0	149.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631582	44	TEASER NO 1 OF FILM HARYANA	2022	120	6	VIS/1/1310/2022-MUM	0.13	0	2022-07-21 00:00:00	RAJA BASWANA FILMS LLP - MUMBAI	Teaser	0	0	VIS/1/1310/2022-MUM	106	110	0	N	Sandeep Baswana	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631583	54	SONG:-“RABBA MEINU” OF FILM:-“JIND MAHI”	2022	120	6	VIS/1/1309/2022-MUM	3.06	0	2022-07-21 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1309/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631584	59	VAADIKEE VAADE SAATI	2022	120	5	VIL/1/10/2022-THI	137.1	0	2022-07-21 00:00:00	SANTHA MURALI, THIRUVANANTHAPURAM	Social	0	0	VIL/1/10/2022-THI	106	109	0	N	Ark Rajaraja	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631585	54	SONG:-“KAABIL” (GURNAM BHULLAR)	2022	120	6	VIS/1/1308/2022-MUM	4.06	0	2022-07-21 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1308/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631586	276	TWO MEN	2022	120	5	DIL/1/42/2022-THI	115.15	0	2022-07-21 00:00:00	DONNY CRUZ DARWIN (D GROUP, KOLLAM)	Action/Thriller	0	0	DIL/1/42/2022-THI		109	0	N	Donny Cruz Darwin	0	115.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631587	276	THOOLIKA	2022	120	5	DIL/1/41/2022-THI	141.16	0	2022-07-21 00:00:00	PEGASUS GLOBAL PRIVATE LIMITED, ERNAKULAM	Social	0	0	DIL/1/41/2022-THI		109	0	N	Jebitha Ajit	0	141.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631588	283	11:11""	2022	121	8	DIL/2/151/2022-HYD	134.41	0	2022-07-21 00:00:00	Sri VEERESH GAAJULA - BELLARY(TIGER HILLS PRODUCTION)	Other	0	0	DIL/2/151/2022-HYD		109	0	Y	Veeresh Gaajula	0	134.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631589	44	PROMO 2 OFLIGER(SAALA CROSSBREED)"	2022	121	8	VIS/2/33/2022-HYD	0.33	0	2022-07-21 00:00:00	M/S PURI CONNECTS LLP, M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Promos	0	0	VIS/2/33/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631590	59	PROMO NO 28 :LAAL SINGH CHADDHA SONG KAHANI FREEPLAY	2022	120	6	VIS/1/1307/2022-MUM	2.04	0	2022-07-21 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1307/2022-MUM	106	110	0	N	A Seshan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631591	59	PROMO NO 25 TO 27  LAAL SINGH CHADDHA SONG KAHANI CUTDOWN 	2022	120	6	VIS/1/1306/2022-MUM	0.59	0	2022-07-21 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1306/2022-MUM	106	110	0	N	A Seshan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631592	44	PROMO 1 OFLIGER(SAALA CROSSBREED)""	2022	121	8	VIS/2/32/2022-HYD	0.33	0	2022-07-21 00:00:00	M/S PURI CONNECTS LLP, M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Promos	0	0	VIS/2/32/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631593	59	PROMO NO : 22 TO 24 LAAL SINGH CHADDHA SONG KAHANI CUTDOWN 	2022	120	6	VIS/1/1305/2022-MUM	1.39	0	2022-07-21 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1305/2022-MUM	106	110	0	N	A Seshan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631594	59	PROMO NO 21: LAAL SINGH CHADDHA  SONG KAHANI CUTDOWN	2022	120	6	VIS/1/1304/2022-MUM	1.03	0	2022-07-21 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1304/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631595	378	TRANS KASHMIR	2022	120	7	VIS/1/193/2022-DEL	61.16	0	2022-07-21 00:00:00	SURBHI DEWAN - SOUTH WEST, AFIA MUSHTAQ - SRINAGAR	Documentary	0	0	VIS/1/193/2022-DEL	106	110	0	Y	Surbhi Dewan	0	61.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631596	81	SONG- BOMBAY	2022	120	7	VIS/1/192/2022-DEL	3.13	0	2022-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/192/2022-DEL	106	110	0	N	Bhushan Dua	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631597	294	SAWARIYA	2022	120	7	DIS/1/40/2022-DEL	0.25	0	2022-07-21 00:00:00	NEERAJ DHAR DWIVEDI - GORAKHPUR	Advertisement	0	0	DIS/1/40/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631598	58	PROMO NO :18 TO 20 LAAL SINGH CHADDHA SONG KAHANI CUTDOWN 	2022	120	6	VIS/1/1303/2022-MUM	0.59	0	2022-07-21 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1303/2022-MUM	106	110	0	N	A Seshan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631599	44	SONG DHEERE DHEERE TUMSE PYAAR HOGAYA	2022	120	6	VIS/1/1302/2022-MUM	4.51	0	2022-07-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1302/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631600	44	SONG : MUSKARA LENA TUM - PROMO NO. 1 TO 3 	2022	120	6	VIS/1/1301/2022-MUM	3.25	0	2022-07-21 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1301/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631601	44	SONG : TERI MERI DASTAAN	2022	120	6	VIS/1/1300/2022-MUM	4.02	0	2022-07-21 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/1300/2022-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631602	285	SONG - ABSTRACTION IN THE ABYSS	2022	120	6	VIS/1/1299/2022-MUM	5.15	0	2022-07-21 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1299/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631603	51	SONG JIV NADAVLA	2022	120	6	VIS/1/1298/2022-MUM	5.15	0	2022-07-21 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1298/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	5.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631604	59	PROMOS 1 TO 6 OF BIMBISAARA""	2022	121	8	VIS/2/31/2022-HYD	2.08	0	2022-07-21 00:00:00	Sri KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Promos	0	0	VIS/2/31/2022-HYD	106	110	0	N	Kalyanram Nandamuri	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631605	54	TRAILER NO 1 OF FILM BAI JI KUTTANGE	2022	121	6	DIS/2/473/2022-MUM	1.3	0	2022-07-21 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Trailer	0	0	DIS/2/473/2022-MUM		110	0	N	Upasna Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631606	61	ADVERTISEMENT OF FELICITY (IVF AND FERTILITY CENTRE)""	2022	120	8	DIS/1/213/2022-HYD	0.33	0	2022-07-21 00:00:00	Sri VENKATA SUMANTHREDDY MADDIREDDY - HYDERABAD(ADHINI HEALTHCARE AND RESEARCH)	Advertisement	0	0	DIS/1/213/2022-HYD		110	0	N	Venkata Sumanthreddy Maddireddy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631607	59	ADVERTISEMENT OF FELICITY (IVF AND FERTILITY CENTRE)""	2022	120	8	DIS/1/212/2022-HYD	0.33	0	2022-07-21 00:00:00	Sri VENKATA SUMANTHREDDY MADDIREDDY - HYDERABAD(ADHINI HEALTHCARE AND RESEARCH)	Advertisement	0	0	DIS/1/212/2022-HYD		110	0	N	Venkata Sumanthreddy Maddireddy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631608	49	ADRISHYAM (TEASER)	2022	121	5	DIS/2/40/2022-THI	1.21	0	2022-07-21 00:00:00	NAVIS XAVIOUR AND SIJU MATHEW (JUVIS PRODUCTIONS, ERNAKULAM)	Teaser	0	0	DIS/2/40/2022-THI		110	0	N	Siju Mathew	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631609	44	TITLE ANNOUNCEMENT PROMO OF  DHOKHA - ROUND D CORNER ""	2022	120	6	DIS/1/1950/2022-MUM	0.4	0	2022-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/1/1950/2022-MUM		110	0	N	Bhushan Dua	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631610	49	SAMANTHARAPAKSHIKAL	2022	120	5	DIS/1/93/2022-THI	59.4	0	2022-07-21 00:00:00	PREM NAZEER SUHRUTH SAMITHI, THIRUVANANTHAPURAM	Social	0	0	DIS/1/93/2022-THI		110	0	N	Badusha S	0	59.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631611	44	PEPSI BLACK JACQUELINE BIKE 	2022	120	6	DIS/1/1949/2022-MUM	1.03	0	2022-07-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1949/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631612	84	OPPO RENO8	2022	120	6	DIS/1/1948/2022-MUM	1.03	0	2022-07-21 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1948/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631613	49	LAKSHMI SILKS 40 SEC MAL	2022	120	6	DIS/1/1947/2022-MUM	0.4	0	2022-07-21 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1947/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631614	49	HUNGER BUNKER CAFE	2022	120	6	DIS/1/1946/2022-MUM	0.53	0	2022-07-21 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1946/2022-MUM		110	0	N	Sayra Munir Patel	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631615	285	PRIMARC CHAMBERS 	2022	120	6	DIS/1/1945/2022-MUM	0.33	0	2022-07-21 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1945/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631616	61	BOOKMYSHOW JUSTIN BIEBER - BOOK NOW	2022	120	6	DIS/1/1944/2022-MUM	0.27	0	2022-07-21 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1944/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631617	49	AQUA STAR.	2022	120	6	DIS/1/1943/2022-MUM	1.03	0	2022-07-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1943/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631618	44	SAWARIYA WHOLESALE CLOTH BAZAR - GORAKHPUR	2022	120	6	DIS/1/1942/2022-MUM	0.27	0	2022-07-21 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/1942/2022-MUM		110	0	N	PANCHANAN C MISHRA	0	0.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631619	286	 CELEVIDA	2022	120	6	DIS/1/1941/2022-MUM	0.23	0	2022-07-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1941/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631620	43	TEASER NO.1 OF FILM:-“HOON TARI HEER”	2022	120	6	DIS/1/1940/2022-MUM	1.39	0	2022-07-21 00:00:00	M/S. PAVRA ENTERTAINMENT - AHMADABAD	Teaser	0	0	DIS/1/1940/2022-MUM		110	0	N	Jayesh Bhikhabhai Pavra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631621	283	CELEVIDA	2022	120	6	DIS/1/1939/2022-MUM	0.23	0	2022-07-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1939/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631622	303	TRAILER OF FILM MOR MAYA LA RAKHE RAHIBE" "	2022	121	6	DIS/2/472/2022-MUM	3	0	2022-07-21 00:00:00	M/S A. B. FILMS ENTERTAINMENT - RAIPUR	Trailer	0	0	DIS/2/472/2022-MUM		110	0	N	Siraj Anwar Sayyed	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631623	275	 CELEVIDA	2022	120	6	DIS/1/1938/2022-MUM	0.23	0	2022-07-21 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1938/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631624	61	ZEYA.	2022	120	6	DIS/1/1937/2022-MUM	0.23	0	2022-07-21 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1937/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631625	285	ALANKAAR JEWELLERS	2022	120	6	DIS/1/1936/2022-MUM	0.18	0	2022-07-21 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/1936/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631626	58	VANAKKAM CHENNAI CHESS (TEASER)	2022	120	3	DIS/1/557/2022-Che	0.44	0	2022-07-20 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Teaser	0	0	DIS/1/557/2022-Che		110	0	N	Mohan Gnanasekaran	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631627	58	VANAKKAM CHENNAI CHESS	2022	120	3	DIS/1/556/2022-Che	2.54	0	2022-07-20 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Song	0	0	DIS/1/556/2022-Che		110	0	N	Mohan Gnanasekaran	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631628	58	PAPER ROCKET - CHERANAADU –DIGITAL SONG	2022	120	3	DIS/1/555/2022-Che	4.04	0	2022-07-20 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Song	0	0	DIS/1/555/2022-Che		110	0	N	Sreenidhi Rajaram	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631629	58	IRAVIN NIZHAL (LYRICAL VIDEO SONG 5 -  PAAPAM  SEIYATHIRU...)	2022	121	3	VIS/2/199/2022-Che	7.14	0	2022-07-20 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Other	0	0	VIS/2/199/2022-Che	106	110	0	Y	Parthepan Radhakrishnan	0	7.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631630	58	THIRUCHITRAMBALAM (LYRICAL VIDEO SONG 2 -  MEGAM  KARUKATHA..)	2022	120	3	VIS/1/325/2022-Che	4.55	0	2022-07-20 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/325/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631631	61	SONG - HIDE BY ANUSHKA X BONEHEAD	2022	120	6	VIS/1/1297/2022-MUM	4.18	0	2022-07-20 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/1297/2022-MUM	106	110	0	N	Sohail Rakesh Arora	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631632	45	RESIDENT EVIL WELCOME TO RACCOON CITY	2022	121	6	VFL/2/240/2022-MUM	99.28	0	2022-07-20 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/240/2022-MUM	106	109	0	N	Kavitha Prasanna	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631633	45	NEVER BACK DOWN REVOLT	2022	121	6	VFL/2/239/2022-MUM	89.33	0	2022-07-20 00:00:00	DAVID ZELON, CRAIG BAUMGARTEN, BEN JACQUES, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/239/2022-MUM	106	109	0	N	Kavitha Prasanna	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631634	276	MINDSCAPES: “KAZHCHA”	2022	121	6	DIS/2/471/2022-MUM	48.53	0	2022-07-20 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Social	0	0	DIS/2/471/2022-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	48.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631635	81	SONG- TERI LOOK	2022	120	7	VIS/1/191/2022-DEL	3.24	0	2022-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/191/2022-DEL	106	110	0	N	Bhushan Dua	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631636	161	KASHMAKASH	2022	120	7	VIS/1/190/2022-DEL	6.51	0	2022-07-20 00:00:00	DEEPAK RAWAT - GARHWAL	Other	0	0	VIS/1/190/2022-DEL	106	110	0	N	Deepak Rawat	0	6.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631637	330	BHUMI	2022	120	2	DIL/1/62/2022-KOL	151.18	0	2022-07-20 00:00:00	PANKAJ DAS - KOLKATA	Social	0	0	DIL/1/62/2022-KOL		109	0	N	Pankaj Das	0	151.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631638	59	MASHOOKA	2022	120	6	VIS/1/1296/2022-MUM	2.37	0	2022-07-20 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1296/2022-MUM	106	110	0	N	Karan Punjwani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631639	58	MASHOOKA	2022	120	6	VIS/1/1295/2022-MUM	2.37	0	2022-07-20 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1295/2022-MUM	106	110	0	N	Karan Punjwani	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631640	44	PROMO NO. 1 TO 5 OF  EK VILLAIN RETURNS " SONG: NA TERE BIN REHNA"	2022	120	6	VIS/1/1294/2022-MUM	4.08	0	2022-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1294/2022-MUM	106	110	0	N	Bhushan Dua	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631641	286	THE LEGEND	2022	121	3	DIL/2/109/2022-Che	161.24	0	2022-07-20 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Other	0	0	DIL/2/109/2022-Che		109	0	Y	Pondurai Yogarathinam	0	161.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631642	54	WRANGLER	2022	120	7	VIS/1/189/2022-DEL	3	0	2022-07-20 00:00:00	TALENTPROMOTERZ - NEW DELHI	Song	0	0	VIS/1/189/2022-DEL	106	110	0	N	Pinkesh Deveda	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631644	58	PROMO NO 13 : LAAL SINGH CHADDHA SONG KAHANI FREEPLAY	2022	120	6	VIS/1/1293/2022-MUM	2.04	0	2022-07-20 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1293/2022-MUM	106	110	0	N	A Seshan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631645	51	TRAILER OF FILM GELA UDAT	2022	120	6	DIS/1/1935/2022-MUM	2.59	0	2022-07-20 00:00:00	MEENA SHAMIM FILMS - MUMBAI 	Trailer	0	0	DIS/1/1935/2022-MUM		110	0	N	Munnawar Shamim Bhagat	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631646	44	TEASER 02 – RAMARAO ON DUTY (DUBBED)	2022	121	6	DIS/2/470/2022-MUM	0.33	0	2022-07-20 00:00:00	M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP - HYDERABAD	Teaser	0	0	DIS/2/470/2022-MUM		110	0	N	Santosh Kumar Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631647	58	PAPER ROCKET – LYRICAL  DIGITAL SONG  (KAALAI MAALAI)	2022	120	3	DIS/1/554/2022-Che	4.51	0	2022-07-20 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Other	0	0	DIS/1/554/2022-Che		110	0	N	Sreenidhi Rajaram	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631648	44	JAGO GRAHAK JAGO	2022	120	7	DIS/1/39/2022-DEL	1.38	0	2022-07-20 00:00:00	DEPARTMENT OF CONSUMER AFFAIRS, GOVERNMENT OF INDIA - NEW DELHI	Advertisement	0	0	DIS/1/39/2022-DEL		110	0	N	Jitender Ahlawat	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631649	54	FANTASY	2022	120	7	VIS/1/188/2022-DEL	2.39	0	2022-07-20 00:00:00	RAKESH KAPOOR - WEST	Song	0	0	VIS/1/188/2022-DEL	106	110	0	N	Rakesh Kapoor	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631650	54	SONG- YAARI RAKHNI	2022	120	7	VIS/1/187/2022-DEL	2.28	0	2022-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/187/2022-DEL	106	110	0	N	Bhushan Dua	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631651	54	SONG- NUKSAAN	2022	120	7	VIS/1/186/2022-DEL	4.16	0	2022-07-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/186/2022-DEL	106	110	0	N	Bhushan Dua	0	4.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631652	54	KHUL GAYE	2022	121	7	VIS/2/42/2022-DEL	2.48	0	2022-07-20 00:00:00	AVINASH RAJPAL - SOUTH WEST	Song	0	0	VIS/2/42/2022-DEL	106	110	0	N	Avinash Rajpal	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631653	392	MAATI PEHCHAAN TRAILER 	2022	120	7	DIS/1/38/2022-DEL	3	0	2022-07-20 00:00:00	Syed Faraz Shere	Trailer	0	0	DIS/1/38/2022-DEL		110	0	N	Syed Faraz Shere	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631654	44	TEASER 01 – RAMARAO ON DUTY (DUBBED)	2022	121	6	DIS/2/469/2022-MUM	0.33	0	2022-07-19 00:00:00	IVY ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/2/469/2022-MUM		110	0	N	Santosh Kumar Garg	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631655	59	NEVER BACK DOWN REVOLT	2022	121	6	VFL/2/238/2022-MUM	89.33	0	2022-07-19 00:00:00	DAVID ZELON, CRAIG BAUMGARTEN, BEN JACQUES, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/238/2022-MUM	106	109	0	N	Kavitha Prasanna	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631656	64	NEVER BACK DOWN REVOLT	2022	121	6	VFL/2/237/2022-MUM	89.33	0	2022-07-19 00:00:00	DAVID ZELON, CRAIG BAUMGARTEN, BEN JACQUES, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/237/2022-MUM	106	109	0	N	Kavitha Prasanna	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631657	44	TRAILER 02 – RAMARAO ON DUTY (DUBBED)	2022	121	6	DIS/2/468/2022-MUM	2.18	0	2022-07-19 00:00:00	M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP - HYDERABAD	Trailer	0	0	DIS/2/468/2022-MUM		110	0	N	Santosh Kumar Garg	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631658	49	AD : BSY NONI BLACK HAIR MAGIC	2022	120	6	DIS/1/1934/2022-MUM	0.2	0	2022-07-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1934/2022-MUM		110	0	N	Haroon Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631659	58	MAHA - VIDEO TEASER 1	2022	121	3	VIS/2/198/2022-Che	0.14	0	2022-07-19 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Teaser	0	0	VIS/2/198/2022-Che	106	110	0	Y	Mathiyalagan Vardharajan	0	0.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631660	58	AD : BSY NONI BLACK HAIR MAGIC.	2022	120	6	DIS/1/1933/2022-MUM	0.2	0	2022-07-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1933/2022-MUM		110	0	N	Haroon Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631661	59	AD : BSY NONI BLACK HAIR MAGIC	2022	120	6	DIS/1/1932/2022-MUM	0.2	0	2022-07-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1932/2022-MUM		110	0	N	Haroon Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631662	49	YUMMY VALLEY	2022	120	6	DIS/1/1931/2022-MUM	0.3	0	2022-07-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1931/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631663	44	RAM BACHAYE	2022	120	6	VIS/1/1292/2022-MUM	3.4	0	2022-07-19 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1292/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631664	44	 THEATRICAL TRAILER  -  DOBAARAA	2022	121	6	DIS/2/467/2022-MUM	2.15	0	2022-07-19 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/2/467/2022-MUM		110	0	N	Manohar Pandya	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631665	44	NETFLIX DARLINGS HAMJA TRAILER CINEMA 	2022	121	6	DIS/2/466/2022-MUM	1.03	0	2022-07-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/466/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631666	44	SONY SPORTS NETWORK - COMONWEALTH GAMES	2022	120	6	DIS/1/1930/2022-MUM	1.03	0	2022-07-19 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1930/2022-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631667	84	ICICI LOMBARD - BUSINESS INSURANCE	2022	120	6	DIS/1/1929/2022-MUM	0.48	0	2022-07-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1929/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631668	44	FERNS N PETALS RAKHI 	2022	120	6	DIS/1/1928/2022-MUM	0.43	0	2022-07-19 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1928/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631669	45	AD : BSY NONI BLACK HAIR MAGIC	2022	120	6	DIS/1/1927/2022-MUM	0.2	0	2022-07-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1927/2022-MUM		110	0	N	Haroon Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631670	58	THILAGARAJ TEXTILES - DIGITAL AD 2	2022	120	3	DIS/1/553/2022-Che	0.28	0	2022-07-19 00:00:00	VENKATESHWARARAJ THANGAMANI - (THILAGARAJ READYMADE STORES), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/553/2022-Che		110	0	N	Venkateshwararaj Thangamani	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631671	64	PRAYAGRAJ	2022	121	6	DIL/2/251/2022-MUM	139.57	0	2022-07-19 00:00:00	MAA BHAGIRATHI FILMS - THANE	Social	0	0	DIL/2/251/2022-MUM		109	0	Y	Indraprakash Yadav	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631672	44	APOLLO PHARMACY - BOUNCER NEW - 20 SEC - HIN	2022	120	6	DIS/1/1926/2022-MUM	0.2	0	2022-07-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1926/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631673	44	KHATNIL ADVANCED FORMULA	2022	120	6	DIS/1/1925/2022-MUM	0.2	0	2022-07-19 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1925/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631674	84	SOFTLINE WOMENSWEAR KIARA ADVANI FILM 7A	2022	120	6	DIS/1/1924/2022-MUM	0.2	0	2022-07-19 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1924/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631675	285	SHRI RAM SMARAK INSTITUTIONS 	2022	120	6	DIS/1/1923/2022-MUM	0.2	0	2022-07-19 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1923/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631676	44	AD : BSY NONI BLACK HAIR MAGIC  	2022	120	6	DIS/1/1922/2022-MUM	0.2	0	2022-07-19 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/1922/2022-MUM		110	0	N	Haroon Patel	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631677	84	SOFTLINE BUTTERFLY LINGERIE	2022	120	6	DIS/1/1921/2022-MUM	0.2	0	2022-07-19 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1921/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631678	42	ZEE5	2022	120	6	DIS/1/1920/2022-MUM	0.23	0	2022-07-19 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1920/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631679	84	NANDOS FLAME GRILLED PERI-PERI CHICKEN	2022	120	6	DIS/1/1919/2022-MUM	0.18	0	2022-07-19 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1919/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631680	285	C. KRISHNIAH CHETTY GROUP OF JEWELLERS - HYDERABAD	2022	120	6	DIS/1/1918/2022-MUM	0.18	0	2022-07-19 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1918/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631681	44	FLIPKART 2.0 ALIA MOBILE 	2022	120	6	DIS/1/1917/2022-MUM	0.13	0	2022-07-19 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1917/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631682	45	PROMO NO 04: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1291/2022-MUM	2.5	0	2022-07-19 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1291/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631683	45	PROMO NO 03: BRAHMASTRA _ SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1290/2022-MUM	2.5	0	2022-07-19 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1290/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631684	44	PROMO NO 10,11,12,13 OF BULLET TRAIN	2022	121	6	VFS/2/75/2022-MUM	1.18	0	2022-07-19 00:00:00	KELLY MCCORMICK DAVID LEITCH SONY PICTURES USA	Promos	0	0	VFS/2/75/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631685	44	PROMO NO 9 OF BULLET TRAIN	2022	121	6	VFS/2/74/2022-MUM	0.33	0	2022-07-19 00:00:00	KELLY MCCORMICK DAVID LEITCH SONY PICTURES USA	Promos	0	0	VFS/2/74/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631686	44	PROMO NO 5,6,7,8 OF BULLET TRAIN	2022	121	6	VFS/2/73/2022-MUM	1.18	0	2022-07-19 00:00:00	KELLY MCCORMICK DAVID LEITCH SONY PICTURES USA	Promos	0	0	VFS/2/73/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631687	44	PROMO NO 1,2,3,4 OF BULLET TRAIN	2022	121	6	VFS/2/72/2022-MUM	1.18	0	2022-07-19 00:00:00	KELLY MCCORMICK, DAVID LEITCH, SONY PICTURES USA	Promos	0	0	VFS/2/72/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631688	59	ENTHAVAARU GAANI	2022	122	8	DIL/3/21/2022-HYD	119.2	0	2022-07-19 00:00:00	ANNABHIMOJU VEERA BRAHMACHARY - HYDERABAD(SWASTIKA CREATIONS)	Other	0	0	DIL/3/21/2022-HYD		109	0	Y	Annabhimoju Veera Brahmachary	0	119.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631689	45	PAAGAL PORKI	2022	121	8	VIL/2/85/2022-HYD	137.44	0	2022-07-19 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/85/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631690	49	PAAGAL	2022	121	8	VIL/2/84/2022-HYD	137.44	0	2022-07-19 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/84/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	137.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631691	283	WE LOVE BAD BOYS	2022	121	8	DIL/2/150/2022-HYD	127.57	0	2022-07-19 00:00:00	PAPPULA KANAKA DURGARAO - HYDERABAD(B.M. CREATIONS)	Other	0	0	DIL/2/150/2022-HYD		109	0	Y	Pappula Kanaka Durgarao	0	127.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631692	283	KALINGAPATNAM JEEVA""	2022	121	8	DIL/2/149/2022-HYD	108	0	2022-07-19 00:00:00	CHILLIKESHALA RITHWIK - HYDERABAD(M/S  DL PRODUCTIONS)	Social	0	0	DIL/2/149/2022-HYD		109	0	Y	Chillikeshala Rithwik	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631693	59	RECHCHIPODHAM BROTHER 	2022	121	8	DIL/2/148/2022-HYD	123	0	2022-07-19 00:00:00	VANGALA VENKATA LAKSHMI - HYDERABAD(PRACHODAYA FILMS)	Feature	0	0	DIL/2/148/2022-HYD	384	109	0	N	Vangala Venkata Lakshmi	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631694	58	PAPER ROCKET - VIDEO TRAILER	2022	121	3	VIS/2/197/2022-Che	2.13	0	2022-07-19 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Trailer	0	0	VIS/2/197/2022-Che	106	110	0	N	Sreenidhi Rajaram	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631695	58	PAPER ROCKET - DIGITAL TRAILER	2022	121	3	DIS/2/87/2022-Che	2.07	0	2022-07-19 00:00:00	SREENIDHI RAJARAM - (RISE EAST ENTERTAINMENT P.LTD), CHENNAI	Trailer	0	0	DIS/2/87/2022-Che		110	0	N	Sreenidhi Rajaram	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631696	282	VIKRANT RONA	2022	121	4	DIL/2/84/2022-BAN	147.39	0	2022-07-19 00:00:00	SHALINI M - BANGALORE URBAN(M/S SHALINI ARTSS)	Social	0	0	DIL/2/84/2022-BAN		109	0	Y	Shalini M	0	147.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631697	58	NEVER BACK DOWN REVOLT	2022	121	6	VFL/2/236/2022-MUM	89.33	0	2022-07-19 00:00:00	DAVID ZELON, CRAIG BAUMGARTEN, BEN JACQUES, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/236/2022-MUM	106	109	0	N	Kavitha Prasanna	0	89.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631698	43	RAADO	2022	122	6	DIL/3/31/2022-MUM	142.27	0	2022-07-19 00:00:00	SHUKUL SHOWBIZ.PVT.LTD - SURAT, BIG BOX SERIES PVT LTD - AHMADABAD	Action/Thriller	0	0	DIL/3/31/2022-MUM		109	0	N	Krishnadev Kishor Yagnik	0	142.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631699	60	AARU	2022	121	6	VIL/2/318/2022-MUM	127.2	0	2022-07-19 00:00:00	GEMINI PRODUCTIONS PVT. LTD	Action/Thriller	0	0	VIL/2/318/2022-MUM	106	109	0	Y	Sumeet Kishen Saigal	0	127.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631700	58	RIYAA THE HAUNTED HOUSE	2022	121	3	DIL/2/108/2022-Che	97.5	0	2022-07-19 00:00:00	PANNEER SELVAM - (M/S SRI DAYAKARAN CINI PRODUCTION), CHENNAI	Horror	0	0	DIL/2/108/2022-Che		109	0	Y	Panneer Selvam	0	97.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631701	58	VIKRAM - VIDEO SONG (PATHALA) VERSION - 2	2022	121	3	VIS/2/196/2022-Che	2.47	0	2022-07-19 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/2/196/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631702	61	HD TRAILER FOR 4K REMASTER OF RAMAYANA THE LEGEND OF PRINCE RAMA	2022	120	3	VIS/1/324/2022-Che	1.39	0	2022-07-19 00:00:00	NIKHIL RAVIKUMAR - (POP CIRCUIT PVT LTD), CHENNAI	Trailer	0	0	VIS/1/324/2022-Che	106	110	0	N	Nikhil Ravikumar	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631703	58	MAHA - HEY EDHIRIYE(HAPPY) VIDEO SONG"	2022	120	3	VIS/1/323/2022-Che	4.01	0	2022-07-19 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Song	0	0	VIS/1/323/2022-Che	106	110	0	N	Mathiyalagan Vardharajan	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631704	45	DR.S THE LEGEND - VIDEO TRAILER	2022	121	3	VIS/2/195/2022-Che	3.28	0	2022-07-19 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/195/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631705	45	DR.S THE LEGEND - DIGITAL TRAILER	2022	121	3	DIS/2/86/2022-Che	3.28	0	2022-07-19 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/86/2022-Che		110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631706	61	REVOLT AZTRON MOBILITY	2022	120	3	DIS/1/552/2022-Che	0.23	0	2022-07-19 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/552/2022-Che		110	0	N	P P Suraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631707	49	NAVABHARATH SCIENCE COLLEGE	2022	120	3	DIS/1/551/2022-Che	1.07	0	2022-07-19 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/551/2022-Che		110	0	N	Kamal Chiman Lal	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631708	58	VIJAYA DHAYA REALTORS - AD - 5	2022	120	3	DIS/1/550/2022-Che	0.3	0	2022-07-19 00:00:00	S R MUTHUVIJAYAN - (VIJAYADHAYAA REALTORS), MADURAI	Advertisement	0	0	DIS/1/550/2022-Che		110	0	N	S R Muthuvijayan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631709	58	VIJAYA DHAYA REALTORS - AD - 4	2022	120	3	DIS/1/549/2022-Che	0.33	0	2022-07-19 00:00:00	S R MUTHUVIJAYAN - (VIJAYADHAYAA REALTORS), MADURAI	Advertisement	0	0	DIS/1/549/2022-Che		110	0	N	S R Muthuvijayan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631710	54	MASHALLAH 	2022	121	7	DIS/2/12/2022-DEL	0.3	0	2022-07-19 00:00:00	TEJINDER SINGH - JALANDHAR	Trailer	0	0	DIS/2/12/2022-DEL		110	0	N	Tejinder Singh	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631711	286	ANBIRKUM UNDO	2022	120	3	DIS/1/548/2022-Che	37.48	0	2022-07-19 00:00:00	S ARUL SANKAR - KRISHNAGIRI	Other	0	0	DIS/1/548/2022-Che		110	0	N	S Arul Sankar	0	37.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631712	58	LUCKY SILKS  READYMADES  AADI SALE 2022	2022	120	3	DIS/1/547/2022-Che	0.33	0	2022-07-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/547/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631713	44	DR.AGARWALS EYE HOSPITAL	2022	120	3	DIS/1/546/2022-Che	0.23	0	2022-07-19 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/546/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631714	54	SONG- JAAN WARDA	2022	120	7	VIS/1/185/2022-DEL	3	0	2022-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/185/2022-DEL	106	110	0	N	Bhushan Dua	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631715	81	SONG- THANEDAR	2022	120	7	VIS/1/184/2022-DEL	2.28	0	2022-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/184/2022-DEL	106	110	0	N	Bhushan Dua	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631716	51	TRUST CAMPAIGN 2.0 FUTURE GENERALI 	2022	120	6	DIS/1/1916/2022-MUM	1.03	0	2022-07-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1916/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631717	42	TRUST CAMPAIGN 2.0 FUTURE GENERALI 	2022	120	6	DIS/1/1915/2022-MUM	1.03	0	2022-07-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1915/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631718	44	TRUST CAMPAIGN 2.0 FUTURE GENERALI 	2022	120	6	DIS/1/1914/2022-MUM	1.03	0	2022-07-19 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1914/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631719	44	TRAILER NO. 2 OF  EK VILLAIN RETURNS ""	2022	121	6	DIS/2/465/2022-MUM	1.06	0	2022-07-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/465/2022-MUM		110	0	N	Bhushan Dua	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631776	58	SPP   SILKS	2022	120	3	DIS/1/542/2022-Che	0.33	0	2022-07-18 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/542/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631720	44	TRAILER OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	121	6	DIS/2/464/2022-MUM	2.59	0	2022-07-19 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/464/2022-MUM		110	0	N	Santosh Suryamani Upadhyay	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631721	85	TEMPTATIONS	2022	120	6	DIS/1/1913/2022-MUM	0.33	0	2022-07-19 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1913/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631722	44	IGP RAKSHABANDHAN	2022	120	6	DIS/1/1912/2022-MUM	0.23	0	2022-07-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/1912/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631723	44	DIALOGUE PROMOS 01 TO 04 OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	121	6	VIS/2/632/2022-MUM	1.1	0	2022-07-19 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/632/2022-MUM	106	110	0	N	Santosh Suryamani Upadhyay	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631724	64	DIL ISHQ ZAHAR.	2022	121	6	VIL/2/317/2022-MUM	141.24	0	2022-07-18 00:00:00	AWADH KING FILM PRODUCTION - MUMBAI	Social	0	0	VIL/2/317/2022-MUM	106	109	0	Y	Arvind Kumar Singh	0	141.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631725	49	RETNAKALA FASHION JEWELLERS	2022	120	6	DIS/1/1911/2022-MUM	0.43	0	2022-07-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1911/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631726	59	TRAILER NO 5 : LAAL SINGH CHADDHA  SONG KAHANI CUTDOWN 	2022	120	6	DIS/1/1910/2022-MUM	1.03	0	2022-07-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/1910/2022-MUM		110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631727	58	TRAILER NO 4 : LAAL SINGH CHADDHA  SONG KAHANI CUTDOWN	2022	120	6	DIS/1/1909/2022-MUM	1.03	0	2022-07-18 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1909/2022-MUM		110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631728	58	TRUST CAMPAIGN 2.0 FUTURE GENERALI 	2022	120	6	DIS/1/1908/2022-MUM	1.03	0	2022-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1908/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631730	49	FIRST FLY COURIER	2022	120	6	DIS/1/1906/2022-MUM	0.33	0	2022-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1906/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631731	61	MOTHERHOOD WOMEN AND CHILDREN HOSPITAL 	2022	120	6	DIS/1/1905/2022-MUM	0.23	0	2022-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1905/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631732	61	WEAR A HELMET, PREVENT THE PROBLEM, SAVE VISION	2022	120	4	DIS/1/36/2022-BAN	1.13	0	2022-07-18 00:00:00	HIMA PENDHARKAR - BANGALORE URBAN	Other	0	0	DIS/1/36/2022-BAN		110	0	N	Hima Pendharkar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631733	85	3RD EYE OPTICALS RAY BAN	2022	120	6	DIS/1/1904/2022-MUM	0.23	0	2022-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1904/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631734	49	IDEAL CAMPUS OF EDUCATION	2022	120	6	DIS/1/1903/2022-MUM	0.18	0	2022-07-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1903/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631735	61	SONA CHANDI JEWELLERS 	2022	120	6	DIS/1/1902/2022-MUM	0.3	0	2022-07-18 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1902/2022-MUM		110	0	N	Jay Prakash Jha	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631736	84	IDEE – 30 SEC – HINGLISH	2022	120	6	DIS/1/1901/2022-MUM	0.3	0	2022-07-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1901/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631737	49	PROMO NO 04: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1289/2022-MUM	2.5	0	2022-07-18 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1289/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631738	49	PROMO NO 03: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1288/2022-MUM	2.5	0	2022-07-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1288/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631739	58	PROMO NO 04: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1287/2022-MUM	2.5	0	2022-07-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1287/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631740	84	PVR CELEBRATING 25YEARS - ANDHERA	2022	120	6	DIS/1/1900/2022-MUM	2.03	0	2022-07-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1900/2022-MUM		110	0	N	Ravindra Manohar Mude	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631741	58	CHARLIES ANGELS: FULL THROTTLE	2022	121	6	VFL/2/235/2022-MUM	100.15	0	2022-07-18 00:00:00	DREW BARRYMORE, LEONARD GOLDBERG, NANCY JUVONEN, SONY PICTURES	Other	0	0	VFL/2/235/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	100.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631742	58	PROMO NO 03: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1286/2022-MUM	2.5	0	2022-07-18 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1286/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631743	59	PROMO NO 04: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1285/2022-MUM	2.5	0	2022-07-18 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1285/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631744	61	PVR - 25TH ANNIVERSARY	2022	120	6	DIS/1/1899/2022-MUM	1.05	0	2022-07-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1899/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631745	45	VENKY	2022	120	4	VIL/1/10/2022-BAN	163.31	0	2022-07-18 00:00:00	A PURNACHANDRA RAO	Documentary	0	0	VIL/1/10/2022-BAN	106	109	0	Y	G Manoharan	0	163.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631746	59	PROMO NO 03: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1284/2022-MUM	2.5	0	2022-07-18 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1284/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631747	58	GULUGULU (PROMO VIDEO SONG - MAATNA GAALI..)	2022	121	3	VIS/2/194/2022-Che	3.36	0	2022-07-18 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Other	0	0	VIS/2/194/2022-Che	106	110	0	N	Raj Narayanan Surendran	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631748	61	 MEMORY	2022	121	6	VFL/2/234/2022-MUM	113.09	0	2022-07-18 00:00:00	BLACK BEAR PICTURES LLC /STX FINANCING LLC	Action/Thriller	0	0	VFL/2/234/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	113.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631749	44	GATECRASH	2022	121	6	VFL/2/233/2022-MUM	86.12	0	2022-07-18 00:00:00	MOONRISE PICTURES SL	Other	0	0	VFL/2/233/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	86.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631750	44	CLAP	2022	121	6	VIL/2/316/2022-MUM	128.15	0	2022-07-18 00:00:00	BIGPRINT PICTURES - TIRUVALLUR	Other	0	0	VIL/2/316/2022-MUM	106	109	0	N	Durgaram Choudhary	0	128.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631751	44	LOVE BIRDS	2022	121	6	VIL/2/315/2022-MUM	122.49	0	2022-07-18 00:00:00	AKAR MOVIES - HYDERABAD, AKAR MOVIES - WARANGAL	Other	0	0	VIL/2/315/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	122.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631752	282	NAHI JNANENA SADRUSHAM	2022	120	4	DIL/1/21/2022-BAN	146.1	0	2022-07-18 00:00:00	RAMANATHA B - BANGALORE URBAN (FFF ENTERTAINMENT PRODUCTIONS PRIVATE LIMITED)	Children`s Film	0	0	DIL/1/21/2022-BAN		109	0	Y	Ramanatha B	0	146.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631753	44	LOVE ANTTE (DIFFERENT)	2022	120	6	VIL/1/48/2022-MUM	138.39	0	2022-07-18 00:00:00	M/S. SHANTI ENTERPRISES - MUMBAI	Other	0	0	VIL/1/48/2022-MUM	106	109	0	N	Jitender Gulati	0	138.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631754	80	NELA TICKET	2022	121	6	VIL/2/314/2022-MUM	143.27	0	2022-07-18 00:00:00	LEADIT INDIA PVT. LTD. - HYDERABAD	Action/Thriller	0	0	VIL/2/314/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	143.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631755	44	POLICE STORY (ANJAAM PATHIRAA)	2022	121	6	VIL/2/313/2022-MUM	144.1	0	2022-07-18 00:00:00	ASHIQ USMAN PRODUCTIONS - ERNAKULAM	Action/Thriller	0	0	VIL/2/313/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	144.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631756	60	BANGAARAM	2022	121	6	VIL/2/312/2022-MUM	137.36	0	2022-07-18 00:00:00	A.M.RATHNAM	Other	0	0	VIL/2/312/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	137.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631757	44	POLICE KYA AAPKI DOST HAI	2022	121	6	VIL/2/311/2022-MUM	122.5	0	2022-07-18 00:00:00	WHITE MOON TALKIES - TIRUVALLUR, BR.TALKIES CORPORATION - TIRUVALLUR	Other	0	0	VIL/2/311/2022-MUM	106	109	0	Y	Niranjanlal Pansari	0	123.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631758	58	RAMBO : LAST BLOOD	2022	121	6	VFL/2/232/2022-MUM	99.16	0	2022-07-18 00:00:00	MILLENNIUM MEDIA , INC 	Action/Thriller	0	0	VFL/2/232/2022-MUM	106	109	0	N	HIREN K GOSAR	0	99.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631759	64	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/231/2022-MUM	148.21	0	2022-07-18 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Scientific	0	0	VFL/2/231/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631760	54	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/230/2022-MUM	148.21	0	2022-07-18 00:00:00	KEVIN FEIGE, AMY PASCAL,SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/230/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631761	53	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/229/2022-MUM	148.21	0	2022-07-18 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Scientific	0	0	VFL/2/229/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631762	44	DARLINGS	2022	121	6	VIL/2/310/2022-MUM	133.54	0	2022-07-18 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Other	0	0	VIL/2/310/2022-MUM	106	109	0	N	Gauri Khan	0	133.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631763	58	SKYFIRE (DUBBED)	2022	121	6	VFL/2/228/2022-MUM	90.09	0	2022-07-18 00:00:00	MERIDIAN ENTERTAINMENT	Action/Thriller	0	0	VFL/2/228/2022-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	90.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631764	294	THE DAY THE EARTH STOPPED (DUBBED)	2022	121	6	VFL/2/227/2022-MUM	85.35	0	2022-07-18 00:00:00	ACME HOLDING COMPANY	Action/Thriller	0	0	VFL/2/227/2022-MUM	106	109	0	Y	Subhash Suresh	0	85.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631765	44	SONG - KYU TUZE | FILM - MIAMI SEH NEWYORK	2022	120	6	VIS/1/1283/2022-MUM	1.38	0	2022-07-18 00:00:00	PRISSHA FILMS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1283/2022-MUM	106	110	0	N	Raakesh U Saakat	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631766	54	SONG – MIQËSI	2022	121	6	VIS/2/631/2022-MUM	2.52	0	2022-07-18 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/631/2022-MUM	106	110	0	N	Tribhuvan Kori	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631767	286	SHAMSHERA	2022	121	6	DIL/2/250/2022-MUM	158.43	0	2022-07-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Action/Thriller	0	0	DIL/2/250/2022-MUM		109	0	N	Aditya Chopra	0	158.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631768	283	SHAMSHERA	2022	121	6	DIL/2/249/2022-MUM	158.43	0	2022-07-18 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Action/Thriller	0	0	DIL/2/249/2022-MUM		109	0	N	Aditya Chopra	0	158.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631769	283	THANK YOU	2022	121	8	DIL/2/147/2022-HYD	129.26	0	2022-07-18 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Other	0	0	DIL/2/147/2022-HYD		109	0	Y	Vvenkata Ramanareddy	0	129.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631770	44	DR.S THE LEGEND (VIDEO TRAILER) - DUBBED	2022	121	3	VIS/2/193/2022-Che	3.28	0	2022-07-18 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/193/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631771	59	TRAILER OF RAMARAO ON DUTY""	2022	121	8	DIS/2/98/2022-HYD	2.14	0	2022-07-18 00:00:00	Sri SRIKANTH CHUNDI - HYDERABAD(M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP)	Trailer	0	0	DIS/2/98/2022-HYD		110	0	N	Srikanth Chundi	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631772	44	DR.S THE LEGEND (THEATRICAL TRAILER) - DUBBED	2022	121	3	DIS/2/85/2022-Che	3.28	0	2022-07-18 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/85/2022-Che		110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631773	58	THE WARRIORR - WHISTLE" DIGITAL LYRICAL SONG"	2022	120	3	DIS/1/545/2022-Che	3.28	0	2022-07-18 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	DIS/1/545/2022-Che		110	0	N	Chitturi Venkata Srinivasrao	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631774	58	THE WARRIORR - BULLET" DIGITAL LYRICAL SONG 1"	2022	120	3	DIS/1/544/2022-Che	4.03	0	2022-07-18 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	DIS/1/544/2022-Che		110	0	N	Chitturi Venkata Srinivasrao	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631775	58	 THE WARRIORR - DHADA DHADA" DIGITAL LYRICAL SONG 3"	2022	120	3	DIS/1/543/2022-Che	4.12	0	2022-07-18 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	DIS/1/543/2022-Che		110	0	N	Chitturi Venkata Srinivasrao	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631777	61	RMKV SOI PAITHANI	2022	120	3	DIS/1/541/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/541/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631778	61	RMKV SOI IKAT	2022	120	3	DIS/1/540/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/540/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631779	45	RMKV WEDDING SILKS LOL	2022	120	3	DIS/1/539/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/539/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631780	45	RMKV WEDDING SILKS DRONE	2022	120	3	DIS/1/538/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/538/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631781	61	RMKV SOI BENARESS	2022	120	3	DIS/1/537/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/537/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631782	45	RMKV WEDDING SILKS TRENDING	2022	120	3	DIS/1/536/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/536/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631783	45	RMKV WEDDING SILKS TOUCH	2022	120	3	DIS/1/535/2022-Che	0.33	0	2022-07-18 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/535/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631784	42	X EQUALS  TO PREM	2022	120	2	DIS/1/68/2022-KOL	0.35	0	2022-07-18 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/68/2022-KOL		110	0	N	Rajib Biswas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631785	42	GUPTTODHANER RAHASYA	2022	120	2	DIL/1/61/2022-KOL	89.49	0	2022-07-18 00:00:00	ARPAN BANERJEE - HOWRAH	Social	0	0	DIL/1/61/2022-KOL		109	0	N	Arpan Banerjee	0	89.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631786	44	HOUSE OF LIES	2022	121	6	DIL/2/248/2022-MUM	84.07	0	2022-07-18 00:00:00	KALI MOVIES PVT.LTD. - MUMBAI	Other	0	0	DIL/2/248/2022-MUM		109	0	Y	Ajay Kumar Gupta	0	84.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631787	43	MAARE SHU ?	2022	120	6	DIL/1/77/2022-MUM	152.18	0	2022-07-18 00:00:00	VC FILMCITY - RAJKOT	Social	0	0	DIL/1/77/2022-MUM		109	0	N	Vikram N Chauhan	0	152.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631788	61	PAWS OF FURY :THE LEGEND OF HANK	2022	120	6	DFL/1/18/2022-MUM	98.45	0	2022-07-18 00:00:00	GUY COLLINS/ YAIR LANDAU / ROB MINKOFF / PARAMOUNT PICTURES	Comedy/Satire	0	0	DFL/1/18/2022-MUM		109	0	N	A Seshan	0	98.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631789	42	KABOR	2022	120	2	DIL/1/60/2022-KOL	76.17	0	2022-07-18 00:00:00	PURNIMA GHARAMI - KOLKATA	Social	0	0	DIL/1/60/2022-KOL		109	0	N	Purnima Gharami	0	76.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631790	44	TOKEN THE TREASURE	2022	121	6	DIL/2/247/2022-MUM	128.26	0	2022-07-18 00:00:00	A. J. MEDIA CORP - MUMBAI	Social	0	0	DIL/2/247/2022-MUM		109	0	Y	Anup Jalota	0	128.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631791	43	HAR RE JANAM MA MANGU TANE	2022	121	6	DIL/2/246/2022-MUM	120	0	2022-07-18 00:00:00	A. D. BHASKAR FILMS - AHMADABAD	Social	0	0	DIL/2/246/2022-MUM		109	0	N	Abhay Dineshbhai Bhaskar	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631792	45	KARULA SAMBHANDA 	2022	120	4	VIL/1/9/2022-BAN	134.38	0	2022-07-18 00:00:00	P BHARATIRAJA - CHENNAI (M/S MANOJ CREATIONS)	Social	0	0	VIL/1/9/2022-BAN	106	109	0	Y	G Manoharan	0	134.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631793	64	SHIKSHA SANDESH	2022	121	6	DIL/2/245/2022-MUM	150.49	0	2022-07-18 00:00:00	GAUTAM FILM PRODUCTION - THANE	Social	0	0	DIL/2/245/2022-MUM		109	0	Y	Ram Baran Gautam	0	154.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631794	44	MUMBAI QUEEN	2022	121	6	DIL/2/244/2022-MUM	110.55	0	2022-07-18 00:00:00	TGM FILMS - MUMBAI (SUBURBAN) *	Social	0	0	DIL/2/244/2022-MUM		109	0	Y	Ranjeet Sharma	0	112.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631795	64	NAACH BAIJU NAACH	2022	121	6	DIL/2/243/2022-MUM	155.42	0	2022-07-18 00:00:00	AKRITI ENTERTAINMENT PVT. LTD. - MUMBAI	Social	0	0	DIL/2/243/2022-MUM		109	0	N	Lal Vijay Shahdeo	0	155.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631796	148	 ACHENA UTTAM - A BIOPIC OF LEGENDARY UTTAM KUMAR	2022	121	2	DIL/2/23/2022-KOL	114.54	0	2022-07-18 00:00:00	M/S. ALAKNANDA ARTS PVT. LTD.	Other	0	0	DIL/2/23/2022-KOL		109	0	N	Pramod Anant Bhingarde	0	114.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631797	44	SONG - BEER KHOLE | FILM - MIAMI SEH NEWYORK	2022	121	6	VIS/2/630/2022-MUM	2.1	0	2022-07-18 00:00:00	PRISSHA FILMS - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/630/2022-MUM	106	110	0	N	Raakesh U Saakat	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631798	51	SONG TRING TRING	2022	120	6	VIS/1/1282/2022-MUM	6.47	0	2022-07-18 00:00:00	QUAIL CORPORATION - PUNE	Song	0	0	VIS/1/1282/2022-MUM	106	110	0	N	Santosh Dattatray Saikar	0	6.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631799	49	SONG  NO. : 01 ( AAYIRATHTHIRI ) OF FILM : HEADMASTER	2022	120	6	VIS/1/1281/2022-MUM	3.5	0	2022-07-18 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1281/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631800	44	SONG -  TULSI KUMAAR’S DANCE WAVE MASHUP " "	2022	121	6	VIS/2/629/2022-MUM	4.53	0	2022-07-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/629/2022-MUM	106	110	0	N	Bhushan Dua	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631801	44	BESTIE	2022	120	6	VIS/1/1280/2022-MUM	3.57	0	2022-07-18 00:00:00	VAIBHAV BHARATSINGH PATIL - JALGAON	Song	0	0	VIS/1/1280/2022-MUM	106	110	0	N	Vaibhav Bharatsingh Patil	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631802	44	SONG: “DIL FAREBI” (JAVED ALI)	2022	120	6	VIS/1/1279/2022-MUM	3.4	0	2022-07-18 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1279/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631803	44	YE ADDDA	2022	121	6	VIS/2/628/2022-MUM	3.04	0	2022-07-18 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/628/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631804	44	PROMO NO. 4 TO 6 - MIAMI SEH NEWYORK | SONG - BEER KHOLE	2022	121	6	VIS/2/627/2022-MUM	1.45	0	2022-07-18 00:00:00	PRISSHA FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/627/2022-MUM	106	110	0	N	Raakesh U Saakat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631805	294	HAYAA	2022	120	6	VIS/1/1278/2022-MUM	3.31	0	2022-07-18 00:00:00	MADHUSRI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1278/2022-MUM	106	110	0	N	Madhurima Tuli	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631806	51	SONG - MI HARIDASI	2022	120	6	VIS/1/1277/2022-MUM	3.3	0	2022-07-18 00:00:00	RAGINI KAUSTUBH KAVATHEKAR - MUMBAI	Song	0	0	VIS/1/1277/2022-MUM	106	110	0	N	Ragini Kaustubh Kavathekar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631864	61	 HYUNDAI VENUE 	2022	120	6	DIS/1/1878/2022-MUM	0.23	0	2022-07-15 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1878/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631807	44	SONG NIYATI YE KAISI MILI OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	120	6	VIS/1/1276/2022-MUM	2.46	0	2022-07-18 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1276/2022-MUM	106	110	0	N	Santosh Suryamani Upadhyay	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631808	44	SONG MUSHKILEIN HI MUSHILEIN HAIN OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	120	6	VIS/1/1275/2022-MUM	3.44	0	2022-07-18 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1275/2022-MUM	106	110	0	N	Santosh Suryamani Upadhyay	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631809	303	TRAILER OF THE FILM KURUKSHETRA	2022	121	6	DIS/2/463/2022-MUM	2.51	0	2022-07-18 00:00:00	SAI KRISHNA FILM PRODUCTIONS - BILASPUR	Trailer	0	0	DIS/2/463/2022-MUM		110	0	N	Uday Krishna Ratre	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631810	49	DLITE BBQ	2022	120	6	DIS/1/1898/2022-MUM	1	0	2022-07-18 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1898/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631811	54	DASTAAN-E-SIRHIND 	2022	120	7	DIL/1/18/2022-DEL	132.21	0	2022-07-18 00:00:00	VIMAL CHOPRA - MOHALI	Social	0	0	DIL/1/18/2022-DEL		109	0	N	Vimal Chopra	0	132.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631812	44	SONG - MOR MOR | FILM - GOOD LUCK JERRY	2022	120	6	VIS/1/1274/2022-MUM	2.19	0	2022-07-15 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1274/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631813	44	PROMO NO. 23 TO 27 - GOOD LUCK JERRY | SONG - MOR MOR	2022	120	6	VIS/1/1273/2022-MUM	3.45	0	2022-07-15 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1273/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631814	44	SHAMSHERA - PROMO NO 47 TO 51	2022	121	6	VIS/2/626/2022-MUM	1.2	0	2022-07-15 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/626/2022-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631815	44	SHAMSHERA - PROMO NO 43 TO 46	2022	121	6	VIS/2/625/2022-MUM	2.02	0	2022-07-15 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/625/2022-MUM	106	110	0	N	Aditya Chopra	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631816	49	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1272/2022-MUM	3.58	0	2022-07-15 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1272/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631817	44	PROMO NO 04: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1271/2022-MUM	2.5	0	2022-07-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1271/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631818	44	PROMO NO 03: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1270/2022-MUM	2.5	0	2022-07-15 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1270/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631819	44	PROMO NO 02: BRAHMASTRA_SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1269/2022-MUM	2.5	0	2022-07-15 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1269/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631820	41	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1268/2022-MUM	3.58	0	2022-07-15 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1268/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631821	43	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM""	2022	120	6	VIS/1/1267/2022-MUM	3.58	0	2022-07-15 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1267/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631822	53	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1266/2022-MUM	3.58	0	2022-07-15 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1266/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631823	49	SONG  NO. : 02 ( MAANOTHTHORU POTHICHOR ) OF FILM : HEADMASTER	2022	120	6	VIS/1/1265/2022-MUM	4.14	0	2022-07-15 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1265/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631824	54	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1264/2022-MUM	3.58	0	2022-07-15 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1264/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631825	54	TRAILER NO.2 OF FILM:-“JIND MAHI”	2022	120	6	DIS/1/1897/2022-MUM	1.45	0	2022-07-15 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1897/2022-MUM		110	0	N	Manmord Singh Sidhu	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631826	54	TRAILER NO.1 OF FILM:-JIND MAHI""	2022	120	6	DIS/1/1896/2022-MUM	3.03	0	2022-07-15 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1896/2022-MUM		110	0	N	Manmord Singh Sidhu	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631827	164	FREE THE FINAL STROKE - THE SECOND VOLUME (TRAILER)	2022	120	6	DFS/1/67/2022-MUM	1	0	2022-07-15 00:00:00	ABC ANIMATION, INC/MIGHTY DELTA INTERNATIONAL LIMITED/ ODEX PRIVATED LIMITED	Trailer	0	0	DFS/1/67/2022-MUM		110	0	N	Rajesh Balijepalli	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631828	54	SONG PROMO NO.1 TO 3 SONG:-“SONA DA CHUBARA” OF FILM:-“BAJRE DA SITTA”	2022	120	6	DIS/1/1895/2022-MUM	3.35	0	2022-07-15 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	DIS/1/1895/2022-MUM		110	0	N	Ankit Vijan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631829	271	TRAILER OF : ORPHAN : FIRST KILL	2022	121	6	DFS/2/125/2022-MUM	2.17	0	2022-07-15 00:00:00	ETHAN ERWIN / ALEX MACE / HAL SADOFF / JAMES TOMLINSON / EONE FEATURES	Trailer	0	0	DFS/2/125/2022-MUM		110	0	N	KAMAL JAIN	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631830	45	PLANT SCIENCE SUPER CAP	2022	120	6	DIS/1/1894/2022-MUM	0.23	0	2022-07-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1894/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631831	45	PLANT SCIENCE PLANT DIET	2022	120	6	DIS/1/1893/2022-MUM	0.18	0	2022-07-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1893/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631832	286	SINGLE SHANKARUM SMARTPHONE SIMRANUM	2022	120	3	DIL/1/38/2022-Che	128.37	0	2022-07-15 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Comedy/Satire	0	0	DIL/1/38/2022-Che		109	0	Y	Kumar Karuppannan	0	128.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631833	58	N4	2022	121	3	DIL/2/107/2022-Che	141.56	0	2022-07-15 00:00:00	LOKESHKUMAR RAJAVEL - (BEYOND THE LIMIT CREATIONS), TIRUVALLUR	Other	0	0	DIL/2/107/2022-Che		109	0	Y	Lokeshkumar Rajavel	0	141.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631834	58	YAANAI - VIDEO SONG – 3 (YAALAMA YELA)	2022	121	3	VIS/2/192/2022-Che	3.45	0	2022-07-15 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Song	0	0	VIS/2/192/2022-Che	106	110	0	N	Sakthivel Subramanian	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631835	282	PS 1 - KANNADA	2022	121	3	VIS/2/191/2022-Che	1.18	0	2022-07-15 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Teaser	0	0	VIS/2/191/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631836	276	PS 1 - MALAYALAM	2022	121	3	VIS/2/190/2022-Che	1.18	0	2022-07-15 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Teaser	0	0	VIS/2/190/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631837	44	SONG:  FAASLEIN ""	2022	120	6	DIS/1/1892/2022-MUM	3.44	0	2022-07-15 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/1/1892/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631838	283	P. S. - 1	2022	121	3	VIS/2/189/2022-Che	1.18	0	2022-07-15 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Teaser	0	0	VIS/2/189/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631839	51	PROMO OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1263/2022-MUM	0.3	0	2022-07-15 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/1/1263/2022-MUM	106	110	0	N	Soumya Vilekar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631840	49	THE LEGEND - VIDEO TRAILER	2022	121	3	VIS/2/188/2022-Che	3.28	0	2022-07-15 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/188/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631841	49	THE LEGEND - DIGITAL TRAILER	2022	121	3	DIS/2/84/2022-Che	3.28	0	2022-07-15 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/84/2022-Che		110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631842	42	H.K. DUTTA JEWELLERS - GEMSTONE	2022	120	2	DIS/1/67/2022-KOL	0.32	0	2022-07-15 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/67/2022-KOL		110	0	N	Subhendu Adhikary	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631843	161	P.S.1 - HINDI	2022	121	6	VIS/2/624/2022-MUM	1.18	0	2022-07-15 00:00:00	MADRAS TALKIES - CHENNAI	Teaser	0	0	VIS/2/624/2022-MUM	106	110	0	N	Subramanian Gopalaratnam	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631844	161	SHORT FILM - BIN BOY	2022	120	6	DIS/1/1891/2022-MUM	3.49	0	2022-07-15 00:00:00	LITTLE LAMB FILMS PVT LTD - MUMBAI 	Other	0	0	DIS/1/1891/2022-MUM		110	0	N	Bauddhayan Mukherji	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631845	42	H.K. DUTTA JEWELLERS - BRIDAL COLLECTION	2022	120	2	DIS/1/66/2022-KOL	0.31	0	2022-07-15 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/66/2022-KOL		110	0	N	Subhendu Adhikary	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631846	44	MALABAR FAIR PRICE PROMISE	2022	120	6	DIS/1/1890/2022-MUM	0.38	0	2022-07-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1890/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631847	84	IDEE – 1 MIN – HINGLISH	2022	120	6	DIS/1/1889/2022-MUM	1	0	2022-07-15 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1889/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631848	44	GILLCO "	2022	120	6	DIS/1/1888/2022-MUM	0.46	0	2022-07-15 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1888/2022-MUM		110	0	N	Sujit Kharwar	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631849	285	C. KRISHNIAH CHETTY GROUP OF JEWELLERS	2022	120	6	DIS/1/1887/2022-MUM	0.33	0	2022-07-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1887/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631850	51	TEASER NO.1 OF FILM AUTOGRAPH	2022	120	6	DIS/1/1886/2022-MUM	1.02	0	2022-07-15 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Teaser	0	0	DIS/1/1886/2022-MUM		110	0	N	Sanjay Gordhan Chhabria	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631851	44	MOBIL SHABAASH MITHU	2022	120	6	DIS/1/1885/2022-MUM	0.33	0	2022-07-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1885/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631852	51	TEASER NO.1 OF FILM BOYZ 3	2022	120	6	DIS/1/1884/2022-MUM	1.23	0	2022-07-15 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Teaser	0	0	DIS/1/1884/2022-MUM		110	0	N	Rajendra Lalasaheb Shinde	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631853	59	NETFLIX THE GRAY MAN METRO TV  "	2022	121	6	VIS/2/623/2022-MUM	0.33	0	2022-07-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/623/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631854	148	AKORIK	2022	120	2	DIL/1/59/2022-KOL	109.05	0	2022-07-15 00:00:00	M/S. ICEBERG CREATIONS LLP	Other	0	0	DIL/1/59/2022-KOL		109	0	N	Ashok Kumar Pareek	0	109.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631855	59	NETFLIX THE GRAY MAN AIRPLANE TV "	2022	121	6	VIS/2/622/2022-MUM	0.33	0	2022-07-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/622/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631856	299	LAGHU CHITRA MALIKA-110	2022	120	8	DIS/1/211/2022-HYD	3.01	0	2022-07-15 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/211/2022-HYD		110	0	N	Managing Director	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631857	42	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1262/2022-MUM	3.58	0	2022-07-15 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1262/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631858	44	SONG : MUBARAK HO	2022	120	6	VIS/1/1261/2022-MUM	4.36	0	2022-07-15 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1261/2022-MUM	106	110	0	N	Vijay Nikam	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631859	44	KFC POPCORN NACHOS KARAN	2022	120	6	DIS/1/1883/2022-MUM	0.24	0	2022-07-15 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1883/2022-MUM		110	0	N	Ammar Sayyed	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631860	44	HDFC SANITATION AND HEALTHCARE	2022	120	6	DIS/1/1882/2022-MUM	0.43	0	2022-07-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1882/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631861	44	HDFC WATER HARVESTING	2022	120	6	DIS/1/1881/2022-MUM	0.43	0	2022-07-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1881/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631862	44	HDFC SKILL DEVELOPMENT INITIATIVE	2022	120	6	DIS/1/1880/2022-MUM	0.43	0	2022-07-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1880/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631863	44	GLOW  AND LOVELY CRICKET 	2022	120	6	DIS/1/1879/2022-MUM	0.33	0	2022-07-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1879/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631865	44	FREEDOM MATTRESS	2022	120	6	DIS/1/1877/2022-MUM	0.3	0	2022-07-15 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1877/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631866	59	DEGREE COLLEGE (A TO UA)	2022	121	8	VIL/2/83/2022-HYD	149	0	2022-07-15 00:00:00	CHINNA NARASIMHAM NANDIREDDY - HYDERABAD(SRI LAKSHMI NARASIMHA CINEMA)	Other	0	0	VIL/2/83/2022-HYD	106	109	0	Y	Chinna Narasimham Nandireddy	0	149.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631867	285	SPINNY  PV SINDHU 	2022	120	6	DIS/1/1876/2022-MUM	0.23	0	2022-07-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1876/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631868	283	KALPITHAM	2022	122	8	DIL/3/20/2022-HYD	104.59	0	2022-07-15 00:00:00	SANGEPU USHA - HYDERABAD(NEELADREESHWARA PRODUCTIONS)	Other	0	0	DIL/3/20/2022-HYD		109	0	Y	Sangepu Usha	0	104.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631869	59	IDHI NAADHI	2022	121	8	DIL/2/146/2022-HYD	115.16	0	2022-07-15 00:00:00	BOKKISHAM BHULAXMI - HYDERABAD(SHIVAPRIYA PRODUCTIONS)	Other	0	0	DIL/2/146/2022-HYD		109	0	Y	Bokkisham Bhulaxmi	0	116.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631870	59	POCKET MAAR	2022	121	8	DIL/2/145/2022-HYD	114.41	0	2022-07-15 00:00:00	Ms SHRUTHI SHADAKSHRI - BANGALORE RURAL(RADHA VEDA PRODUCTIONS)	Crime	0	0	DIL/2/145/2022-HYD		109	0	Y	Shruthi Shadakshri	0	115.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631871	44	FAIR AND HANDSOME LONG LASTING RADIANCE CREAM, SHOW NIGHT	2022	120	6	DIS/1/1875/2022-MUM	0.23	0	2022-07-15 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1875/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631872	44	TRAILER OF FILM HARYANA	2022	121	6	DIS/2/462/2022-MUM	3.01	0	2022-07-15 00:00:00	RAJA BASWANA FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/462/2022-MUM		110	0	N	Sandeep Baswana	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631873	61	ORION CHOCO PIE	2022	120	6	DIS/1/1874/2022-MUM	0.18	0	2022-07-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1874/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631874	44	PROMO NO 01: BRAHMASTRA - SONG KESARIYA FREEPLAY	2022	120	6	VIS/1/1260/2022-MUM	2.52	0	2022-07-15 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1260/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631875	72	BIDEY	2022	120	7	DIL/1/17/2022-DEL	117.52	0	2022-07-15 00:00:00	UFD ENTERTAINMENT - DEHRADUN	Feature	0	0	DIL/1/17/2022-DEL	384	109	0	Y	Gopal Singh Thapa	0	117.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631876	44	HOW TO MAKE OUT 	2022	121	6	VFL/2/226/2022-MUM	96.09	0	2022-07-15 00:00:00	PATHE FILMS SAS	Other	0	0	VFL/2/226/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	96.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631877	81	SONG- CCTV	2022	121	7	VIS/2/41/2022-DEL	3.15	0	2022-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/41/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631878	54	SONG- PUTT PATELA DA	2022	121	7	VIS/2/40/2022-DEL	2.52	0	2022-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/40/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631879	59	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM""	2022	120	6	VIS/1/1259/2022-MUM	3.58	0	2022-07-14 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1259/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631880	44	SONG - LAIPHEY | FILM - GOOD LUCK JERRY	2022	120	6	VIS/1/1258/2022-MUM	1.45	0	2022-07-14 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1258/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631881	44	PROMO NO. 18 TO 22 - GOOD LUCK JERRY | SONG - LAIPHEY	2022	120	6	VIS/1/1257/2022-MUM	3.45	0	2022-07-14 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1257/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631882	44	TERI MOHABBAT	2022	120	6	VIS/1/1256/2022-MUM	3.53	0	2022-07-14 00:00:00	VOILA DIGI - MUMBAI 	Song	0	0	VIS/1/1256/2022-MUM	106	110	0	N	Vinit Jain	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631883	51	 SONG  NO. : 01 ( TULA PAHUN ) OF ALBUM : TULA PAHUN	2022	120	6	VIS/1/1255/2022-MUM	3.16	0	2022-07-14 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1255/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631884	44	SHAMSHERA - PROMO NO 42	2022	121	6	VIS/2/621/2022-MUM	2.26	0	2022-07-14 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/621/2022-MUM	106	110	0	N	Aditya Chopra	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631885	45	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1254/2022-MUM	3.58	0	2022-07-14 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1254/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631886	58	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1253/2022-MUM	3.58	0	2022-07-14 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1253/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631887	49	MALABAR FAIR PRICE PROMISE   	2022	120	6	DIS/1/1873/2022-MUM	0.38	0	2022-07-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1873/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631888	58	MALABAR FAIR PRICE PROMISE   	2022	120	6	DIS/1/1872/2022-MUM	0.43	0	2022-07-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1872/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631889	45	MALABAR FAIR PRICE PROMISE 	2022	120	6	DIS/1/1871/2022-MUM	0.38	0	2022-07-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1871/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631890	59	MALABAR FAIR PRICE PROMISE  	2022	120	6	DIS/1/1870/2022-MUM	0.38	0	2022-07-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1870/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631891	49	LIEBHERR SALAD	2022	120	6	DIS/1/1869/2022-MUM	0.33	0	2022-07-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1869/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631892	49	LIEBHERR THAI CURRY	2022	120	6	DIS/1/1868/2022-MUM	0.33	0	2022-07-14 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1868/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631893	45	HUDUGI	2022	122	6	DIL/3/30/2022-MUM	129.29	0	2022-07-14 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/30/2022-MUM		109	0	N	Ramgopal Varma Penumatsa	0	129.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631923	44	SONG - SOCHTA HU | FILM - MIAMI SEH NEWYORK	2022	120	6	VIS/1/1249/2022-MUM	3.1	0	2022-07-14 00:00:00	PRISSHA FILMS - MUMBAI 	Song	0	0	VIS/1/1249/2022-MUM	106	110	0	N	Raakesh U Saakat	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631894	59	FAIR AND HANDSOME LONG LASTING RADIANCE CREAM, SHOW NIGHT	2022	120	6	DIS/1/1867/2022-MUM	0.23	0	2022-07-14 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/1867/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631895	282	VIKRAM HIT LIST	2022	121	3	VIL/2/70/2022-Che	172.3	0	2022-07-14 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Action/Thriller	0	0	VIL/2/70/2022-Che	106	109	0	Y	M Vanitha Shirley	0	172.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631896	276	VIKRAM HIT LIST	2022	121	3	VIL/2/69/2022-Che	172.3	0	2022-07-14 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Action/Thriller	0	0	VIL/2/69/2022-Che	106	109	0	Y	M Vanitha Shirley	0	172.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631897	276	MALAYANKUNJU (TRAILER-01)	2022	120	5	DIS/1/92/2022-THI	1.46	0	2022-07-14 00:00:00	FAHADH FAASIL(FAHADH FAASIL AND FRIENDS,ERNAKULAM)	Trailer	0	0	DIS/1/92/2022-THI		110	0	N	Fahadh Faasil	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631898	276	MAAVINOPPAM	2022	120	5	DIS/1/91/2022-THI	0.23	0	2022-07-14 00:00:00	KOKO KERA FOOD PRODUCTS, THRISSUR	Advertisement	0	0	DIS/1/91/2022-THI		110	0	N	Akhil Murali	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631899	282	RAAKSHASARU 	2022	121	4	VIL/2/41/2022-BAN	123.11	0	2022-07-14 00:00:00	RAMESH K R - BANGALORE URBAN(M/S GARUDADRI CINEMAS)	Social	0	0	VIL/2/41/2022-BAN	106	109	0	Y	Ramesh K R	0	133.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631900	49	COCONUT SONG	2022	120	5	DIS/1/90/2022-THI	0.43	0	2022-07-14 00:00:00	KOKO KERA FOOD PRODUCTS, THRISSUR	Advertisement	0	0	DIS/1/90/2022-THI		110	0	N	Akhil Murali	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631901	61	SWA DIAMONDS	2022	120	5	DIS/1/89/2022-THI	0.33	0	2022-07-14 00:00:00	CAPESTONE VENTURES PRIVATE LIMITED, MALAPPURAM	Advertisement	0	0	DIS/1/89/2022-THI		110	0	N	Abdul Gafur	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631902	59	ADVT OF VAIBHAV JEWELLERS""	2022	120	8	DIS/1/210/2022-HYD	0.23	0	2022-07-14 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/210/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631903	59	ADVT OF KANCHIPURAM NARAYANI SILKS""	2022	120	8	DIS/1/209/2022-HYD	0.33	0	2022-07-14 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/209/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631904	59	ADVT OFSWARGASEEMA SANDALWOOD FARMS (GET TOGETHER CONCEPT)""	2022	120	8	DIS/1/208/2022-HYD	0.33	0	2022-07-14 00:00:00	Sri DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/208/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631905	59	ADVT OF SWARGASEEMA SANDALWOOD FARMS (METRO RAIL CONCEPT)""	2022	120	8	DIS/1/207/2022-HYD	0.33	0	2022-07-14 00:00:00	Sri DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/207/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631906	59	ADVT OF SWARGASEEMA SANDALWOOD FARMS (SOFTWARE OFFICE CONCEPT)""	2022	120	8	DIS/1/206/2022-HYD	0.33	0	2022-07-14 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/206/2022-HYD		110	0	N	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631907	44	GADANG RAKKAMMA TEASER	2022	121	6	DIS/2/461/2022-MUM	1.23	0	2022-07-14 00:00:00	M/S SHALINI ARTSS - BANGALORE URBAN	Song	0	0	DIS/2/461/2022-MUM		110	0	N	Shalini M	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631908	45	MUKA VRUKA	2022	121	3	VIL/2/68/2022-Che	121.04	0	2022-07-14 00:00:00	S VIGNESH - (M/S LIFE GOES ON PICTURES), COIMBATORE	Action/Thriller	0	0	VIL/2/68/2022-Che	106	109	0	Y	S Vignesh	0	121.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631909	58	YAANAI - VIDEO SONG – 1 (ANNA KONJAM PAARUNNA)	2022	121	3	VIS/2/187/2022-Che	3.44	0	2022-07-14 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Song	0	0	VIS/2/187/2022-Che	106	110	0	N	Sakthivel Subramanian	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631910	286	GULUGULU (VIDEO TEASER)	2022	121	3	VIS/2/186/2022-Che	1.45	0	2022-07-14 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Teaser	0	0	VIS/2/186/2022-Che	106	110	0	N	Raj Narayanan Surendran	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631911	286	GULUGULU (THEATRICAL TEASER)	2022	121	3	DIS/2/83/2022-Che	1.45	0	2022-07-14 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Teaser	0	0	DIS/2/83/2022-Che		110	0	N	Raj Narayanan Surendran	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631912	49	KFC POPCORN NACHOS SRINIDHI	2022	120	6	DIS/1/1866/2022-MUM	0.24	0	2022-07-14 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/1866/2022-MUM		110	0	N	Ammar Sayyed	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631913	58	JOTHI (VIDEO TRAILER)	2022	121	3	VIS/2/185/2022-Che	1.52	0	2022-07-14 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Trailer	0	0	VIS/2/185/2022-Che	106	110	0	N	Raja Sethupathi S	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631914	58	JOTHI (THEATRICAL TRAILER)	2022	121	3	DIS/2/82/2022-Che	1.52	0	2022-07-14 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Trailer	0	0	DIS/2/82/2022-Che		110	0	N	Raja Sethupathi S	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631915	44	HDFC TREE PLANTATION	2022	120	6	DIS/1/1865/2022-MUM	0.43	0	2022-07-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1865/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631916	44	THEATRICAL TRAILER 1 OF FILM - JAHAAN CHAAR YAAR	2022	121	6	DIS/2/460/2022-MUM	2.33	0	2022-07-14 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/460/2022-MUM		110	0	N	Vinod Hajarilaa Bachchan	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631917	45	TEASER OF THE FILM KAPALA 	2022	121	4	DIS/2/56/2022-BAN	0.55	0	2022-07-14 00:00:00	SOUMYA KARUNAKAR - DAKSHIN KANNAD(M/S SKAR PRODUCTIONS)	Teaser	0	0	DIS/2/56/2022-BAN		110	0	N	Soumya Karunakar	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631918	282	SHAVASAMSKARA	2022	120	4	DIL/1/20/2022-BAN	129.48	0	2022-07-14 00:00:00	S K MOHANKUMAR - MANDYA(S K M MOVIES)	Social	0	0	DIL/1/20/2022-BAN		109	0	Y	S K Mohankumar	0	129.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631919	42	DIWANI	2022	121	2	DIL/2/22/2022-KOL	117.43	0	2022-07-14 00:00:00	LAKSHMAN MANDAL - BANKURA	Other	0	0	DIL/2/22/2022-KOL		109	0	N	Lakshman Mandal	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631920	44	SONG:  WOH BEETEY DIN " "	2022	120	6	VIS/1/1252/2022-MUM	3.45	0	2022-07-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1252/2022-MUM	106	110	0	N	Bhushan Dua	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631921	44	MANZOORE NAZAR	2022	120	6	VIS/1/1251/2022-MUM	3.35	0	2022-07-14 00:00:00	VOILA DIGI - MUMBAI 	Song	0	0	VIS/1/1251/2022-MUM	106	110	0	N	Vinit Jain	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631922	44	BAARISH KE DIN	2022	120	6	VIS/1/1250/2022-MUM	3.26	0	2022-07-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1250/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631924	44	DANGEROUS SHIKARI	2022	121	2	DIL/2/21/2022-KOL	148.29	0	2022-07-14 00:00:00	M/s. ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	Other	0	0	DIL/2/21/2022-KOL		109	0	N	Hemant Agarwal	0	148.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631925	44	 SONG - JANE JAA | FILM - MIAMI SEH NEWYORK	2022	120	6	VIS/1/1248/2022-MUM	3.29	0	2022-07-14 00:00:00	PRISSHA FILMS - MUMBAI 	Song	0	0	VIS/1/1248/2022-MUM	106	110	0	N	Raakesh U Saakat	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631926	44	PROMO NO. 7 TO 9 - MIAMI SEH NEWYORK | SONG - JANE JAA 	2022	120	6	VIS/1/1247/2022-MUM	1.45	0	2022-07-14 00:00:00	PRISSHA FILMS - MUMBAI 	Promos	0	0	VIS/1/1247/2022-MUM	106	110	0	N	Raakesh U Saakat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631927	44	PROMO NO. 13 TO 15 - MIAMI SEH NEWYORK | SONG - SOCHTA HU	2022	120	6	VIS/1/1246/2022-MUM	1.45	0	2022-07-14 00:00:00	PRISSHA FILMS - MUMBAI 	Promos	0	0	VIS/1/1246/2022-MUM	106	110	0	N	Raakesh U Saakat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631928	44	NAAR KA SUR	2022	121	7	DIL/2/13/2022-DEL	138.07	0	2022-07-14 00:00:00	SUNIL TAYAL - NEW DELHI	Social	0	0	DIL/2/13/2022-DEL		109	0	N	Sunil Tayal	0	138.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631929	282	LANDSLIDE	2022	121	3	VIL/2/67/2022-Che	121.59	0	2022-07-14 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIL/2/67/2022-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631930	44	PROMO NO. 10 TO 12 - MIAMI SEH NEWYORK | SONG - KYU TUZE	2022	120	6	VIS/1/1245/2022-MUM	1.45	0	2022-07-14 00:00:00	PRISSHA FILMS - MUMBAI 	Promos	0	0	VIS/1/1245/2022-MUM	106	110	0	N	Raakesh U Saakat	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631931	276	LANDSLIDE	2022	121	3	VIL/2/66/2022-Che	121.59	0	2022-07-14 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIL/2/66/2022-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631932	44	PROMO NO 11 AND 12 LAAL SINGH CHADDHA DIALOGUE PROMO	2022	120	6	VIS/1/1244/2022-MUM	0.46	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, Viacom18 Media Private Limited- MUMBAI	Promos	0	0	VIS/1/1244/2022-MUM	106	110	0	N	A Seshan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631933	283	SWASA	2022	121	3	VIL/2/65/2022-Che	121.59	0	2022-07-14 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIL/2/65/2022-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	121.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631934	44	PROMO NO 5 TO 7 LAAL SINGH CHADDHA  SONG KAHANI CUTDOWN 	2022	120	6	VIS/1/1243/2022-MUM	1.39	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, Viacom18 Media Private Limited- MUMBAI	Promos	0	0	VIS/1/1243/2022-MUM	106	110	0	N	A Seshan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631935	44	PROMO NO 8 TO 10 LAAL SINGH CHADDHA  SONG KAHANI CUTDOWN 	2022	120	6	VIS/1/1242/2022-MUM	0.59	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, Viacom18 Media Private Limited- MUMBAI	Promos	0	0	VIS/1/1242/2022-MUM	106	110	0	N	A Seshan	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631936	44	PROMO NO 4 LAAL SINGH CHADDHA SONG KAHANI CUTDOWN	2022	120	6	VIS/1/1241/2022-MUM	1.03	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, Viacom18 Media Private Limited- MUMBAI	Promos	0	0	VIS/1/1241/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631937	44	PROMO NO 3 LAAL SINGH CHADDHA SONG KAHANI FREEPLAY	2022	120	6	VIS/1/1240/2022-MUM	2.04	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, Viacom18 Media Private Limited- MUMBAI	Promos	0	0	VIS/1/1240/2022-MUM	106	110	0	N	A Seshan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631938	45	KAAVALUGAARA	2022	120	3	VIL/1/72/2022-Che	138.04	0	2022-07-14 00:00:00	M/S THIRAIK KOODAM, CHENNAI	Social	0	0	VIL/1/72/2022-Che	106	109	0	N	G Manoharan	0	138.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631939	44	TRAILER - MIAMI SEH NEWYORK	2022	121	6	DIS/2/459/2022-MUM	1	0	2022-07-14 00:00:00	PRISSHA FILMS - MUMBAI 	Trailer	0	0	DIS/2/459/2022-MUM		110	0	N	Raakesh U Saakat	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631940	44	TRAILER NO 1 : LAAPATAA LADIES.	2022	120	6	DIS/1/1864/2022-MUM	1.11	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI 	Trailer	0	0	DIS/1/1864/2022-MUM		110	0	N	Belle Shrinivas Rao	0	1.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631941	44	TRAILER NO 3  LAAL SINGH CHADDHA SONG KAHANI CUTDOWN	2022	120	6	DIS/1/1863/2022-MUM	1.03	0	2022-07-14 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI  Viacom18 Media Private Limited- MUMBAI	Trailer	0	0	DIS/1/1863/2022-MUM		110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631942	59	REPOSE	2022	120	3	VIS/1/322/2022-Che	0.43	0	2022-07-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	VIS/1/322/2022-Che	106	110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631943	58	YAANAI - VIDEO SONG – 2 (SANDAALIYE)	2022	120	3	VIS/1/321/2022-Che	4.21	0	2022-07-14 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Song	0	0	VIS/1/321/2022-Che	106	110	0	N	Sakthivel Subramanian	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631944	49	REPOSE	2022	120	3	DIS/1/534/2022-Che	0.43	0	2022-07-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/534/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631945	45	REPOSE	2022	120	3	DIS/1/533/2022-Che	0.43	0	2022-07-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/533/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631946	58	SRI KRISHNA SILKS AND READYMADES	2022	120	3	DIS/1/532/2022-Che	0.33	0	2022-07-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/532/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631947	58	SRI BALAJI STORES	2022	120	3	DIS/1/531/2022-Che	0.33	0	2022-07-14 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/531/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631948	148	KULER ACHAAR - TOK JHAAL MISTI	2022	120	2	DIL/1/58/2022-KOL	116.06	0	2022-07-14 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Other	0	0	DIL/1/58/2022-KOL		109	0	N	Debasish Sarkar	0	116.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631949	276	SIMON DANIEL	2022	121	5	DIL/2/46/2022-THI	121.43	0	2022-07-14 00:00:00	MIGRESS PRODUCTIONS LLP, THRISSUR	Social	0	0	DIL/2/46/2022-THI		109	0	N	Rakesh C K	0	121.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631950	58	  KODANADU	2022	120	5	VIL/1/9/2022-THI	137.11	0	2022-07-14 00:00:00	SANTHA MURALI, THIRUVANANTHAPURAM	Social	0	0	VIL/1/9/2022-THI	106	109	0	N	Ark Rajaraja	0	137.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631951	54	TEASER NO.1 FILM:-“CHHALLA MUD KE NAHI AAYA”	2022	120	6	DIS/1/1862/2022-MUM	0.43	0	2022-07-13 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Teaser	0	0	DIS/1/1862/2022-MUM		110	0	N	AMRINDER SINGH GILL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632216	59	TRAILER F1- BLACK ADAM	2022	121	6	DFS/2/119/2022-MUM	2.13	0	2022-07-08 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/119/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631952	393	SONG:-“KUJH PAL” (GURSHABAD AND MITIKA KANWAR)	2022	120	6	VIS/1/1239/2022-MUM	2.56	0	2022-07-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1239/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631953	53	CHUMKI SETA PANIRE BUDIBA NAHINKI	2022	121	1	DIL/2/11/2022-CUT	152.34	0	2022-07-13 00:00:00	UPAHAR BHADRA - KORAPUT(BHADRA MOTION STUDIO)	Other	0	0	DIL/2/11/2022-CUT		109	0	Y	Upahar Bhadra	0	152.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631954	61	SONG - EXPIRED	2022	120	6	VIS/1/1238/2022-MUM	3.13	0	2022-07-13 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1238/2022-MUM	106	110	0	N	Vinod Atraye	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631955	54	TABAAHI RELOADED   	2022	121	6	DIL/2/242/2022-MUM	154.38	0	2022-07-13 00:00:00	M/S. SURJIT MOVIES - MUMBAI	Other	0	0	DIL/2/242/2022-MUM		109	0	Y	Iqbal Dhillon	0	154.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631956	43	TRAILER NO. 2 - FAKT MAHILAO MAATE 	2022	120	6	DIS/1/1861/2022-MUM	2	0	2022-07-13 00:00:00	JANNOCK FILMS LLP - AHMADABAD	Trailer	0	0	DIS/1/1861/2022-MUM		110	0	N	Vaishal Rajeshbhai Shah	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631957	54	TRAILER NO. 2 OF FILM SHAKKAR PAARE 	2022	121	6	DIS/2/458/2022-MUM	2.45	0	2022-07-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Trailer	0	0	DIS/2/458/2022-MUM		110	0	N	PANCHANAN C MISHRA	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631958	54	TRAILER NO. 1 OF FILM SHAKKAR PAARE 	2022	121	6	DIS/2/457/2022-MUM	1.33	0	2022-07-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Trailer	0	0	DIS/2/457/2022-MUM		110	0	N	PANCHANAN C MISHRA	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631959	61	BIG NATE	2022	120	6	DFS/1/66/2022-MUM	4.34	0	2022-07-13 00:00:00	PARAMOUNT PICTURES	Other	0	0	DFS/1/66/2022-MUM		110	0	N	A Seshan	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631960	44	KISAN KSR PIPES	2022	120	6	DIS/1/1860/2022-MUM	0.3	0	2022-07-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1860/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631961	59	BHIMA JEWELS	2022	120	6	DIS/1/1859/2022-MUM	0.33	0	2022-07-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1859/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631962	44	EVEREST - MILK MASALA	2022	120	6	DIS/1/1858/2022-MUM	0.28	0	2022-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1858/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631963	44	EVEREST - GINGER GARLIC PASTE	2022	120	6	DIS/1/1857/2022-MUM	0.33	0	2022-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1857/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631964	44	EVEREST - SAFFRON	2022	120	6	DIS/1/1856/2022-MUM	0.23	0	2022-07-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1856/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631965	44	SONG JUGA JUGA JIYE MORE OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	120	6	VIS/1/1237/2022-MUM	4.03	0	2022-07-13 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1237/2022-MUM	106	110	0	N	Santosh Suryamani Upadhyay	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631966	44	SONG BADHAI HAI BADHAI OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	120	6	VIS/1/1236/2022-MUM	4.09	0	2022-07-13 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1236/2022-MUM	106	110	0	N	Santosh Suryamani Upadhyay	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631967	54	SONG:-“TIM HORTONS” (SATBIR AUJLA)	2022	120	6	VIS/1/1235/2022-MUM	3.18	0	2022-07-13 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1235/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631968	44	SONG YE KAISI TAQDEER HAI KANHA OF FILM MASOOM SAWAAL THE UNBEARABLE PAIN	2022	120	6	VIS/1/1234/2022-MUM	4.09	0	2022-07-13 00:00:00	NAKSHATRA 27 MEDIA PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1234/2022-MUM	106	110	0	N	Santosh Suryamani Upadhyay	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631969	54	SONG: BADMASHII 	2022	120	6	VIS/1/1233/2022-MUM	3.16	0	2022-07-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1233/2022-MUM	106	110	0	N	Bhushan Dua	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631970	61	TV PROMO - PROMO 4 - DC LEAGUE OF SUPER-PETS	2022	120	6	VFS/1/24/2022-MUM	0.13	0	2022-07-13 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/24/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631971	44	BARSAT KA MAUSAM	2022	120	6	VIS/1/1232/2022-MUM	3.48	0	2022-07-13 00:00:00	VOILA DIGI - MUMBAI 	Song	0	0	VIS/1/1232/2022-MUM	106	110	0	N	Vinit Jain	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631972	54	SONG PROMO NO.1 TO 3 SONG:-“VEENI DE VICH WANG” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1231/2022-MUM	3	0	2022-07-13 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1231/2022-MUM	106	110	0	N	Ankit Vijan	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631973	58	NADHI (VIDEO TRAILER)	2022	121	3	VIS/2/184/2022-Che	2.12	0	2022-07-13 00:00:00	J SAM JONES - (MAS CINEMAS), CHENNAI	Trailer	0	0	VIS/2/184/2022-Che	106	110	0	N	J Sam Jones	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631974	58	NADHI (PROMO 1 TO 8)	2022	121	3	VIS/2/183/2022-Che	2.04	0	2022-07-13 00:00:00	J SAM JONES - (MAS CINEMAS), CHENNAI	Promos	0	0	VIS/2/183/2022-Che	106	110	0	N	J Sam Jones	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631975	58	NADHI (THEATRICAL TRAILER)	2022	121	3	DIS/2/81/2022-Che	2.12	0	2022-07-13 00:00:00	J SAM JONES - (MAS CINEMAS), CHENNAI	Trailer	0	0	DIS/2/81/2022-Che		110	0	N	J Sam Jones	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631976	286	THE WARRIORR	2022	121	3	DIL/2/106/2022-Che	157.48	0	2022-07-13 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Other	0	0	DIL/2/106/2022-Che		109	0	Y	Chitturi Venkata Srinivasrao	0	157.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631977	282	PETROMAX	2022	122	4	DIL/3/18/2022-BAN	134.01	0	2022-07-13 00:00:00	SATHISH B - BANGALORE URBAN(M/S SATHISH PICTURE HOUSE)	Social	0	0	DIL/3/18/2022-BAN		109	0	N	Sathish B	0	134.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631978	54	SONG : MEHAK TERI OF FILM SHAKKAR PAARE	2022	120	6	VIS/1/1230/2022-MUM	2.39	0	2022-07-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1230/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631979	54	SONG : SHARARA OF FILM SHAKKAR PAARE	2022	121	6	VIS/2/620/2022-MUM	3.25	0	2022-07-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/620/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631980	282	GARGI	2022	121	3	DIL/2/105/2022-Che	138.26	0	2022-07-13 00:00:00	GAUTHAM RAMACHANDRAN - (M/S BLACKY GENIE  AND MY LEFT FOOT PRODUCTIONS), BANGALORE RURAL	Social	0	0	DIL/2/105/2022-Che		109	0	Y	Gautham Ramachandran	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631981	54	SONG : DJ WALE OF FILM SHAKKAR PAARE	2022	120	6	VIS/1/1229/2022-MUM	2.27	0	2022-07-13 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/1/1229/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631982	44	TBK	2022	121	6	VIS/2/619/2022-MUM	2.5	0	2022-07-13 00:00:00	TIKDI ENTERTAINMENT PVT LTD - PUNE	Song	0	0	VIS/2/619/2022-MUM	106	110	0	N	Harishsingh Ramsingh Thakur	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631983	283	GARGI	2022	121	3	DIL/2/104/2022-Che	137.52	0	2022-07-13 00:00:00	GAUTHAM RAMACHANDRAN - (M/S BLACKY GENIE  AND MY LEFT FOOT PRODUCTIONS), BANGALORE RURAL	Social	0	0	DIL/2/104/2022-Che		109	0	Y	Gautham Ramachandran	0	137.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631984	44	RUSH	2022	121	6	VIL/2/309/2022-MUM	93	0	2022-07-13 00:00:00	M/S. DESHPANDE COMBINES	Other	0	0	VIL/2/309/2022-MUM	106	109	0	N	Jitender Gulati	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631985	51	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1228/2022-MUM	3.58	0	2022-07-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1228/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631986	44	AZADI KA AMRIT MAHOTSAV PLEDGE ANTHEM	2022	120	6	VIS/1/1227/2022-MUM	3.58	0	2022-07-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1227/2022-MUM	106	110	0	N	Ravindra Zar	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631987	44	DIALOGUE PROMO - MIAMI SEH NEWYORK	2022	120	6	VIS/1/1226/2022-MUM	0.15	0	2022-07-13 00:00:00	PRISSHA FILMS - MUMBAI 	Promos	0	0	VIS/1/1226/2022-MUM	106	110	0	N	Raakesh U Saakat	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631988	44	SONG PROMO NO 14, 15 AND 16 SONG – WHAT THE LUCK - FILM - JAHAAN CHAAR YAAR 	2022	120	6	VIS/1/1225/2022-MUM	1.39	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1225/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631989	44	SONG PROMO NO 10, 11 AND 12 SONG – PATLI KAMAR - FILM - JAHAAN CHAAR YAAR	2022	120	6	VIS/1/1224/2022-MUM	1.39	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1224/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631990	44	SONG PROMO NO 9 SONG – PATLI KAMAR - FILM - JAHAAN CHAAR YAAR	2022	120	6	VIS/1/1223/2022-MUM	2.28	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1223/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631991	60	MUNI	2022	121	6	VIL/2/308/2022-MUM	130.41	0	2022-07-13 00:00:00	GEMINI PRODUCTIONS PVT. LTD	Other	0	0	VIL/2/308/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	130.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631992	42	GHOSTBUSTERS AFTERLIFE	2022	121	6	VFL/2/225/2022-MUM	123.55	0	2022-07-13 00:00:00	IVAN REITMAN,ADAM SOMER,SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/225/2022-MUM	106	109	0	N	Kavitha Prasanna	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631993	64	 BEBASI	2022	121	6	DIL/2/241/2022-MUM	143.14	0	2022-07-13 00:00:00	NISHANT FILM PRODUCTION - MUMBAI	Social	0	0	DIL/2/241/2022-MUM		109	0	Y	Nisha Kumari	0	143.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631994	49	PENNU	2022	122	6	DIL/3/29/2022-MUM	129.29	0	2022-07-13 00:00:00	COMPANY - HYDERABAD	Action/Thriller	0	0	DIL/3/29/2022-MUM		109	0	N	Ramgopal Varma Penumatsa	0	129.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631995	44	BAARISHON MEIN	2022	121	6	VIS/2/618/2022-MUM	4.21	0	2022-07-13 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/618/2022-MUM	106	110	0	N	Richard Mascarenhas	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631996	271	WIDOWS.	2022	121	6	VFL/2/224/2022-MUM	118.01	0	2022-07-13 00:00:00	IAIN CANNING/STEVE MCQUEEN/REGENCY ENTERTAINMENT	Crime	0	0	VFL/2/224/2022-MUM	106	109	0	N	Trupti Surve	0	118.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631997	51	LOAFER THE HERO	2022	121	6	VIL/2/307/2022-MUM	133.49	0	2022-07-13 00:00:00	P. SWETHALANA, C VARUN-TEJA,  C VENKATESJWARA RAO, M/S SREE SUBHA SWETHA FILMS	Social	0	0	VIL/2/307/2022-MUM	106	109	0	Y	Adesh Kumar Sharma	0	134.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631998	294	MONSTER (DUBBED)	2022	121	6	VFL/2/223/2022-MUM	85.17	0	2022-07-13 00:00:00	ACME HOLDING COMPANY LLC	Action/Thriller	0	0	VFL/2/223/2022-MUM	106	109	0	N	Subhash Suresh	0	85.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
631999	64	NAIHAR	2022	120	6	DIL/1/76/2022-MUM	123.46	0	2022-07-13 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/76/2022-MUM		109	0	N	SANJAY DATTARAM KANDE	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632000	266	TAKE IT EASY 	2022	120	6	DIL/1/75/2022-MUM	119.4	0	2022-07-13 00:00:00	OSSO INTERNATIONAL ENTERTAINMENT LLP - MUMBAI	Children`s Film	0	0	DIL/1/75/2022-MUM		109	0	N	Dharmesh Ramchandran Pandit	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632001	44	CANDYMAN FANTASTIK	2022	120	6	DIS/1/1855/2022-MUM	0.18	0	2022-07-13 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1855/2022-MUM		110	0	N	Sayra Munir Patel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632002	285	BURGRILL	2022	120	6	DIS/1/1854/2022-MUM	0.1	0	2022-07-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1854/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632003	59	TEASER OF AGENT""	2022	121	8	DIS/2/97/2022-HYD	1.14	0	2022-07-13 00:00:00	SUNKARA RAMABRAHMAM - VIJAYAWADA(ADVENTURES INTERNATIONAL PRIVATE LIMITED)	Teaser	0	0	DIS/2/97/2022-HYD		110	0	N	Sunkara Ramabrahmam	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632004	45	TEASER OF THE FILM GAALIPATA 2	2022	120	4	DIS/1/35/2022-BAN	1	0	2022-07-13 00:00:00	M RAMESH - BANGALORE URBAN(M/S SURAJ PRODUCTION)	Teaser	0	0	DIS/1/35/2022-BAN		110	0	N	M Ramesh	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632005	271	TRAILER C - TICKET TO PARADISE	2022	120	6	DFS/1/65/2022-MUM	1.03	0	2022-07-13 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/1/65/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632006	58	RIYAA THE HAUNTED HOUSE -  VIDEO  TRAILER	2022	121	3	VIS/2/182/2022-Che	2.49	0	2022-07-13 00:00:00	PANNEER SELVAM - (M/S SRI DAYAKARAN CINI PRODUCTION), CHENNAI	Trailer	0	0	VIS/2/182/2022-Che	106	110	0	N	Panneer Selvam	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632007	286	PONNIYIN  SELVAN – PART - 1	2022	121	3	VIS/2/181/2022-Che	1.18	0	2022-07-13 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Teaser	0	0	VIS/2/181/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632008	58	YAANAI - PROMO 6	2022	121	3	VIS/2/180/2022-Che	0.13	0	2022-07-13 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/2/180/2022-Che	106	110	0	N	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632009	58	JATHI (ALBUM VIDEO SONG)	2022	120	3	VIS/1/320/2022-Che	6.11	0	2022-07-13 00:00:00	GOMATHI SAKTHIVEL - (MAGNUM STUDIOS), CHENNAI	Other	0	0	VIS/1/320/2022-Che	106	110	0	N	Gomathi Sakthivel	0	6.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632010	58	MY DEAR BOOTHAM - VIDEO SONG -2 (ABACCA DURRU)	2022	120	3	VIS/1/319/2022-Che	3.5	0	2022-07-13 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/319/2022-Che	106	110	0	N	Ramesh Pichanathapillai	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632011	58	MY DEAR BOOTHAM - LYRICAL VIDEO SONG (ABACCA DURRU)	2022	120	3	VIS/1/318/2022-Che	3.5	0	2022-07-13 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Song	0	0	VIS/1/318/2022-Che	106	110	0	N	Ramesh Pichanathapillai	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632012	58	THE WARRIORR - VIDEO PROMOS 7 AND 8	2022	121	3	VIS/2/179/2022-Che	0.33	0	2022-07-13 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Promos	0	0	VIS/2/179/2022-Che	106	110	0	N	Chitturi Venkata Srinivasrao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632013	44	SHADOW OF THE LOTUS (DUBBED)	2022	121	7	VFL/2/7/2022-DEL	126.39	0	2022-07-13 00:00:00	WANDERLOTUS FILMS 	Other	0	0	VFL/2/7/2022-DEL	106	109	0	Y	Lal Bahadur Bhatia	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632014	58	THE WARRIORR - VIDEO PROMOS 4 , 5 AND 6	2022	120	3	VIS/1/317/2022-Che	0.39	0	2022-07-13 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Promos	0	0	VIS/1/317/2022-Che	106	110	0	N	Chitturi Venkata Srinivasrao	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632015	58	THE WARRIORR - VIDEO PROMOS 1 , 2 AND 3	2022	120	3	VIS/1/316/2022-Che	0.39	0	2022-07-13 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Promos	0	0	VIS/1/316/2022-Che	106	110	0	N	Chitturi Venkata Srinivasrao	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632016	58	SRI JAIRAM HARDWARES AND ELECTRICALS	2022	120	3	VIS/1/315/2022-Che	0.33	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	VIS/1/315/2022-Che	106	110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632017	58	KS HOSPITAL KKL	2022	120	3	VIS/1/314/2022-Che	0.33	0	2022-07-13 00:00:00	KARTHIK MANI - (CORE STUDIO), KARAIKAL	Advertisement	0	0	VIS/1/314/2022-Che	106	110	0	N	Karthik Mani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632018	44	TERE SIVA	2022	120	6	VIS/1/1222/2022-MUM	4.54	0	2022-07-13 00:00:00	H.R. ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1222/2022-MUM	106	110	0	N	Harsh Gupta	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632019	42	MPJ JEWELLERS ANNIVERSARY (PART - 3)	2022	120	2	DIS/1/65/2022-KOL	0.25	0	2022-07-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/65/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632020	58	CK CONFIDENT KIDS	2022	120	3	VIS/1/313/2022-Che	0.23	0	2022-07-13 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/313/2022-Che	106	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632021	61	SURYADEV FE550D TMT 	2022	120	3	DIS/1/530/2022-Che	0.33	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/530/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632022	61	SURYADEV FE550D TMT 01 	2022	120	3	DIS/1/529/2022-Che	1.03	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/529/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632023	276	SIMON DANIEL (TRAILER)	2022	121	5	DIS/2/39/2022-THI	1.58	0	2022-07-13 00:00:00	MIGRESS PRODUCTIONS LLP, THRISSUR	Trailer	0	0	DIS/2/39/2022-THI		110	0	N	Rakesh C K	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632024	49	TWO MEN (TRAILER)	2022	121	5	DIS/2/38/2022-THI	1.53	0	2022-07-13 00:00:00	DONNY CRUZ DARWIN (D GROUP, KOLLAM)	Trailer	0	0	DIS/2/38/2022-THI		110	0	N	Donny Cruz Darwin	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632025	58	“SAAYAM  POONA VENNILAVE” – POWDER  LYRICAL SONG 	2022	120	3	DIS/1/528/2022-Che	3.26	0	2022-07-13 00:00:00	LOGIYASRINIVASAN GOPAL - (G MEDIA), CHENNAI	Song	0	0	DIS/1/528/2022-Che		110	0	N	Logiyasrinivasan Gopal	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632026	58	      PATTISOLLAITHATATHEY TRAILER	2022	120	3	DIS/1/527/2022-Che	1.54	0	2022-07-13 00:00:00	DHANASEKAR KL - (ENJOY CINEMAS), TIRUCHIRAPPALLI	Trailer	0	0	DIS/1/527/2022-Che		110	0	N	Dhanasekar Kl	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632027	58	MALABAR FAIR PRICE PROMISE	2022	120	3	DIS/1/526/2022-Che	0.43	0	2022-07-13 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/526/2022-Che		110	0	N	Suresh Rajendranaidu	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632028	58	SHREE MAHALAXUMI  HARDWARE	2022	120	3	DIS/1/525/2022-Che	0.33	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/525/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632029	58	SURYADEV FE550D TMT	2022	120	3	DIS/1/524/2022-Che	0.33	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/524/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632030	44	SCAMMY BOYS	2022	121	7	VIL/2/29/2022-DEL	106.31	0	2022-07-13 00:00:00	RAHAT KAZMI - POONCH	Action/Thriller	0	0	VIL/2/29/2022-DEL	106	109	0	Y	Rahat Kazmi	0	107.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632031	58	SURYADEV FE550D TMT 01	2022	120	3	DIS/1/523/2022-Che	1.03	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/523/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632032	44	SONG : THODI THODI SAANS	2022	120	6	VIS/1/1221/2022-MUM	4.59	0	2022-07-13 00:00:00	MEET BROS MUSIC CO. - MUMBAI 	Song	0	0	VIS/1/1221/2022-MUM	106	110	0	N	Harmeet Singh Chandhoke	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632033	58	PONDY RAM SILKS AADI SALE 2022	2022	120	3	DIS/1/522/2022-Che	0.33	0	2022-07-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/522/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632034	44	SONG PROMO NO 6, 7 AND 8 SONG – BHAGI BHAGI - FILM - JAHAAN CHAAR YAAR	2022	120	6	VIS/1/1220/2022-MUM	1.39	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1220/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632035	42	MPJ JEWELLERS ANNIVERSARY (PART - 2)	2022	120	2	DIS/1/64/2022-KOL	0.15	0	2022-07-13 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/64/2022-KOL		110	0	N	Debasish Sarkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632036	44	SONG PROMO NO 5 SONG – BHAGI BHAGI - FILM - JAHAAN CHAAR YAAR 	2022	120	6	VIS/1/1219/2022-MUM	2.23	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1219/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632037	276	ELAVEEZHAPOONCHIRA	2022	121	5	DIL/2/45/2022-THI	104.28	0	2022-07-13 00:00:00	KML PICTURES PRIVATE LIMITED, ERNAKULAM	Other	0	0	DIL/2/45/2022-THI		109	0	Y	Augustine Mascarenhas	0	104.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632038	44	SONG PROMO NO 2, 3 AND 4 SONG – AISI KI TAISI FILM - JAHAAN CHAAR YAAR	2022	120	6	VIS/1/1218/2022-MUM	1.39	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1218/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632039	44	SONG – AISI KI TAISI FILM - JAHAAN CHAAR YAAR	2022	120	6	VIS/1/1217/2022-MUM	2.13	0	2022-07-13 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1217/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632040	44	PROMO NO 1 TO 4 LADKI 	2022	121	6	VIS/2/617/2022-MUM	1.55	0	2022-07-13 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/2/617/2022-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632041	61	TV PROMO-1-3- DC LEAGUE OF SUPER PETS	2022	120	6	VFS/1/23/2022-MUM	1.14	0	2022-07-13 00:00:00	WARNER BROS	Promos	0	0	VFS/1/23/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632042	54	ROWDY SINGH 	2022	121	7	DIL/2/12/2022-DEL	144.5	0	2022-07-13 00:00:00	TARUN KUMAR - JALANDHAR	Action/Thriller	0	0	DIL/2/12/2022-DEL		109	0	N	Tarun Kumar	0	144.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632043	51	SONG - BHALALO ME AISA	2022	120	6	VIS/1/1216/2022-MUM	4	0	2022-07-13 00:00:00	ANJANEYA PRODUCTION - MUMBAI	Song	0	0	VIS/1/1216/2022-MUM	106	110	0	N	Rameshwari Vishvanath Alahabade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632044	276	MALAYANKUNJU (TEASER)	2022	120	5	VIS/1/5/2022-THI	0.23	0	2022-07-13 00:00:00	FAHADH FAASIL (FAHADH FAASIL AND FRIENDS, ERNAKULAM)	Teaser	0	0	VIS/1/5/2022-THI	106	110	0	N	Fahadh Faasil	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632045	44	SONG PROMO NO. 13, 14 AND 15 OF SONG – O MERI JAAN OF FILM – JUDAA HOKE BHI	2022	120	6	VIS/1/1215/2022-MUM	1.14	0	2022-07-13 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/1215/2022-MUM	106	110	0	N	Vikram Bhatt	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632046	51	SONG MAZYA KALJA	2022	120	6	VIS/1/1214/2022-MUM	3.38	0	2022-07-13 00:00:00	SAHYADRI FILM PRODUCTION - SATARA	Song	0	0	VIS/1/1214/2022-MUM	106	110	0	N	Prashant Duryodhan Shinga	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632047	84	SONG - PAKHANDI	2022	120	6	VIS/1/1213/2022-MUM	3.1	0	2022-07-13 00:00:00	RAJA MUKHERJEE - MUMBAI	Song	0	0	VIS/1/1213/2022-MUM	106	110	0	N	Raja Mukherjee	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632048	303	TRAILER OF THE FILM SATHI RE	2022	121	6	DIS/2/456/2022-MUM	3.14	0	2022-07-13 00:00:00	BRV FILMS - RANGAREDDI	Trailer	0	0	DIS/2/456/2022-MUM		110	0	N	Renu Verma	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632049	59	MR AND MISS" (A TO UA)"	2022	121	8	VIL/2/82/2022-HYD	123.2	0	2022-07-13 00:00:00	ASHOKKUMAR REDDY TATIPARTI - GUNTUR(READING LAMP CREATIONS)	Other	0	0	VIL/2/82/2022-HYD	106	109	0	N	Ashokkumar Reddy Tatiparti	0	123.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632050	45	SONG OF AKKIDI BIKKIDI-"LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/47/2022-HYD	3.51	0	2022-07-13 00:00:00	PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP)	Song	0	0	VIS/1/47/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632051	49	SONG OF AKKADI BIKKADI-LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/46/2022-HYD	3.51	0	2022-07-13 00:00:00	SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP)	Song	0	0	VIS/1/46/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632052	58	SONG OFAKIDI BIKIDI-"LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/45/2022-HYD	3.51	0	2022-07-13 00:00:00	PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP)	Song	0	0	VIS/1/45/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632053	286	AADU PULI ATTAM	2022	121	8	VIL/2/81/2022-HYD	140.14	0	2022-07-13 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Action/Thriller	0	0	VIL/2/81/2022-HYD	106	109	0	N	Jasminesadiq Mohamedsadiq	0	140.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632054	44	SONG  OF AKIDI BAKADI -LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/44/2022-HYD	2.12	0	2022-07-13 00:00:00	JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP)	Song	0	0	VIS/1/44/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632055	59	SONG OFAKIDI BIKIDI-"LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/43/2022-HYD	3.51	0	2022-07-13 00:00:00	JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD)	Song	0	0	VIS/1/43/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632056	59	“THE WARRIORR”  (SHAADI.COM) 	2022	120	8	VIS/1/42/2022-HYD	0.13	0	2022-07-13 00:00:00	CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Promos	0	0	VIS/1/42/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632057	61	ADVT OF SUN INTERNATIONAL INSTITUTE""	2022	120	8	DIS/1/205/2022-HYD	0.16	0	2022-07-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/205/2022-HYD		110	0	N	Nimmala Ashok	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632058	54	MASHALLAH	2022	121	7	VIS/2/39/2022-DEL	3.41	0	2022-07-13 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/2/39/2022-DEL	106	110	0	N	Tejinder Singh	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632059	51	BOL HARI BOL - TRAILER NO 2	2022	120	6	DIS/1/1853/2022-MUM	2.32	0	2022-07-12 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Trailer	0	0	DIS/1/1853/2022-MUM		110	0	N	Sushilkumar Agrawal	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632060	51	BOL HARI BOL - TRAILER NO 1	2022	120	6	DIS/1/1852/2022-MUM	1.36	0	2022-07-12 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Trailer	0	0	DIS/1/1852/2022-MUM		110	0	N	Sushilkumar Agrawal	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632061	84	SHYAM STEEL JACKET 1	2022	120	6	DIS/1/1851/2022-MUM	0.3	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1851/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632062	42	SHYAM STEEL HOUSEWARMING 1	2022	120	6	DIS/1/1850/2022-MUM	0.3	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1850/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632063	44	APN SCHOOL	2022	120	6	DIS/1/1849/2022-MUM	0.5	0	2022-07-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1849/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632064	61	REALME    	2022	120	6	DIS/1/1848/2022-MUM	0.33	0	2022-07-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1848/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632065	84	SHYAM STEEL DINING 1	2022	120	6	DIS/1/1847/2022-MUM	0.3	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1847/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632066	84	SHYAM STEEL DANCE 1	2022	120	6	DIS/1/1846/2022-MUM	0.3	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1846/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632067	84	SHYAM STEEL JACKET 	2022	120	6	DIS/1/1845/2022-MUM	0.2	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1845/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632068	84	SHYAM STEEL DINING	2022	120	6	DIS/1/1844/2022-MUM	0.2	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1844/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632069	84	SHYAM STEEL DANCE	2022	120	6	DIS/1/1843/2022-MUM	0.2	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1843/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632070	42	SHYAM STEEL HOUSEWARMING	2022	120	6	DIS/1/1842/2022-MUM	0.2	0	2022-07-12 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/1842/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632071	44	NILONS MASALA 	2022	120	6	DIS/1/1841/2022-MUM	0.18	0	2022-07-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1841/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632072	49	ASIANS	2022	120	6	DIS/1/1840/2022-MUM	0.3	0	2022-07-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1840/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632073	275	LAKSHITA APPARELS	2022	120	6	VIS/1/1212/2022-MUM	0.19	0	2022-07-12 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/1212/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632074	45	TEASER OF THE FILM SRIRANGA	2022	120	4	DIS/1/34/2022-BAN	1.3	0	2022-07-12 00:00:00	SUMA C R - BANGALORE URBAN (M/S RATHU CREATIONS)	Teaser	0	0	DIS/1/34/2022-BAN		110	0	N	Suma C R	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632075	282	TRAILER OF THE FILM ORCHESTRA MYSURU	2022	120	4	DIS/1/33/2022-BAN	2.14	0	2022-07-12 00:00:00	ASHWIN V - MYSORE (M/S ASHWIN CREATIONS)	Trailer	0	0	DIS/1/33/2022-BAN		110	0	N	Ashwin V	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632076	45	GEETHANJALI	2022	121	4	VIL/2/40/2022-BAN	140.31	0	2022-07-12 00:00:00	C L NARASA REDDY  - HYDERABAD (M/S  BHAGYALAKSHMI ENTERPRISES) 	Social	0	0	VIL/2/40/2022-BAN	106	109	0	N	G Manoharan	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632077	58	ROCKY 	2022	120	4	VIL/1/8/2022-BAN	128.4	0	2022-07-12 00:00:00	M/S. T. N. Film, Bangalore	Other	0	0	VIL/1/8/2022-BAN	106	109	0	N	Sumeet Kishen Saigal	0	128.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632078	282	NAMASTHE GHOST	2022	121	4	DIL/2/83/2022-BAN	137.45	0	2022-07-12 00:00:00	BHARATH KUMAR N - BANGALORE URBAN (CHIRAYU CREATIVE CINEMAS)	Comedy/Satire	0	0	DIL/2/83/2022-BAN		109	0	Y	Bharath Kumar N	0	137.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632079	282	GHARGA	2022	121	4	DIL/2/82/2022-BAN	118.3	0	2022-07-12 00:00:00	PADMANABHAN RAMPRASAD - BANGALORE URBAN (M/S ARC MUSICQ PRIVATE LIMITED)	Social	0	0	DIL/2/82/2022-BAN		109	0	Y	Padmanabhan Ramprasad	0	119.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632080	45	AISHU WITH MAADESHA	2022	120	4	DIL/1/19/2022-BAN	116.16	0	2022-07-12 00:00:00	BALA KRISHNA B - TUMKUR (BARAGURU INTERNATIONAL FILMS)	Social	0	0	DIL/1/19/2022-BAN		109	0	Y	Bala Krishna B	0	116.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632081	59	DEADLINE""	2022	122	8	DIL/3/19/2022-HYD	123.24	0	2022-07-12 00:00:00	Sri GOPAL TANDRA - MEDAK(SRI VIGNATEJA FILMS)	Other	0	0	DIL/3/19/2022-HYD		109	0	Y	Gopal Tandra	0	123.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632082	42	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/222/2022-MUM	148.21	0	2022-07-12 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Comedy/Satire	0	0	VFL/2/222/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632083	284	BAJRE DA SITTA 	2022	120	6	DIL/1/74/2022-MUM	112.48	0	2022-07-12 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	DIL/1/74/2022-MUM		109	0	N	Ankit Vijan	0	112.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632084	286	 SHANKARA	2022	121	8	VIL/2/80/2022-HYD	142.2	0	2022-07-12 00:00:00	JASMINESADIQ MOHAMEDSADIQ - CHENNAI(M/S I AND M STUDIOS)	Social	0	0	VIL/2/80/2022-HYD	106	109	0	N	Jasminesadiq Mohamedsadiq	0	142.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632085	49	GOWTHAMI PUTRA SATAKARNI	2022	121	8	VIL/2/79/2022-HYD	135	0	2022-07-12 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/79/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632086	59	AMRUTHA (EVVARI MATA VINADHU)	2022	121	8	DIL/2/144/2022-HYD	114.58	0	2022-07-12 00:00:00	Sri THOTA KRISHNA RAO - HYDERABAD(NAVYA MOVIE MAKERS)	Social	0	0	DIL/2/144/2022-HYD		109	0	Y	Thota Krishna Rao	0	114.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632087	58	CK WONDER KIDS	2022	120	3	VIS/1/312/2022-Che	0.23	0	2022-07-12 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	VIS/1/312/2022-Che	106	110	0	N	Deepika Kumar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632088	58	SB TEX AADI	2022	120	3	DIS/1/521/2022-Che	0.33	0	2022-07-12 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/521/2022-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632089	58	TAIYO - FISH FOOD FILM	2022	120	3	DIS/1/520/2022-Che	0.33	0	2022-07-12 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/520/2022-Che		110	0	N	Jeraldchristopher Alfonsapatrick	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632090	58	TAIYO - BRAND FILM	2022	120	3	DIS/1/519/2022-Che	0.43	0	2022-07-12 00:00:00	JERALD CHRISTOPHER ALFONSA PATRICK - (JERALD FILMS), CHENNAI	Advertisement	0	0	DIS/1/519/2022-Che		110	0	N	Jeraldchristopher Alfonsapatrick	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632091	44	SONG PROMO NO. 12 OF SONG – O MERI JAAN OF FILM – JUDAA HOKE BHI	2022	121	6	VIS/2/616/2022-MUM	2.38	0	2022-07-12 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/2/616/2022-MUM	106	110	0	N	Vikram Bhatt	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632092	44	PROMO NO 1 TO 4 LADKI    	2022	121	6	VIS/2/615/2022-MUM	0.37	0	2022-07-12 00:00:00	COMPANY - HYDERABAD	Promos	0	0	VIS/2/615/2022-MUM	106	110	0	N	Ramgopal Varma Penumatsa	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632093	54	DRIDHA -TERA PYAAR	2022	120	6	DIS/1/1839/2022-MUM	3.46	0	2022-07-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/1839/2022-MUM		110	0	N	A Seshan	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632094	43	TRAILER - FAKT MAHILAO MAATE 	2022	120	6	DIS/1/1838/2022-MUM	2.52	0	2022-07-12 00:00:00	JANNOCK FILMS LLP - AHMADABAD	Trailer	0	0	DIS/1/1838/2022-MUM		110	0	N	Vaishal Rajeshbhai Shah	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632095	54	SONG : CHAD DILA OF FILM SHAKKAR PAARE	2022	121	6	DIS/2/455/2022-MUM	3.59	0	2022-07-12 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	DIS/2/455/2022-MUM		110	0	N	PANCHANAN C MISHRA	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632096	271	WISHES	2022	120	6	DIS/1/1837/2022-MUM	4.34	0	2022-07-12 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1837/2022-MUM		110	0	N	Haroon Patel	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632097	44	JOY E BIKE 	2022	120	6	DIS/1/1836/2022-MUM	1.48	0	2022-07-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1836/2022-MUM		110	0	N	PRASAD PATIL	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632098	271	TRAILER F3- BLACK ADAM	2022	121	6	DFS/2/124/2022-MUM	1.03	0	2022-07-12 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/124/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632099	84	DOLLAR MISSY - YAMI	2022	120	6	DIS/1/1835/2022-MUM	0.33	0	2022-07-12 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1835/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632100	44	SONG - DONE KAR DO 1 | FILM - RAKSHA BANDHAN	2022	120	6	DIS/1/1834/2022-MUM	2.34	0	2022-07-12 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	DIS/1/1834/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632101	44	NAUKRI.COM	2022	120	6	DIS/1/1833/2022-MUM	0.3	0	2022-07-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1833/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632102	44	MDH KITCHEN KING MASALA	2022	120	6	DIS/1/1832/2022-MUM	0.3	0	2022-07-12 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1832/2022-MUM		110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632103	59	CROMA ARTIST	2022	120	6	DIS/1/1831/2022-MUM	0.23	0	2022-07-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1831/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632104	49	COLLEGE CUTIES	2022	120	5	DIL/1/40/2022-THI	127.48	0	2022-07-12 00:00:00	A K B KUMAR (AKB MOVIES INTERNATIONAL,ALAPPUZHA)	Action/Thriller	0	0	DIL/1/40/2022-THI		109	0	N	A K Bkumar	0	127.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632105	277	GHOST OF MAAIKHULI	2022	121	9	DIL/2/6/2022-GUW	112.46	0	2022-07-12 00:00:00	GITA PATHAK - GUWAHATI	Social	0	0	DIL/2/6/2022-GUW		109	0	N	Gita Pathak	0	112.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632106	53	PANIGRAHANA	2022	120	1	VIL/1/3/2022-CUT	170.26	0	2022-07-12 00:00:00	SAUBHAGYA LAXMI JENA - KHURDA(SAI SHRADHA TELEPRODUCTION PVT LTD)	Social	0	0	VIL/1/3/2022-CUT	106	109	0	Y	Saubhagya Laxmi Jena	0	170.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632107	53	PADIGALI TO PREMARE 	2022	121	1	DIL/2/10/2022-CUT	133.05	0	2022-07-12 00:00:00	CHIRANJIBI BEHERA - RAYAGADA(MAA SARVO MANGALA PRODUCTIONS)	Social	0	0	DIL/2/10/2022-CUT		109	0	Y	Chiranjibi Behera	0	139.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632108	283	THE LEGEND - VIDEO TRAILER	2022	121	3	VIS/2/178/2022-Che	3.28	0	2022-07-11 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/178/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632109	283	THE LEGEND - DIGITAL TRAILER	2022	121	3	DIS/2/80/2022-Che	3.28	0	2022-07-11 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	DIS/2/80/2022-Che		110	0	N	Pondurai Yogarathinam	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632110	44	MDH BIRYANI MASALA	2022	120	6	DIS/1/1830/2022-MUM	0.3	0	2022-07-11 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1830/2022-MUM		110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632111	43	SONG  NO. : 01 ( JOG JAGAYO ) OF ALBUM : JOG JAGAYO 	2022	120	6	VIS/1/1211/2022-MUM	3.1	0	2022-07-11 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1211/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632112	44	MDH - KITCHEN KING MASALA	2022	120	6	DIS/1/1829/2022-MUM	0.2	0	2022-07-11 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1829/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632113	44	MDH - BIRYANI MASALA	2022	120	6	DIS/1/1828/2022-MUM	0.2	0	2022-07-11 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1828/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632114	59	CROMA EMPLOYEE	2022	120	6	DIS/1/1827/2022-MUM	0.23	0	2022-07-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1827/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632115	84	DOLLAR MISSY- YAMI	2022	120	6	DIS/1/1826/2022-MUM	0.23	0	2022-07-11 00:00:00	SPLICE STUDIOZ - MUMBAI	Advertisement	0	0	DIS/1/1826/2022-MUM		110	0	N	Vinaykumar P Tiwari	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632116	54	MUSIC VIDEO - PUNJABI BOYS	2022	121	6	VIS/2/614/2022-MUM	3.13	0	2022-07-11 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/2/614/2022-MUM	106	110	0	Y	Ravindra Zar	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632117	59	PROMO NO 10,11,12,13 OF BULLET TRAIN	2022	121	6	VFS/2/71/2022-MUM	1.18	0	2022-07-11 00:00:00	KELLY MCCORMICK • DAVID LEITCH • SONY PICTURES USA	Promos	0	0	VFS/2/71/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632118	59	SHAMSHERA - PROMO NO 27 TO 31	2022	120	6	VIS/1/1210/2022-MUM	1.2	0	2022-07-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1210/2022-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632119	58	SHAMSHERA - PROMO NO 27 TO 31	2022	120	6	VIS/1/1209/2022-MUM	1.2	0	2022-07-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1209/2022-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632120	44	BHAKTHA SHANKARA	2022	121	6	VIL/2/306/2022-MUM	141.03	0	2022-07-11 00:00:00	SHARADA CINEMAS	Social	0	0	VIL/2/306/2022-MUM	106	109	0	N	Ajitkumar Asharam Joshi	0	141.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632121	80	DEAR COMRADE	2022	121	6	VIL/2/305/2022-MUM	160.52	0	2022-07-11 00:00:00	MYTHRI MOVIE MAKERS - HYDERABAD	Other	0	0	VIL/2/305/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	160.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632122	49	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/221/2022-MUM	148.21	0	2022-07-11 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Scientific	0	0	VFL/2/221/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632123	286	DIARY - VIDEO TRAILER 2	2022	121	3	VIS/2/177/2022-Che	2.29	0	2022-07-11 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Trailer	0	0	VIS/2/177/2022-Che	106	110	0	N	Kathiresan S	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632124	276	THALLUMAALA  (TRAILER)	2022	121	5	DIS/2/37/2022-THI	2.52	0	2022-07-11 00:00:00	ASHIQ U E (ASHIQ USMAN PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/2/37/2022-THI		110	0	N	Ashiq U E	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632125	276	VAZHAKK	2022	122	5	DIL/3/6/2022-THI	93.5	0	2022-07-11 00:00:00	PARROT MOUNT PICTURES PRIVATE LIMITED, THIRUVANANTHAPURAM AND TOVINO THOMAS PRODUCTIONS PRIVATE LIMITED, THRISSUR	Other	0	0	DIL/3/6/2022-THI		109	0	N	Sanalkumar S B	0	93.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632126	80	PYAAR KA SINGHAM	2022	121	6	VIL/2/304/2022-MUM	122.57	0	2022-07-11 00:00:00	NAGESWARA RAO	Other	0	0	VIL/2/304/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	122.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632127	44	JUDAA HOKE BHI	2022	122	6	DIL/3/28/2022-MUM	118.58	0	2022-07-11 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Horror	0	0	DIL/3/28/2022-MUM		109	0	N	Vikram Bhatt	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632128	271	BULLET TRAIN	2022	122	6	DFL/3/10/2022-MUM	128.3	0	2022-07-11 00:00:00	KELLY MCCORMICK ,DAVID LEITCH, SONY PICTURES USA	Action/Thriller	0	0	DFL/3/10/2022-MUM		109	0	Y	Tirthraj Tiwari	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632129	58	YAANAI - PROMO 7	2022	121	3	VIS/2/176/2022-Che	0.13	0	2022-07-11 00:00:00	SAKTHIVEL SUBRAMANIAN - (DRUMSTICKS PRODUCTIONS), ERODE	Promos	0	0	VIS/2/176/2022-Che	106	110	0	N	Sakthivel Subramanian	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632130	58	MY DEAR BOOTHAM - 10 SECONDS VIDEO TEASERS 1 TO 6	2022	120	3	VIS/1/311/2022-Che	1.18	0	2022-07-11 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Teaser	0	0	VIS/1/311/2022-Che	106	110	0	N	Ramesh Pichanathapillai	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632131	61	SAFESCREEN - SEA	2022	120	3	DIS/1/518/2022-Che	0.33	0	2022-07-11 00:00:00	HARISH G - (CHOSEN), CHENNAI	Advertisement	0	0	DIS/1/518/2022-Che		110	0	N	Harish G	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632132	58	OKAYA ELECTRIC VEHICLE	2022	120	3	DIS/1/517/2022-Che	0.35	0	2022-07-11 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/517/2022-Che		110	0	N	Ethiraj Venkatakrishnan	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632133	53	ESCAPE ROOM TOURNAMENT OF CHAMPIONS 	2022	121	6	VFL/2/220/2022-MUM	90.05	0	2022-07-11 00:00:00	NEAL H. MORITZ, ADAM ROBITEL, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/220/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632134	64	AMAR PREET	2022	121	6	DIL/2/240/2022-MUM	132.06	0	2022-07-11 00:00:00	VIJAY FILMS PRODUCTION HOUSE - PALGHAR	Social	0	0	DIL/2/240/2022-MUM		109	0	Y	Vijay Sah	0	135.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632135	266	TAMASHA LIVE	2022	121	6	DIL/2/239/2022-MUM	123.38	0	2022-07-11 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIL/2/239/2022-MUM		109	0	N	Soumya Vilekar	0	123.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632136	61	THREE THOUSAND YEARS OF LONGING (TRAILER)	2022	121	6	DFS/2/123/2022-MUM	2.27	0	2022-07-11 00:00:00	KENNEDY MILLER MITCHELL TTOYL PTY LIMITED	Trailer	0	0	DFS/2/123/2022-MUM		110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632137	394	KASHMIR SHAWL AND ITS RAFUGARS: A COLLECTORS JOURNEY	2022	120	7	VIL/1/36/2022-DEL	73.39	0	2022-07-11 00:00:00	ADITI DESAI - NEW DELHI	Documentary	0	0	VIL/1/36/2022-DEL	106	109	0	N	Aditi Desai	0	73.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632138	58	SHAMSHERA - PROMO NO 20 TO 23	2022	120	6	VIS/1/1208/2022-MUM	1.02	0	2022-07-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1208/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632139	44	SHAMSHERA - PROMO NO 38 TO 41	2022	120	6	VIS/1/1207/2022-MUM	1.27	0	2022-07-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1207/2022-MUM	106	110	0	N	Aditya Chopra	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632140	58	PROMO NO 10,11,12,13 OF BULLET TRAIN	2022	121	6	VFS/2/70/2022-MUM	1.18	0	2022-07-11 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Promos	0	0	VFS/2/70/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632141	58	PROMO NO 9 OF BULLET TRAIN	2022	121	6	VFS/2/69/2022-MUM	0.33	0	2022-07-11 00:00:00	KELLY MCCORMICK DAVID LEITCH SONY PICTURES USA	Promos	0	0	VFS/2/69/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632142	58	PROMO NO 5,6,7,8 OF BULLET TRAIN	2022	121	6	VFS/2/68/2022-MUM	1.18	0	2022-07-11 00:00:00	KELLY MCCORMICK ,DAVID LEITCH,SONY PICTURES USA	Promos	0	0	VFS/2/68/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632143	58	PROMO NO 1,2,3,4 OF BULLET TRAIN	2022	121	6	VFS/2/67/2022-MUM	1.18	0	2022-07-11 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Promos	0	0	VFS/2/67/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632144	58	SHAMSHERA - PROMO NO 16 TO 19	2022	121	6	VIS/2/613/2022-MUM	1.12	0	2022-07-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/613/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632145	59	SHAMSHERA - PROMO NO 16 TO 19	2022	121	6	VIS/2/612/2022-MUM	1.12	0	2022-07-11 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/612/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632146	59	PROMO NO 9 OF BULLET TRAIN	2022	121	6	VFS/2/66/2022-MUM	0.33	0	2022-07-11 00:00:00	KELLY MCCORMICK • DAVID LEITCH • SONY PICTURES USA	Promos	0	0	VFS/2/66/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632147	59	PROMO NO 5,6,7,8 OF BULLET TRAIN	2022	121	6	VFS/2/65/2022-MUM	1.18	0	2022-07-11 00:00:00	KELLY MCCORMICK • DAVID LEITCH • SONY PICTURES USA	Promos	0	0	VFS/2/65/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632148	283	THE WARRIORR	2022	121	8	DIL/2/143/2022-HYD	155.07	0	2022-07-11 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Other	0	0	DIL/2/143/2022-HYD		109	0	Y	Chitturi Venkata Srinivasrao	0	155.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632149	59	PROMO NO 1,2,3,4 OF BULLET TRAIN	2022	121	6	VFS/2/64/2022-MUM	1.18	0	2022-07-11 00:00:00	KELLY MCCORMICK • DAVID LEITCH • SONY PICTURES USA	Promos	0	0	VFS/2/64/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632150	54	SONG:-“MERE BAARE” (SIMRAN RAJ)	2022	120	6	VIS/1/1206/2022-MUM	4.05	0	2022-07-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1206/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632151	51	SONG - DARYACHA RAJA	2022	120	6	VIS/1/1205/2022-MUM	3.18	0	2022-07-11 00:00:00	MRS. JAYASHRI KUMAR DIVEKAR - THANE	Song	0	0	VIS/1/1205/2022-MUM	106	110	0	N	Jayashri Kumar Divekar	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632152	54	SONG:-“MUTIYARE NI” (GIPPY GREWAL)	2022	120	6	VIS/1/1204/2022-MUM	2.28	0	2022-07-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1204/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632153	44	LE CHAL	2022	120	6	VIS/1/1203/2022-MUM	3.19	0	2022-07-11 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1203/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632154	51	SONG : KADAK LAXMI OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1202/2022-MUM	2.08	0	2022-07-11 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1202/2022-MUM	106	110	0	N	Soumya Vilekar	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632155	44	JHOOTI SI	2022	121	6	VIS/2/611/2022-MUM	2.49	0	2022-07-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/611/2022-MUM	106	110	0	N	Milind Ghag	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632156	51	PROMO NO 13 TO 14 OF FILM ANANYA 	2022	120	6	VIS/1/1201/2022-MUM	0.57	0	2022-07-11 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1201/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632157	59	VIDEO SONG WRITER PADMABHUSHAN (KANNULLO NEE ROOPAME)""	2022	120	8	VIS/1/41/2022-HYD	4.53	0	2022-07-11 00:00:00	SHARATH CHANDRA ANKARAJU - HYDERABAD(CHAI BISKET FILMS LLP), MAYREDDY ANURAG REDDY - HYDERABAD(CHAI BISKET FILMS LLP)	Song	0	0	VIS/1/41/2022-HYD	106	110	0	N	Mayreddy Anurag Reddy	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632158	44	SONG : ISHQ TUJHE	2022	120	6	VIS/1/1200/2022-MUM	4.13	0	2022-07-11 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1200/2022-MUM	106	110	0	N	Deepak Bali	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632159	44	SONG BEPANAAH OF FILM Y	2022	120	6	VIS/1/1199/2022-MUM	4.45	0	2022-07-11 00:00:00	ROCKET FILMS - MUMBAI 	Song	0	0	VIS/1/1199/2022-MUM	106	110	0	N	Ravi Kumar Bs	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632160	51	SONG : VITTHAL MAULI   	2022	120	6	VIS/1/1198/2022-MUM	3.53	0	2022-07-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1198/2022-MUM	106	110	0	N	Vijay Nikam	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632161	44	SONG - KISS YOU	2022	120	6	VIS/1/1197/2022-MUM	2.06	0	2022-07-11 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1197/2022-MUM	106	110	0	N	Vipin Kakkar	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632162	54	SONG PROMO NO.1 AND 2 SONG:-“KOI CHAKKAR HAI” FILM:-“BEAUTIFUL BILLO”	2022	120	6	VIS/1/1196/2022-MUM	2.57	0	2022-07-11 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1196/2022-MUM	106	110	0	N	Santosh Thite	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632163	51	PROMO NO.8 TO 12 OF FILM ANANYA	2022	120	6	VIS/1/1195/2022-MUM	1.4	0	2022-07-11 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1195/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632164	51	SONG : SIDDHU RAP OF FILM TAMASHA LIVE	2022	120	6	VIS/1/1194/2022-MUM	1.51	0	2022-07-11 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1194/2022-MUM	106	110	0	N	Soumya Vilekar	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632165	51	PROMO NO.3 TO 7 OF FILM ANANYA	2022	120	6	VIS/1/1193/2022-MUM	1.15	0	2022-07-11 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1193/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632166	51	PROMO NO.1 TO 2 OF FILM ANANYA	2022	120	6	VIS/1/1192/2022-MUM	0.2	0	2022-07-11 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Promos	0	0	VIS/1/1192/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632167	44	PROMO NO. 13 TO 17 - GOOD LUCK JERRY | SONG - PARACETAMOL	2022	121	6	VIS/2/610/2022-MUM	4	0	2022-07-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/610/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632168	44	SONG - PARACETAMOL | FILM - GOOD LUCK JERRY	2022	121	6	VIS/2/609/2022-MUM	2.36	0	2022-07-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/609/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632169	44	PROMO NO. 1 + 2 OF  HIT - THE FIRST CASE " - SONG: TINKA "	2022	121	6	VIS/2/608/2022-MUM	3.49	0	2022-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/608/2022-MUM	106	110	0	N	Bhushan Dua	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632170	43	SONG : JA BEWAFA TANE PREM	2022	121	6	VIS/2/607/2022-MUM	6	0	2022-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/607/2022-MUM	106	110	0	N	Bhushan Dua	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632171	44	SONG:-“NISHU” (IKKA)	2022	122	6	VIS/3/19/2022-MUM	3.39	0	2022-07-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/3/19/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632172	44	AMITYVILLE WITCHES (DUBBED)  	2022	121	7	VFL/2/6/2022-DEL	91.49	0	2022-07-11 00:00:00	REBECCA MATTHEWS M/S PROPORTION PRODUCTIONS	Social	0	0	VFL/2/6/2022-DEL	106	109	0	Y	Lal Bahadur Bhatia	0	91.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632173	44	RUN FOR LIFE BHAAG	2022	121	7	VIL/2/28/2022-DEL	107.25	0	2022-07-11 00:00:00	RAHAT KAZMI - POONCH	Action/Thriller	0	0	VIL/2/28/2022-DEL	106	109	0	Y	Rahat Kazmi	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632174	44	AADMI 	2022	120	7	VIS/1/183/2022-DEL	5.58	0	2022-07-11 00:00:00	PK PRODUCTIONS - GURGAON	Other	0	0	VIS/1/183/2022-DEL	106	110	0	N	Pramod Kumar	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632175	54	SONG- GOLI TE PANJEB	2022	120	7	VIS/1/182/2022-DEL	2.59	0	2022-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/182/2022-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632176	54	SONG- JAAN FIKRAAN CH	2022	120	7	VIS/1/181/2022-DEL	3.17	0	2022-07-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/181/2022-DEL	106	110	0	N	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632177	54	TU JINNA KARDA AE	2022	120	7	VIS/1/180/2022-DEL	4.12	0	2022-07-11 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/1/180/2022-DEL	106	110	0	N	Kiratpal Singh	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632178	54	CANADA GEDI	2022	120	7	VIS/1/179/2022-DEL	3.57	0	2022-07-11 00:00:00	AJAY BANSAL - SANGRUR	Song	0	0	VIS/1/179/2022-DEL	106	110	0	N	Ajay Bansal	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632179	49	KAVANAL SANITARY HOUSE	2022	120	6	DIS/1/1825/2022-MUM	1.03	0	2022-07-08 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1825/2022-MUM		110	0	N	Sayra Munir Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632180	285	CRUISE CONTROL 2022	2022	120	6	DIS/1/1824/2022-MUM	0.33	0	2022-07-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1824/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632181	44	 KIRTI  GOLD	2022	120	6	DIS/1/1823/2022-MUM	0.35	0	2022-07-08 00:00:00	KIRTI AGROVET LIMITED - LATUR	Advertisement	0	0	DIS/1/1823/2022-MUM		110	0	N	Anand Satishkumar Bhutada	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632182	61	RENAULT KIGER	2022	120	6	DIS/1/1822/2022-MUM	0.33	0	2022-07-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1822/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632183	271	GIVA JEWELLERY	2022	120	6	DIS/1/1821/2022-MUM	0.23	0	2022-07-08 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1821/2022-MUM		110	0	N	Sujit Kharwar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632184	43	TEASER - FAKT MAHILAO MAATE	2022	120	6	DIS/1/1820/2022-MUM	0.58	0	2022-07-08 00:00:00	JANNOCK FILMS LLP - AHMADABAD	Teaser	0	0	DIS/1/1820/2022-MUM		110	0	N	Vaishal Rajeshbhai Shah	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632185	271	TRAILER-A- TICKET TO PARADISE	2022	121	6	DFS/2/122/2022-MUM	2.27	0	2022-07-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/122/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632186	283	APV ML HYDERABAD ATTRIBUTION	2022	120	6	DIS/1/1819/2022-MUM	0.23	0	2022-07-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1819/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632187	43	VAAT VAAT MA RETURNS	2022	120	6	DIS/1/1818/2022-MUM	0.47	0	2022-07-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Teaser	0	0	DIS/1/1818/2022-MUM		110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632188	54	SONG PROMO NO.1 TO 3 SONG:-“SIRNAWA” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1191/2022-MUM	3.13	0	2022-07-08 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1191/2022-MUM	106	110	0	N	Ankit Vijan	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632189	43	SONG : TU NAHIN SAMJE TO BIJU 	2022	120	6	VIS/1/1190/2022-MUM	5.2	0	2022-07-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1190/2022-MUM	106	110	0	N	Bhushan Dua	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632190	53	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1189/2022-MUM	3.43	0	2022-07-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1189/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632191	54	SONG PROMO NO.1 TO 3 SONG:-“DIL RUKDA” OF FILM:-“GHUND KADH LE NI SOHREYAN DA PIND AA GAYA”	2022	120	6	VIS/1/1188/2022-MUM	3.58	0	2022-07-08 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1188/2022-MUM	106	110	0	N	Ankit Vijan	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632192	44	SONG - CUTIE CUTIE | FILM - GOOD LUCK JERRY	2022	120	6	VIS/1/1187/2022-MUM	2.23	0	2022-07-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1187/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632193	44	PROMO NO. 1 TO 4 OF SONG: SHAAMAT OF  EK VILLIAIN RETURNS ""	2022	121	6	VIS/2/606/2022-MUM	4.17	0	2022-07-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/606/2022-MUM	106	110	0	N	Bhushan Dua	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632194	44	PROMO NO. 8 TO 12 - GOOD LUCK JERRY | SONG - CUTIE CUTIE	2022	120	6	VIS/1/1186/2022-MUM	3.45	0	2022-07-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1186/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632195	283	APV ML HYDERABAD LAUNCH 1 	2022	120	6	DIS/1/1817/2022-MUM	0.23	0	2022-07-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1817/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632196	43	 VAAT VAAT MA RETURNS 	2022	120	6	DIS/1/1816/2022-MUM	0.47	0	2022-07-08 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Teaser	0	0	DIS/1/1816/2022-MUM		110	0	N	KAMLESH JAYSHANKAR PURANI	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632197	54	WHATS GOING ON	2022	120	6	VIS/1/1185/2022-MUM	2.18	0	2022-07-08 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1185/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632198	161	HIT - THE FIRST CASE	2022	121	6	DIL/2/238/2022-MUM	136	0	2022-07-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI, DILRAJU PRODUCTIONS LLP - MUMBAI 	Crime	0	0	DIL/2/238/2022-MUM		109	0	Y	Venkata Ramana Reddy	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632199	45	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/219/2022-MUM	148.21	0	2022-07-08 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Scientific	0	0	VFL/2/219/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632200	286	DIARY - DIGITAL TRAILER 2	2022	121	3	DIS/2/79/2022-Che	2.29	0	2022-07-08 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Trailer	0	0	DIS/2/79/2022-Che		110	0	N	Kathiresan S	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632201	58	AMMA KARUTHARITHAL MAIYAM	2022	120	3	DIS/1/516/2022-Che	1.13	0	2022-07-08 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/516/2022-Che		110	0	N	Gowrisankar Nallamanickam	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632202	44	PROMO NO. 1 TO 5 OF  EK VILLAIN RETURNS " - SONG : DIL"	2022	120	6	VIS/1/1184/2022-MUM	4.4	0	2022-07-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1184/2022-MUM	106	110	0	N	Bhushan Dua	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632203	161	KADUVA	2022	121	5	DIL/2/44/2022-THI	154.46	0	2022-07-08 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/44/2022-THI		109	0	N	Listin Stephen	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632204	54	JATT OHI AA	2022	121	7	VIS/2/38/2022-DEL	3.01	0	2022-07-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/2/38/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632205	276	MALAYANKUNJU	2022	120	5	DIL/1/39/2022-THI	113.45	0	2022-07-08 00:00:00	FAHADH FAASIL (FAHADH FAASIL AND FRIENDS, ERNAKULAM)	Other	0	0	DIL/1/39/2022-THI		109	0	N	Fahadh Faasil	0	113.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632206	44	DIALOGUE PROMO NO. 8 TO 11 OF  EK VILLIAIN RETURNS ""	2022	121	6	VIS/2/605/2022-MUM	1.5	0	2022-07-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/605/2022-MUM	106	110	0	N	Bhushan Dua	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632207	44	DUSTBIN	2022	120	7	VIS/1/178/2022-DEL	3.26	0	2022-07-08 00:00:00	PK PRODUCTIONS - GURGAON	Other	0	0	VIS/1/178/2022-DEL	106	110	0	N	Pramod Kumar	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632208	44	MARTBAN PICKLES	2022	120	7	DIS/1/37/2022-DEL	0.15	0	2022-07-08 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/37/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632209	61	L P VILAS	2022	120	7	DIS/1/36/2022-DEL	0.15	0	2022-07-08 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/36/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632210	283	APV ML HYDERABAD LAUNCH	2022	120	6	DIS/1/1815/2022-MUM	0.23	0	2022-07-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1815/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632211	59	ADVT OF CHANDANA BROTHERS""	2022	120	8	DIS/1/204/2022-HYD	0.23	0	2022-07-08 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/204/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632212	49	DOUBLE HORSE WHITE PUTTUPODI	2022	120	6	DIS/1/1814/2022-MUM	0.1	0	2022-07-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1814/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632213	41	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1183/2022-MUM	3.43	0	2022-07-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1183/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632214	58	TRAILER F1: BLACK ADAM	2022	121	6	DFS/2/121/2022-MUM	2.13	0	2022-07-08 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/121/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632215	44	TRAILER F1 BLACK ADAM	2022	121	6	DFS/2/120/2022-MUM	2.13	0	2022-07-08 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/120/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632217	49	HIT""	2022	121	8	VIL/2/78/2022-HYD	129.47	0	2022-07-08 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/78/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	129.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632218	64	AGAR TUM SATH HO	2022	121	6	DIL/2/237/2022-MUM	119.23	0	2022-07-08 00:00:00	TANVI MULTIMEDIA - MUMBAI	Other	0	0	DIL/2/237/2022-MUM		109	0	N	Deepak D Shah	0	119.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632219	44	SHAMSHERA - PROMO NO 35 TO 37	2022	120	6	VIS/1/1182/2022-MUM	0.39	0	2022-07-08 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1182/2022-MUM	106	110	0	N	Aditya Chopra	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632220	44	TRAILER NO. 1 - GOOD LUCK JERRY	2022	122	6	DIS/3/7/2022-MUM	2.45	0	2022-07-08 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	DIS/3/7/2022-MUM		110	0	Y	Anand Lilaram Raisinghani	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632221	64	AAWARA DEEWANE  (VASUVUM SARAVANANUM ONNA PADICHAVANGA)	2022	121	6	VIL/2/303/2022-MUM	125.59	0	2022-07-08 00:00:00	JAMSHAD CA K.A. ARYA M/S THE SHOW PEOPLE	Other	0	0	VIL/2/303/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	125.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632222	59	TEASER OFGTA(GUNS TRANCE ACTION)""	2022	121	8	DIS/2/96/2022-HYD	1.2	0	2022-07-08 00:00:00	YERUKALA SUSEELA - HYDERABAD(M/S ASHWATTHAMA PRODUCTIONS)	Teaser	0	0	DIS/2/96/2022-HYD		110	0	Y	Yerukala Suseela	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632223	294	MALEFICIENT	2022	120	6	VFL/1/47/2022-MUM	97.59	0	2022-07-08 00:00:00	JOE ROTH, BUENA VISTA INTERNATIONAL, INC	Fantasy/Adventure	0	0	VFL/1/47/2022-MUM	106	109	0	N	Subhash Suresh	0	97.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632224	53	KAHIBINI TATE I LOVE YOU	2022	121	1	DIL/2/9/2022-CUT	145.28	0	2022-07-08 00:00:00	BHARAT BHUSHAN SEN - CUTTACK(L T PRODUCTION)	Social	0	0	DIL/2/9/2022-CUT		109	0	Y	Bharat Bhushan Sen	0	145.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632225	44	TRAILER OF FILM  - COME ON YAAR	2022	122	6	DIS/3/6/2022-MUM	3.09	0	2022-07-08 00:00:00	IMAGE ART CREATIONS - LUCKNOW	Trailer	0	0	DIS/3/6/2022-MUM		110	0	N	Rajeshwar Pandey	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632226	58	KISS OF THE DRAGON	2022	121	6	VFL/2/218/2022-MUM	88.2	0	2022-07-08 00:00:00	EUROPACORP	Action/Thriller	0	0	VFL/2/218/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632227	44	PREMASURA	2022	121	6	VIL/2/302/2022-MUM	123.16	0	2022-07-08 00:00:00	SHREE HARI HARESHWARA MOVIES - CHIK BALLAPUR	Other	0	0	VIL/2/302/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	123.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632228	266	UNAAD	2022	121	6	DIL/2/236/2022-MUM	111.2	0	2022-07-08 00:00:00	ARTHA CREATIONS  LLP - MUMBAI 	Comedy/Satire	0	0	DIL/2/236/2022-MUM		109	0	Y	Chandresh Bhanushali	0	111.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632229	60	HYDERABADI BHAIJAAN KA FAN 	2022	121	6	DIL/2/235/2022-MUM	129.24	0	2022-07-08 00:00:00	S.K.ENTERPRISES HYDERABAD - MUMBAI	Other	0	0	DIL/2/235/2022-MUM		109	0	N	Mohdshameem Ahmed	0	129.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632230	45	PRAANA""	2022	120	8	VIL/1/29/2022-HYD	158	0	2022-07-08 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/29/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632231	59	PROMOS 1 - 4 OF THE WARRIORR""	2022	120	8	VIS/1/40/2022-HYD	1.02	0	2022-07-08 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Promos	0	0	VIS/1/40/2022-HYD	106	110	0	N	Chitturi Venkata Srinivasrao	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632232	59	TEASER OF ALLURI""	2022	121	8	DIS/2/95/2022-HYD	1.25	0	2022-07-08 00:00:00	Sri BEKKEM VENUGOPAL - HYDERABAD(LUCKY MEDIA)	Teaser	0	0	DIS/2/95/2022-HYD		110	0	N	Bekkem Venugopal	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632233	58	LYRICAL SONG OF THE WARRIORR" (COLOUR COLOUR)"	2022	120	8	DIS/1/203/2022-HYD	4.03	0	2022-07-08 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	DIS/1/203/2022-HYD		110	0	N	Chitturi Venkata Srinivasrao	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632234	59	LYRICAL SONG OF THE WARRIORR" (COLOUR COLOUR)"	2022	120	8	DIS/1/202/2022-HYD	4.03	0	2022-07-08 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Song	0	0	DIS/1/202/2022-HYD		110	0	N	Chitturi Venkata Srinivasrao	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632235	283	KOTHA KOTHAGAA""	2022	121	8	DIL/2/142/2022-HYD	120.07	0	2022-07-08 00:00:00	Sri SIVANAGA MURALIDHARREDDY MUKKARA - HYDERABAD(FUNFULL ENTERTAINMENTS PRIVATE LIMITED)	Other	0	0	DIL/2/142/2022-HYD		109	0	N	Sivanaga Muralidharreddy Mukkara	0	120.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632236	42	MPJ JEWELLERS RED SAREE (PART - 2)	2022	120	2	DIS/1/63/2022-KOL	0.35	0	2022-07-08 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/63/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632237	42	ALOR KHONJE	2022	120	2	DIL/1/57/2022-KOL	73.22	0	2022-07-08 00:00:00	M/s. GITA FILMS-KOLKATA	Social	0	0	DIL/1/57/2022-KOL		109	0	N	Kironmoy Mukherjee	0	73.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632238	54	SONG PROMO NO.1 TO 3 SONG:-“SARI RAAT” OF FILM:-“BAJRE DA SITTA”	2022	120	6	VIS/1/1181/2022-MUM	3.23	0	2022-07-08 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1181/2022-MUM	106	110	0	N	Ankit Vijan	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632239	84	NETFLIX RANVEER VS WILD JUNGLE SAFETY "	2022	120	6	VIS/1/1180/2022-MUM	0.33	0	2022-07-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1180/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632240	54	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1179/2022-MUM	3.43	0	2022-07-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1179/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632241	51	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1178/2022-MUM	3.43	0	2022-07-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1178/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632242	44	TERI YAADEIN	2022	120	6	VIS/1/1177/2022-MUM	3.19	0	2022-07-08 00:00:00	TIKDI ENTERTAINMENT PVT LTD - PUNE	Song	0	0	VIS/1/1177/2022-MUM	106	110	0	N	Harishsingh Ramsingh Thakur	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632243	44	TRAILER OF FILM Y	2022	121	6	DIS/2/454/2022-MUM	2.16	0	2022-07-08 00:00:00	ROCKET FILMS - MUMBAI 	Trailer	0	0	DIS/2/454/2022-MUM		110	0	N	Ravi Kumar Bs	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632244	44	RAJSHREE SILVER COATED ELAICHI ( 33 SEC,23SEC,13SEC )	2022	120	6	DIS/1/1813/2022-MUM	1.09	0	2022-07-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1813/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632245	44	BRAHMASTRA – CITY NAME /CINEMA NAME	2022	121	6	DIS/2/453/2022-MUM	1.03	0	2022-07-08 00:00:00	STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Advertisement	0	0	DIS/2/453/2022-MUM		110	0	N	Darpesh Prakash Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632246	49	TRUE ADS	2022	120	6	DIS/1/1812/2022-MUM	0.48	0	2022-07-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1812/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632247	44	SHYAM STEEL - VIRUSHKA DINING - 20 HIN	2022	120	6	DIS/1/1811/2022-MUM	0.2	0	2022-07-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1811/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632248	285	LA POZ PLACE	2022	120	6	DIS/1/1810/2022-MUM	0.13	0	2022-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1810/2022-MUM		110	0	N	PRASAD PATIL	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632249	44	AMRI CHAI	2022	120	6	DIS/1/1809/2022-MUM	0.2	0	2022-07-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1809/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632250	44	KIRTI GOLD	2022	120	6	DIS/1/1808/2022-MUM	0.2	0	2022-07-08 00:00:00	KIRTI AGROVET LIMITED - LATUR	Advertisement	0	0	DIS/1/1808/2022-MUM		110	0	N	Anand Satishkumar Bhutada	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632251	49	KIDS PARK	2022	120	6	DIS/1/1807/2022-MUM	0.33	0	2022-07-08 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1807/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632252	49	AVERA	2022	120	6	DIS/1/1806/2022-MUM	0.25	0	2022-07-08 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1806/2022-MUM		110	0	N	Sayra Munir Patel	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632253	59	TRAILER OF FILM : AMMAYI	2022	121	6	DIS/2/452/2022-MUM	2.05	0	2022-07-08 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/452/2022-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632254	49	SABAASH CHANDRA BOSE - TEASER	2022	121	5	DIS/2/36/2022-THI	1.22	0	2022-07-08 00:00:00	JOLLY LONAPPAN (JOLLYWOOD MOVIES, ERNAKULAM)	Teaser	0	0	DIS/2/36/2022-THI		110	0	N	Jolly Lonappan	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632255	58	ADHITHAN	2022	120	5	DIL/1/38/2022-THI	135.56	0	2022-07-08 00:00:00	MALIAKAL CHACKO PHILIP(CENTURY INVESTMENTS, KOTTAYAM)	Crime	0	0	DIL/1/38/2022-THI		109	0	N	A T Krishnan	0	135.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632256	282	KADUVA	2022	121	5	DIL/2/43/2022-THI	154.46	0	2022-07-08 00:00:00	LISTIN STEPHEN(MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/43/2022-THI		109	0	N	Listin Stephen	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632257	276	MAHAVEERYAR (TRAILER)	2022	121	5	DIS/2/35/2022-THI	2.2	0	2022-07-08 00:00:00	PAULY JR. PICTURES,ERNAKULAM, ABRID SHINE PRODUCTIONS, ERNAKULAM AND INDIAN MOVIE MAKERS, KOTTAYAM	Trailer	0	0	DIS/2/35/2022-THI		110	0	N	Nivin Pauly	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632258	58	KAKKA KADHA - VIDEO ALBUM SONG	2022	120	3	VIS/1/310/2022-Che	5.37	0	2022-07-07 00:00:00	PAVITHRA DEEPAK - CHENNAI	Other	0	0	VIS/1/310/2022-Che	106	110	0	Y	Pavithra Deepak	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632259	283	KHOSTY	2022	120	3	DIL/1/37/2022-Che	140.5	0	2022-07-07 00:00:00	SUDHAN SUNDARAM AND G JAYARAM - (M/S PASSION FILM FACTORY), CHENNAI	Other	0	0	DIL/1/37/2022-Che		109	0	N	Sudhan Sundaram	0	140.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632260	58	REEVOLUTION (DUBBED)	2022	121	3	DFL/2/5/2022-Che	97.55	0	2022-07-07 00:00:00	DAVID SOUSA MOREAU, CANADA	Social	0	0	DFL/2/5/2022-Che		109	0	Y	Harikaran P S	0	98.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632261	43	SONG : YAADO NA SAHARE JIVATU 	2022	120	6	VIS/1/1176/2022-MUM	8.09	0	2022-07-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1176/2022-MUM	106	110	0	N	Bhushan Dua	0	8.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632262	44	SONG - DONE KAR DO | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1175/2022-MUM	2.33	0	2022-07-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1175/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632263	44	THE LAUGHING COW	2022	120	6	DIS/1/1805/2022-MUM	0.23	0	2022-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1805/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632264	44	PROMO NO. 35 AND 36 - KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	VIS/2/604/2022-MUM	0.36	0	2022-07-07 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/604/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632265	42	JIBON SANGHI	2022	121	2	VIL/2/4/2022-KOL	126.13	0	2022-07-07 00:00:00	M/s. Sri Nag Corporation , Hyderabad	Social	0	0	VIL/2/4/2022-KOL	106	109	0	N	Sandeep Agarwala	0	126.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632266	44	TRAILER NO.- 1 OF THE FILM ROMEO KE FUNDAY LAAJAWAAB	2022	120	7	DIS/1/35/2022-DEL	1	0	2022-07-07 00:00:00	BIGSHOT PRODUCTIONS PRIVATE LIMITED - MOHALI	Trailer	0	0	DIS/1/35/2022-DEL		110	0	N	Amit Chandpuri	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632267	44	AAFAT-E-ISHQ	2022	121	6	VIL/2/301/2022-MUM	117.34	0	2022-07-07 00:00:00	ZEE STUDIOS LIMITED - MUMBAI 	Comedy/Satire	0	0	VIL/2/301/2022-MUM	106	109	0	Y	Shariq Patel	0	116.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632268	286	SUPER SENIOR HEROES	2022	121	6	DIL/2/234/2022-MUM	140.06	0	2022-07-07 00:00:00	SAREGAMA INDIA LTD. - MUMBAI	Other	0	0	DIL/2/234/2022-MUM		109	0	N	Vikram_mehra Siddharth_anand_kumar	0	140.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632269	284	GHUND KADH LE NI SOHREYAN DA PIND AA GAYA 	2022	121	6	DIL/2/233/2022-MUM	130.33	0	2022-07-07 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Comedy/Satire	0	0	DIL/2/233/2022-MUM		109	0	N	Ankit Vijan	0	130.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632270	161	SHAMSHERA	2022	121	6	DIL/2/232/2022-MUM	158.43	0	2022-07-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Action/Thriller	0	0	DIL/2/232/2022-MUM		109	0	N	Aditya Chopra	0	158.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632271	44	PROMO NO. 31 TO 34 - KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	VIS/2/603/2022-MUM	1.32	0	2022-07-07 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/603/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632272	45	THE KASHMIR FILES	2022	121	6	VIL/2/300/2022-MUM	159.06	0	2022-07-07 00:00:00	M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI, M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD	Other	0	0	VIL/2/300/2022-MUM	106	109	0	N	Vivek Ranjan Agnihotri	0	159.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632273	58	BETWEEN WORLDS	2022	121	6	VFL/2/217/2022-MUM	73.1	0	2022-07-07 00:00:00	VOLTAGE PICTURES , LLC	Action/Thriller	0	0	VFL/2/217/2022-MUM	106	109	0	N	HIREN K GOSAR	0	73.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632274	58	THE BOY	2022	121	6	VFL/2/216/2022-MUM	93.11	0	2022-07-07 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTIONS CORP	Action/Thriller	0	0	VFL/2/216/2022-MUM	106	109	0	N	HIREN K GOSAR	0	93.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632275	44	CHAMKEELA CHEHRA	2022	121	6	VIS/2/602/2022-MUM	3.3	0	2022-07-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/602/2022-MUM	106	110	0	N	Milind Ghag	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632276	81	SCOOTER	2022	121	6	VIS/2/601/2022-MUM	3.33	0	2022-07-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/601/2022-MUM	106	110	0	N	Milind Ghag	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632277	44	DAMDAAR BAL GANESH	2022	120	6	VIS/1/1174/2022-MUM	69.32	0	2022-07-07 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Other	0	0	VIS/1/1174/2022-MUM	106	110	0	N	KAMLESH JAYSHANKAR PURANI	0	69.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632278	44	GAALIPURAM JUNCTION	2022	121	6	VIL/2/299/2022-MUM	109.56	0	2022-07-07 00:00:00	ABHISHEK ART FILMS - HYDERABAD	Other	0	0	VIL/2/299/2022-MUM	106	109	0	N	Jitender Gulati	0	109.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632279	44	2 STATES	2022	121	6	VIL/2/298/2022-MUM	127.23	0	2022-07-07 00:00:00	RENAISSANCE PICTURES - ERNAKULAM	Other	0	0	VIL/2/298/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	127.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632280	44	MIMAMSA	2022	122	6	DIL/3/27/2022-MUM	119	0	2022-07-07 00:00:00	MOFFY PRODUCTIONS - BHOPAL	Social	0	0	DIL/3/27/2022-MUM		109	0	Y	Arpan Jain	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632281	64	AFSAR BITIYA	2022	120	6	DIL/1/73/2022-MUM	135.58	0	2022-07-07 00:00:00	BABA MOTION PICTURES PVT. LTD. - MUMBAI	Social	0	0	DIL/1/73/2022-MUM		109	0	N	Pradeep Sharma	0	135.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632282	58	IRAVIN NIZHAL (PROMO 1 TO 9)	2022	121	3	VIS/2/175/2022-Che	2.17	0	2022-07-07 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Promos	0	0	VIS/2/175/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632283	58	PATTAMPOOCHI (A TO UA) - REVISED	2022	121	3	VIL/2/64/2022-Che	131.47	0	2022-07-07 00:00:00	KUSHBOO SUNDAR - (AVNI TELE MEDIA), CHENNAI	Other	0	0	VIL/2/64/2022-Che	106	109	0	Y	Kushboo Sundar	0	132.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632284	58	IRAVIN  NIZHAL (VIDEO TEASER 02)	2022	120	3	VIS/1/309/2022-Che	1.18	0	2022-07-07 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Teaser	0	0	VIS/1/309/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632285	286	AGILAN (VIDEO TEASER)	2022	121	3	VIS/2/174/2022-Che	1.34	0	2022-07-07 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Teaser	0	0	VIS/2/174/2022-Che	106	110	0	N	Gokul Yadav Parthasarathy	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632286	58	KAARI (LYRICAL VIDEO SONG 1 - GOPPAMAVANEY...)	2022	120	3	VIS/1/308/2022-Che	4.02	0	2022-07-07 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Other	0	0	VIS/1/308/2022-Che	106	110	0	N	Lakshmankumar Subramanian	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632287	58	VARALARU MUKKIYAM - - LYRICAL  VIDEO SONG    (MALLU GIRL)	2022	120	3	VIS/1/307/2022-Che	3.36	0	2022-07-07 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Other	0	0	VIS/1/307/2022-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632288	58	MY DEAR BOOTHAM - VIDEO TEASER - 4,5 AND 6	2022	120	3	VIS/1/306/2022-Che	1.09	0	2022-07-07 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Teaser	0	0	VIS/1/306/2022-Che	106	110	0	N	Ramesh Pichanathapillai	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632289	58	MY DEAR BOOTHAM - VIDEO TEASER - 1,2 AND 3	2022	120	3	VIS/1/305/2022-Che	1.39	0	2022-07-07 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Teaser	0	0	VIS/1/305/2022-Che	106	110	0	N	Ramesh Pichanathapillai	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632290	283	“BUJJI ILLAARAA(IT’S A PSYCHOLOGICAL THRILLER)” \t(A TO UA)	2022	121	8	VIL/2/77/2022-HYD	117.59	0	2022-07-07 00:00:00	Sri KADIRI SANJEEVA REDDY - KURNOOL(M/S SRI NEELAKANTESHWARA SWAMY CREATIONS LLP), PALYAM NAGABUSHANA REDDY - KURNOOL(M/S SRI NEELAKANTESHWARA SWAMY CREATIONS LLP)	Other	0	0	VIL/2/77/2022-HYD	106	109	0	Y	Kadiri Sanjeeva Reddy	0	117.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632291	58	SINGLE SHANKARUM SMARTPHONE SIMRANUM (PROMO VIDEO SONG - BADASS BABE....)	2022	120	3	VIS/1/304/2022-Che	3.03	0	2022-07-07 00:00:00	KUMAR KARUPPANNAN - (LARK STUDIOS), CHENNAI	Other	0	0	VIS/1/304/2022-Che	106	110	0	N	Kumar Karuppannan	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632292	45	AANANDO BRAMHA	2022	121	8	VIL/2/76/2022-HYD	123.58	0	2022-07-07 00:00:00	Sri RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/76/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632293	286	GODSE""	2022	121	8	DIL/2/141/2022-HYD	144.4	0	2022-07-07 00:00:00	Sri CHILLARA KALYAN - HYDERABAD(M/S C.K.SCREENS)	Social	0	0	DIL/2/141/2022-HYD		109	0	N	Chillara Kalyan	0	144.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632294	42	MPJ JEWELLERS BLACK DRESS (PART - 2)	2022	120	2	DIS/1/62/2022-KOL	0.25	0	2022-07-07 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/62/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632295	42	MPJ JEWELLERS SHOPPING(PART - 2)	2022	120	2	DIS/1/61/2022-KOL	0.15	0	2022-07-07 00:00:00	DEBASISH SARKAR - KOLKATA	Advertisement	0	0	DIS/1/61/2022-KOL		110	0	N	Debasish Sarkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632296	286	AGILAN (THEATRICAL TEASER)	2022	121	3	DIS/2/78/2022-Che	1.34	0	2022-07-07 00:00:00	GOKUL YADAV PARTHASARATHY - (SCREEN SCENE MEDIA ENTERTAINMENT PVT LTD), CHENNAI	Teaser	0	0	DIS/2/78/2022-Che		110	0	N	Gokul Yadav Parthasarathy	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632297	59	TRAILER OFAM AHA(A DIFFERENT CRIME THRILLER)""	2022	121	8	DIS/2/94/2022-HYD	2.21	0	2022-07-07 00:00:00	J SUDHAKAR REDDY - KURNOOL(M/S RANGASTHALAM  MOVIE MAKERS), JORIGE SRINIVASA RAO - KRISHNA(M/S SRI PADMA FILMS)	Trailer	0	0	DIS/2/94/2022-HYD		110	0	N	Jorige Srinivasa Rao	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632298	58	KAIRASI NAGAR	2022	120	3	DIS/1/515/2022-Che	1	0	2022-07-07 00:00:00	LAKSHMANAN A - (LOTUS DIGITALS MOVIES), VILLUPURAM	Advertisement	0	0	DIS/1/515/2022-Che		110	0	N	Lakshmanan A	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632299	58	AMMA MEDICAL EDUCATION	2022	120	3	DIS/1/514/2022-Che	1.17	0	2022-07-07 00:00:00	GOWRISANKAR NALLAMANICKAM - (GREEN EYES MEDIA), PERAMBALUR	Advertisement	0	0	DIS/1/514/2022-Che		110	0	N	Gowrisankar Nallamanickam	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632300	42	MPJ JEWELLERS WEDDING (PART - 1)	2022	120	2	DIS/1/60/2022-KOL	0.11	0	2022-07-07 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/60/2022-KOL		110	0	N	Debasish Sarkar	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632301	283	KADUVA	2022	121	5	DIL/2/42/2022-THI	154.46	0	2022-07-07 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/42/2022-THI		109	0	N	Listin Stephen	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632302	286	KADUVA	2022	121	5	DIL/2/41/2022-THI	154.46	0	2022-07-07 00:00:00	LISTIN STEPHEN (MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/41/2022-THI		109	0	Y	Listin Stephen	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632303	58	PREETHI HOSPITALS	2022	120	3	DIS/1/513/2022-Che	0.33	0	2022-07-07 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/513/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632304	59	SHAMSHERA - PROMO NO 20 TO 23	2022	120	6	VIS/1/1173/2022-MUM	1.02	0	2022-07-07 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1173/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632305	61	AMRITA VISHWA VIDYAPEETHAM MOVE TO THE FUTURE	2022	120	3	DIS/1/512/2022-Che	0.23	0	2022-07-07 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/512/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632306	61	MARZO MILAN PREMIUM INNERWEAR	2022	120	3	DIS/1/511/2022-Che	0.3	0	2022-07-07 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/511/2022-Che		110	0	N	RAFI ID ISSAC	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632307	61	 RE GARAGE	2022	120	3	DIS/1/510/2022-Che	0.33	0	2022-07-07 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/510/2022-Che		110	0	N	RAFI ID ISSAC	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632308	49	V.GOLD AND DIAMONDS	2022	120	3	DIS/1/509/2022-Che	0.33	0	2022-07-07 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/509/2022-Che		110	0	N	P P Suraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632309	58	THE CHENNAI SILKS AADI SALE 2022	2022	120	3	DIS/1/508/2022-Che	1.03	0	2022-07-07 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/508/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632543	44	KYUN HOTA HAI?	2022	120	6	VIS/1/1134/2022-MUM	3.32	0	2022-07-01 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1134/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632310	49	NOKKUKUTHI	2022	120	5	DIL/1/37/2022-THI	78.31	0	2022-07-07 00:00:00	VINOY VISHNU VADAKKEPAT (VYAASA CHITRAA PRODUCTIONS, PALAKKAD)	Social	0	0	DIL/1/37/2022-THI		109	0	Y	Vinoy Vishnu Vadakkepat	0	78.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632311	42	CHHAYA SURYA	2022	120	2	DIL/1/56/2022-KOL	117.43	0	2022-07-07 00:00:00	M/s. DIGBIJAY CHAUDHURI - KOLKATA	Social	0	0	DIL/1/56/2022-KOL		109	0	N	Digbijay Chaudhuri	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632312	42	PALA BADOL	2022	120	2	DIL/1/55/2022-KOL	82.15	0	2022-07-07 00:00:00	SOMNATH SEN - NORTH 24 PARAGANAS	Social	0	0	DIL/1/55/2022-KOL		109	0	N	Somnath Sen	0	82.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632313	49	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1172/2022-MUM	3.43	0	2022-07-07 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1172/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632314	45	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1171/2022-MUM	3.43	0	2022-07-07 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1171/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632315	59	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1170/2022-MUM	3.43	0	2022-07-07 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1170/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632316	44	SONG - KANGAN RUBY WALA | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1169/2022-MUM	2.45	0	2022-07-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1169/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632317	44	BAARISH AAYI HAI	2022	120	6	VIS/1/1168/2022-MUM	3.51	0	2022-07-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1168/2022-MUM	106	110	0	N	Milind Ghag	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632318	297	(SONG) GULAABI CHANDANA	2022	120	6	VIS/1/1167/2022-MUM	6.41	0	2022-07-07 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1167/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	6.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632319	58	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1166/2022-MUM	3.43	0	2022-07-07 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1166/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632320	84	NETFLIX VS WILD DINING 	2022	120	6	VIS/1/1165/2022-MUM	0.33	0	2022-07-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1165/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632321	44	PROMO NO. 27 TO 30 - KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	121	6	VIS/2/600/2022-MUM	1.27	0	2022-07-07 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/600/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632322	44	PROMO NO. 13 TO 15 - KANGAN RUBY WALA | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1164/2022-MUM	1.14	0	2022-07-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1164/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632323	84	NETFLIX RANVEER VS WILD WARDROBE 	2022	120	6	VIS/1/1163/2022-MUM	0.33	0	2022-07-07 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1163/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632324	44	PROMO NO. 16 TO 20 - DONE KAR DO | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1162/2022-MUM	3.45	0	2022-07-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1162/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632325	161	PROMO NO. 8 TO 12 - DHAAGON SE BAANDHA | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1161/2022-MUM	3.45	0	2022-07-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1161/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632326	44	SONG - DHAAGON SE BAANDHA | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1160/2022-MUM	2.33	0	2022-07-07 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1160/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632327	61	APV TLIST CHRIS 	2022	121	6	DIS/2/451/2022-MUM	0.23	0	2022-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/451/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632328	61	APV TLIST CHRIS	2022	121	6	DIS/2/450/2022-MUM	0.18	0	2022-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/450/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632329	44	APV TLIST SID 	2022	121	6	DIS/2/449/2022-MUM	0.23	0	2022-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/449/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632330	44	APV TLIST SID	2022	121	6	DIS/2/448/2022-MUM	0.18	0	2022-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/448/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632331	61	MODERN INSTITUTE OF TECHNOLOGY	2022	120	6	DIS/1/1804/2022-MUM	1	0	2022-07-07 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/1804/2022-MUM		110	0	N	Jay Prakash Jha	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632332	61	SUNBURN ARENA SEPTEMBER 2022 - ALAN WALKER	2022	120	6	DIS/1/1803/2022-MUM	0.33	0	2022-07-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1803/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632333	320	TURKISH AIRLINES - MEET AGAIN TURKEY INGILIZCE	2022	120	6	DFS/1/64/2022-MUM	0.33	0	2022-07-07 00:00:00	TAN BILGE - BERLIN	Advertisement	0	0	DFS/1/64/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632334	285	ATHER	2022	120	6	DIS/1/1802/2022-MUM	0.23	0	2022-07-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1802/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632335	84	ALOFRUT MOCKTAILS	2022	120	6	DIS/1/1801/2022-MUM	0.13	0	2022-07-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1801/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632336	84	ALOFRUT - JUICES	2022	120	6	DIS/1/1800/2022-MUM	0.13	0	2022-07-07 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1800/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632337	283	MY DEAR BOOTHAM	2022	120	3	DIL/1/36/2022-Che	122.14	0	2022-07-06 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Comedy/Satire	0	0	DIL/1/36/2022-Che		109	0	N	Ramesh Pichanathapillai	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632338	42	MPJ JEWELLERS MONTAGE	2022	120	2	DIS/1/59/2022-KOL	0.35	0	2022-07-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/59/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632339	58	AANA	2022	121	8	VIL/2/75/2022-HYD	115.36	0	2022-07-06 00:00:00	NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/75/2022-HYD	106	109	0	Y	Niranjanlal Pansari	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632340	45	ATHIDHI	2022	121	8	VIL/2/74/2022-HYD	157.25	0	2022-07-06 00:00:00	Sri RAJENDRA PRASAD SG - BANGALORE URBAN(LAXMI LOTUS MOVIE MAKERS)	Other	0	0	VIL/2/74/2022-HYD	106	109	0	Y	Rajendra Prasad Sg	0	157.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632341	45	ARJUNA PHALGUNA	2022	121	8	VIL/2/73/2022-HYD	129	0	2022-07-06 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/73/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632342	59	AANA	2022	121	8	VIL/2/72/2022-HYD	115.36	0	2022-07-06 00:00:00	Sri NIRANJANLAL PANSARI - HYDERABAD (AP)(SRI BALAJI VIDEO PRIVATE LIMITED)	Social	0	0	VIL/2/72/2022-HYD	106	109	0	N	Niranjanlal Pansari	0	115.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632343	283	TRAILER OF THE WARRIORR""	2022	121	8	DIS/2/93/2022-HYD	2.21	0	2022-07-06 00:00:00	Sri CHITTURI VENKATA SRINIVASRAO - HYDERABAD(SRINIVASAA SILVER SCREEN)	Trailer	0	0	DIS/2/93/2022-HYD		110	0	N	Chitturi Venkata Srinivasrao	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632344	59	PROMOS 1 TO 7 HAPPY BIRTHDAY""	2022	121	8	VIS/2/30/2022-HYD	1.31	0	2022-07-06 00:00:00	PEDAMALLU CHIRANJEEVI - HYDERABAD(M/S CLAP ENTERTAINMENT), PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT)	Promos	0	0	VIS/2/30/2022-HYD	106	110	0	N	Pedamallu Hemalatha	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632345	59	POLICE INTERROGATION	2022	121	8	DIL/2/140/2022-HYD	96.2	0	2022-07-06 00:00:00	BOYANA KRISHNARAO - SRIKAKULAM(RSMOVIES)	Other	0	0	DIL/2/140/2022-HYD		109	0	Y	Boyana Krishnarao	0	96.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632346	81	SONG : BANDOOK MEIN GOLI	2022	121	6	VIS/2/599/2022-MUM	3.35	0	2022-07-06 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/599/2022-MUM	106	110	0	N	Vijay Nikam	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632347	44	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1159/2022-MUM	3.43	0	2022-07-06 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1159/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632348	42	AZADI KA AMRIT MAHOTSAV THANK YOU ANTHEM	2022	120	6	VIS/1/1158/2022-MUM	3.43	0	2022-07-06 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Song	0	0	VIS/1/1158/2022-MUM	106	110	0	N	Ravindra Zar	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632349	213	HOW TO MAKE OUT	2022	121	6	VFL/2/215/2022-MUM	96.09	0	2022-07-06 00:00:00	PATHE FILMS S A S	Other	0	0	VFL/2/215/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	96.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632350	294	BARECHAHARIYA BHAONA.	2022	120	7	VIS/1/177/2022-DEL	32.42	0	2022-07-06 00:00:00	INDIRA GANDHI NATIONAL CENTRE FOR THE ARTS - NEW DELHI	Documentary	0	0	VIS/1/177/2022-DEL	106	110	0	N	Anurag Punetha	0	32.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632351	286	BUFFOON	2022	121	3	DIL/2/103/2022-Che	118.48	0	2022-07-06 00:00:00	STONE BENCH PVT LTD. AND PASSION FILM FACTORY	Other	0	0	DIL/2/103/2022-Che		109	0	Y	Kaarthekeyan Santhanam	0	118.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632352	42	MPJ JEWELLERS SHOPPING(PART - 4)	2022	120	2	DIS/1/58/2022-KOL	0.35	0	2022-07-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.-Kolkata	Advertisement	0	0	DIS/1/58/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632353	42	MPJ JEWELLERS WHITE SUITE (PART - 2)	2022	120	2	DIS/1/57/2022-KOL	0.35	0	2022-07-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/57/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632354	42	MPJ JEWELLERS RED SAREE (PART - 1)	2022	120	2	DIS/1/56/2022-KOL	0.25	0	2022-07-06 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/56/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632355	103	SARABHA	2022	122	6	VIL/3/5/2022-MUM	133.19	0	2022-07-06 00:00:00	ASHWANI KUMAR SEHDEV, AKS ENTERTAINMENT	Action/Thriller	0	0	VIL/3/5/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	133.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632356	43	PATARANI	2022	120	6	VIL/1/47/2022-MUM	103.14	0	2022-07-06 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/47/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	103.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632357	161	RADAAR	2022	120	7	VIL/1/35/2022-DEL	132.51	0	2022-07-06 00:00:00	SHANKAR MOVIES INTERNATIONAL - COIMBATORE	Other	0	0	VIL/1/35/2022-DEL	106	109	0	Y	Atul Dolarrai Rajani	0	132.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632358	44	GUNDARAJ (AA..DINAGALU) 	2022	121	7	VIL/2/27/2022-DEL	132.31	0	2022-07-06 00:00:00	MEGHA MOVIES, BANGALORE	Social	0	0	VIL/2/27/2022-DEL	106	109	0	Y	Darshan Singh	0	131.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632359	54	SONG UDEEK LEN DE" OF FILM "SHAREEK 2""	2022	121	7	DIS/2/11/2022-DEL	2.53	0	2022-07-06 00:00:00	OHRI PRODUCTIONS PVT LTD - JALANDHAR	Song	0	0	DIS/2/11/2022-DEL		110	0	N	Vivek Ohri	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632360	54	SONG- CHANN BILLO	2022	121	7	VIS/2/37/2022-DEL	3.2	0	2022-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/37/2022-DEL	106	110	0	N	Bhushan Dua	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632361	81	SONG- CHANDIGARH	2022	121	7	VIS/2/36/2022-DEL	2.55	0	2022-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/36/2022-DEL	106	110	0	N	Bhushan Dua	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632362	44	TITLE TRACK ROMEO KI JULIE	2022	121	7	VIS/2/35/2022-DEL	2.59	0	2022-07-06 00:00:00	BIGSHOT PRODUCTIONS PRIVATE LIMITED - MOHALI	Song	0	0	VIS/2/35/2022-DEL	106	110	0	N	Amit Chandpuri	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632363	81	SONG- SHESHA BOLIYA	2022	120	7	VIS/1/176/2022-DEL	3.02	0	2022-07-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/176/2022-DEL	106	110	0	N	Bhushan Dua	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632364	54	GUCCI DE SOLE	2022	120	7	VIS/1/175/2022-DEL	2.42	0	2022-07-06 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/1/175/2022-DEL	106	110	0	N	Avneet Singh Mac	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632365	285	THE FUN N" FOOD KINGDOM"	2022	120	7	DIS/1/34/2022-DEL	0.2	0	2022-07-06 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/34/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632366	50	ATOMBA @ ALI KHAN 	2022	121	9	DIS/2/2/2022-GUW	70.2	0	2022-07-06 00:00:00	KSHETRIMAYUM SHANTA SINGH - THOUBAL	Social	0	0	DIS/2/2/2022-GUW		110	0	N	Kshetrimayum Shanta Singh	0	70.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632367	276	KADUVA	2022	121	5	DIL/2/40/2022-THI	154.46	0	2022-07-05 00:00:00	LISTIN STEPHEN(MAGIC FRAMES, ERNAKULAM)	Other	0	0	DIL/2/40/2022-THI		109	0	Y	Listin Stephen	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632368	51	TRAILER OF FILM - TAMASHA LIVE 	2022	120	6	VIS/1/1157/2022-MUM	2.26	0	2022-07-05 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	VIS/1/1157/2022-MUM	106	110	0	N	Soumya Vilekar	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632369	54	SONG PROMO NO.1 AND 2 SONG:-“HAPPY HAPPY” FILM:-“BEAUTIFUL BILLO”	2022	120	6	VIS/1/1156/2022-MUM	2.51	0	2022-07-05 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1156/2022-MUM	106	110	0	N	Santosh Thite	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632370	44	PROMO NO. 6 OF  EK VILLIAN RETURNS " - SONG : GALLIYAN RETUNNS "	2022	121	6	VIS/2/598/2022-MUM	2.43	0	2022-07-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/598/2022-MUM	106	110	0	N	Bhushan Dua	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632371	282	YAARIGE BEKU EE LOKHA	2022	121	4	DIL/2/81/2022-BAN	145.15	0	2022-07-05 00:00:00	SUSHANTH NALIGE S - BANGALORE URBAN(S NALIGE PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/81/2022-BAN		109	0	N	Sushanth Nalige S	0	145.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632372	44	EK VILLAIN RETURNS - PROMO NO. 1 TO  5 OF SONG : GALLIYAN RETUNRNS 	2022	121	6	VIS/2/597/2022-MUM	6.31	0	2022-07-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/597/2022-MUM	106	110	0	N	Bhushan Dua	0	6.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632373	44	SONG ARZOO	2022	120	6	VIS/1/1155/2022-MUM	3.38	0	2022-07-05 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1155/2022-MUM	106	110	0	N	Vinod Atraye	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632374	59	 THE KASHMIR FILES	2022	121	6	VIL/2/297/2022-MUM	159.26	0	2022-07-05 00:00:00	M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD, M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Other	0	0	VIL/2/297/2022-MUM	106	109	0	N	Vivek Ranjan Agnihotri	0	159.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632375	282	RUPAYI	2022	121	4	DIL/2/80/2022-BAN	139.27	0	2022-07-05 00:00:00	VINODA N - BANGALORE URBAN, MANJUNATHA M - BANGALORE URBAN, HARISH B K - BANGALORE URBAN(M/S VIVIDH CINEMAS)	Social	0	0	DIL/2/80/2022-BAN		109	0	Y	Manjunatha M	0	140.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632376	282	KASTHURIMAHAL	2022	121	4	VIL/2/39/2022-BAN	119.42	0	2022-07-05 00:00:00	RAVISH R C - BANGALORE URBAN(SHREE BHAVANI ARTS)	Horror	0	0	VIL/2/39/2022-BAN	106	109	0	N	Ravish R C	0	119.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632377	58	SHAMSHERA - PROMO NO 9 TO 12	2022	121	6	VIS/2/596/2022-MUM	1.02	0	2022-07-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/596/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632378	58	SHAMSHERA - PROMO NO 5 TO 8	2022	121	6	VIS/2/595/2022-MUM	1.12	0	2022-07-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/595/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632379	44	SONG  NO. : 01 ( CHAHA HAI TUJHKO ) OF ALBUM : CHAHA HAI TUJHKO	2022	121	6	VIS/2/594/2022-MUM	4.35	0	2022-07-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/2/594/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632380	44	PROMO NO. 2 TO 5 OF SONG :  CHUMA CHUMA " "	2022	120	6	VIS/1/1154/2022-MUM	1.15	0	2022-07-05 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1154/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632381	276	SPEXMOJO.COM POLITICIAN FIFTEEN 	2022	120	6	DIS/1/1799/2022-MUM	0.18	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1799/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632382	276	SPEXMOJO.COM SOFA TWENTY 	2022	120	6	DIS/1/1798/2022-MUM	0.23	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1798/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632383	84	IIFA ROCKS - 2022 	2022	120	6	DIS/1/1797/2022-MUM	1.03	0	2022-07-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1797/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632384	44	RK MARBLES - 30 SEC - HINDI	2022	120	6	DIS/1/1796/2022-MUM	0.3	0	2022-07-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1796/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632385	44	AMAZONE ALEXA	2022	120	6	DIS/1/1795/2022-MUM	0.38	0	2022-07-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1795/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632386	44	RK MARBLES - 60 SEC - HINDI	2022	120	6	DIS/1/1794/2022-MUM	1	0	2022-07-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1794/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632387	84	KFC POPCORN NACHOS	2022	120	6	DIS/1/1793/2022-MUM	0.24	0	2022-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1793/2022-MUM		110	0	N	Omkar Sarnobat	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632388	49	NIPPON PAINT WEATHER BOND 	2022	120	6	DIS/1/1792/2022-MUM	0.23	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1792/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632389	44	TRAILER OF FILM : LADKI   	2022	121	6	DIS/2/447/2022-MUM	2.02	0	2022-07-05 00:00:00	COMPANY - HYDERABAD	Trailer	0	0	DIS/2/447/2022-MUM		110	0	N	Ramgopal Varma Penumatsa	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632390	44	SONG : PROMO NO. 1  CHUMA CHUMA ""	2022	120	6	DIS/1/1791/2022-MUM	3.48	0	2022-07-05 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	DIS/1/1791/2022-MUM		110	0	N	Vinod Pradhan Bhanushali	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632391	45	THOR: LOVE AND THUNDER	2022	121	6	DFL/2/50/2022-MUM	120.06	0	2022-07-05 00:00:00	KEVIN FEIGE, BRAD WINDERBAUM, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/50/2022-MUM		109	0	N	MENINO BARRETTO	0	120.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632392	49	THOR: LOVE AND THUNDER	2022	121	6	DFL/2/49/2022-MUM	119.39	0	2022-07-05 00:00:00	KEVIN FEIGE, BRAD WINDERBAUM, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/49/2022-MUM		109	0	N	MENINO BARRETTO	0	119.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632393	266	THECH	2022	121	6	DIL/2/231/2022-MUM	116.4	0	2022-07-05 00:00:00	SHRI NRUSINH FILM PRODUCTION - PARBHANI	Other	0	0	DIL/2/231/2022-MUM		109	0	Y	Shivaji Bhagwanrao Bochare	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632394	44	 DHOKEBAAZ PREMI	2022	120	6	VIL/1/46/2022-MUM	141	0	2022-07-05 00:00:00	SHRI PURI JAGANNATH	Social	0	0	VIL/1/46/2022-MUM	106	109	0	N	Shubham Gupta	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632395	44	ROOM	2022	121	6	VFL/2/214/2022-MUM	117	0	2022-07-05 00:00:00	FILMNATION ENTERTAINMENT/FREEWAY ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/214/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632396	61	VERY VALENTINE	2022	121	6	VFL/2/213/2022-MUM	86.05	0	2022-07-05 00:00:00	JEFF BEACH, PHILLIP ROTH, SONY PICTURES	Other	0	0	VFL/2/213/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	86.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632397	58	YENNI THUNIGA- PROMO-5	2022	121	3	VIS/2/173/2022-Che	0.33	0	2022-07-05 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Promos	0	0	VIS/2/173/2022-Che	106	110	0	N	Sureshkumar P S	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632398	58	YENNI THUNIGA - PROMO-4	2022	121	3	VIS/2/172/2022-Che	0.23	0	2022-07-05 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Promos	0	0	VIS/2/172/2022-Che	106	110	0	N	Sureshkumar P S	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632399	58	YENNI THUNIGA - PROMO -3	2022	121	3	VIS/2/171/2022-Che	0.23	0	2022-07-05 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Promos	0	0	VIS/2/171/2022-Che	106	110	0	N	Sureshkumar P S	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632400	58	YENNI THUNIGA - PROMO-2	2022	121	3	VIS/2/170/2022-Che	0.13	0	2022-07-05 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Promos	0	0	VIS/2/170/2022-Che	106	110	0	N	Sureshkumar P S	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632401	58	YENNI THUNIGA - PROMO-1	2022	121	3	VIS/2/169/2022-Che	0.13	0	2022-07-05 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Promos	0	0	VIS/2/169/2022-Che	106	110	0	N	Sureshkumar P S	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632402	283	GREY (THE SPY WHO LOVED ME)	2022	122	8	DIL/3/18/2022-HYD	121.1	0	2022-07-05 00:00:00	Sri KALLAKURI VENKATA KIRANKUMAR - HYDERABAD(ADWITIYA MOVIES PRIVATE LIMITED)	Other	0	0	DIL/3/18/2022-HYD		109	0	Y	Kallakuri Venkata Kirankumar	0	121.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632403	61	ADVERTISEMENT OF OMEGA BUSINESS SCHOOL "	2022	120	8	DIS/1/201/2022-HYD	0.33	0	2022-07-05 00:00:00	Sri NAMULLA RAMESH - HYDERABAD(NEW ERA ADVERTISING)	Advertisement	0	0	DIS/1/201/2022-HYD		110	0	N	Namulla Ramesh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632404	61	ADVERTISEMENT OF VAAGDEVI GROUP OF COLLEGES"	2022	120	8	DIS/1/200/2022-HYD	0.3	0	2022-07-05 00:00:00	Sri SRINIVAS THOUTAM - WARANGAL(SATYA SHODHANA FILMS)	Advertisement	0	0	DIS/1/200/2022-HYD		110	0	N	Srinivas Thoutam	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632405	59	ADVT OF SNR DEVELOPERS""	2022	120	8	DIS/1/199/2022-HYD	0.52	0	2022-07-05 00:00:00	Sri NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/199/2022-HYD		110	0	N	Nimmala Ashok	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632406	299	LAGHU CHITRA MALIKA-109	2022	120	8	DIS/1/198/2022-HYD	3.07	0	2022-07-05 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/198/2022-HYD		110	0	N	Managing Director	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632407	61	ADVERTISEMENT OF MASTERJI DEGREE AND PG COLLEGE" "	2022	120	8	DIS/1/197/2022-HYD	0.53	0	2022-07-05 00:00:00	Sri SRINIVAS THOUTAM - WARANGAL(SATYA SHODHANA FILMS)	Advertisement	0	0	DIS/1/197/2022-HYD		110	0	N	Srinivas Thoutam	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632408	283	AAKASHA VEEDHULLO""	2022	121	8	DIL/2/139/2022-HYD	146.33	0	2022-07-05 00:00:00	Sri DHARAVATH GAUTHAM KRISHNA - HYDERABAD(GK FILM FACTORY)	Other	0	0	DIL/2/139/2022-HYD		109	0	Y	Dharavath Gautham Krishna	0	155.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632409	42	MPJ JEWELLERS ANNIVERSARY (PART - 4)	2022	120	2	DIS/1/55/2022-KOL	0.35	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/55/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632410	282	BENKI	2022	121	4	DIL/2/79/2022-BAN	120.21	0	2022-07-05 00:00:00	ANISH TEJESHWAR - BANGALORE URBAN(M/S WINK WHISTLE PRODUCTIONS PRIVATE LIMITED)	Social	0	0	DIL/2/79/2022-BAN		109	0	Y	Anish Tejeshwar	0	120.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632411	42	MPJ JEWELLERS WEDDING (PART - 4)	2022	120	2	DIS/1/54/2022-KOL	0.35	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/54/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632412	42	MPJ JEWELLERS ANNIVERSARY (PART - 1)	2022	120	2	DIS/1/53/2022-KOL	0.11	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/53/2022-KOL		110	0	N	Debasish Sarkar	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632413	42	MPJ JEWELLERS WHITE SUITE (PART - 1)	2022	120	2	DIS/1/52/2022-KOL	0.25	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/52/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632414	42	MPJ JEWELLERS SHOPPING(PART - 3)	2022	120	2	DIS/1/51/2022-KOL	0.25	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/51/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632415	42	MPJ JEWELLERS WEDDING (PART - 3)	2022	120	2	DIS/1/50/2022-KOL	0.25	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/50/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632416	42	MPJ JEWELLERS WEDDING (PART - 2)	2022	120	2	DIS/1/49/2022-KOL	0.15	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/49/2022-KOL		110	0	N	Debasish Sarkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632417	42	MPJ JEWELLERS BLACK DRESS (PART - 1)	2022	120	2	DIS/1/48/2022-KOL	0.35	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/48/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632418	42	MPJ JEWELLERS SHOPPING(PART - 1)	2022	120	2	DIS/1/47/2022-KOL	0.11	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/47/2022-KOL		110	0	N	Debasish Sarkar	0	0.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632419	61	SONG - AD VICE	2022	120	6	VIS/1/1153/2022-MUM	1.56	0	2022-07-05 00:00:00	BRAND BANTER MEDIA LLP - MUMBAI	Song	0	0	VIS/1/1153/2022-MUM	106	110	0	N	Avinash Mukkannavar	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632420	42	SONG OF KULER ACHAAR - TOK JHAAL MISTI (SONG -1)	2022	121	2	DIS/2/14/2022-KOL	2.26	0	2022-07-05 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Song	0	0	DIS/2/14/2022-KOL		110	0	N	Debasish Sarkar	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632421	51	SONG  NO. 01 (SONG: MANN ATUR") OF ALBUM: "MANN ATUR""	2022	120	6	VIS/1/1152/2022-MUM	4.07	0	2022-07-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1152/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632422	44	SHAMSHERA - PROMO NO 32 TO 34	2022	120	6	VIS/1/1151/2022-MUM	1.39	0	2022-07-05 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1151/2022-MUM	106	110	0	N	Aditya Chopra	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632423	44	SONG - PIYA SE NAINA	2022	120	6	VIS/1/1150/2022-MUM	2.57	0	2022-07-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1150/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632424	44	SONG - MEHFOOZ	2022	120	6	VIS/1/1149/2022-MUM	2.24	0	2022-07-05 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1149/2022-MUM	106	110	0	N	Shripati Chandramani Mishra	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632425	44	SONG - RANG DE	2022	120	6	VIS/1/1148/2022-MUM	2.37	0	2022-07-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1148/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632426	81	SONG : JAAT	2022	121	6	VIS/2/593/2022-MUM	3.01	0	2022-07-05 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/593/2022-MUM	106	110	0	N	Vijay Nikam	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632427	58	THE WARRIORR - DIGITAL TRAILER	2022	121	3	DIS/2/77/2022-Che	2.21	0	2022-07-05 00:00:00	CHITTURI VENKATA SRINIVASRAO - (SRINIVASAA SILVER SCREEN), HYDERABAD	Trailer	0	0	DIS/2/77/2022-Che		110	0	N	Chitturi Venkata Srinivasrao	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632428	59	APV MLH SONG JAGUNU MARICHIPO CHEMISTRY 	2022	121	6	DIS/2/446/2022-MUM	0.33	0	2022-07-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/446/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632429	58	TEA VIBES - VIDEO ALBUM SONG	2022	120	3	VIS/1/303/2022-Che	4.06	0	2022-07-05 00:00:00	SAREGAMA INDIA LTD., CHENNAI	Other	0	0	VIS/1/303/2022-Che	106	110	0	N	Vijayalakshmi Sunilkumar	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632430	58	NAADHIRU DHINNA - TRAILER	2022	121	3	DIS/2/76/2022-Che	1.48	0	2022-07-05 00:00:00	D SWARNA BABU - (SS DREAM COLOURS), HYDERABAD	Trailer	0	0	DIS/2/76/2022-Che		110	0	N	D Swarna Babu	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632431	64	TRAILER OF FILM RAWDY INSPECTOR	2022	121	6	DIS/2/445/2022-MUM	3.32	0	2022-07-05 00:00:00	MAHANKALI MOVIES - THANE	Trailer	0	0	DIS/2/445/2022-MUM		110	0	N	Mahankali Diwakar	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632432	49	FLORA FANTASIA AMUSEMENT PARK	2022	120	3	DIS/1/507/2022-Che	0.23	0	2022-07-05 00:00:00	KAMAL CHIMAN LAL - (VISUAL AD SOLUTIONS), ERNAKULAM	Advertisement	0	0	DIS/1/507/2022-Che		110	0	N	Kamal Chiman Lal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632433	58	THILAGARAJ TEXTILES ADI TALLUPADI - DIGITAL AD	2022	120	3	DIS/1/506/2022-Che	0.23	0	2022-07-05 00:00:00	VENKATESHWARARAJ THANGAMANI - (THILAGARAJ READYMADE STORES), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/506/2022-Che		110	0	N	Venkateshwararaj Thangamani	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632434	275	SPEXMOJO.COM POLITICIAN LENSES OR FRAMES 	2022	120	6	DIS/1/1790/2022-MUM	0.28	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1790/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632435	61	PVR 4700BC SWEET CORN 	2022	120	6	DIS/1/1789/2022-MUM	0.31	0	2022-07-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1789/2022-MUM		110	0	N	Omkar Sarnobat	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632436	44	MYCRO FINE AATA CHAKKI 	2022	120	6	DIS/1/1788/2022-MUM	0.29	0	2022-07-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1788/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632437	275	SPEXMOJO.COM SOFA YOPO  	2022	120	6	DIS/1/1787/2022-MUM	0.18	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1787/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632438	59	CHENNAI SHOPPING MALL (KG SALE)	2022	120	3	DIS/1/505/2022-Che	1.37	0	2022-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/505/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632439	54	CRAX FRITTS  	2022	120	6	DIS/1/1786/2022-MUM	0.23	0	2022-07-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1786/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632440	58	JN TEXTILES	2022	120	3	DIS/1/504/2022-Che	0.43	0	2022-07-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/504/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632441	44	MYCRO FINE AATA CHAKKI	2022	120	6	DIS/1/1785/2022-MUM	0.18	0	2022-07-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1785/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632442	172	OUT OF LOVE	2022	120	6	DIS/1/1784/2022-MUM	3.19	0	2022-07-05 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1784/2022-MUM		110	0	N	Haroon Patel	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632443	44	BRAHMASTRA - GOA GENRIC	2022	121	6	DIS/2/444/2022-MUM	1.03	0	2022-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/444/2022-MUM		110	0	N	Darpesh Prakash Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632444	161	CADBURY FUSE BHAARI HAI 	2022	120	6	DIS/1/1783/2022-MUM	0.43	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1783/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632445	44	TIMES PRIME BRAND FILM  	2022	120	6	DIS/1/1782/2022-MUM	1.03	0	2022-07-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1782/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632446	44	MDH  SHAHI PANEER MASALA	2022	120	6	DIS/1/1781/2022-MUM	0.2	0	2022-07-05 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1781/2022-MUM		110	0	N	Prabhakar Shukla	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632447	44	BRAHMASTRA - GOA INOX CINEMAS	2022	121	6	DIS/2/443/2022-MUM	1.03	0	2022-07-05 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR LIGHT PICTURES PRIVATE LIMITED - MUMBAI 	Advertisement	0	0	DIS/2/443/2022-MUM		110	0	N	Darpesh Prakash Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632448	43	JIDEN INC  	2022	120	6	DIS/1/1780/2022-MUM	0.13	0	2022-07-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/1780/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632449	44	HIMALAYA WELLNESS CORPORATE 	2022	120	6	DIS/1/1779/2022-MUM	1.13	0	2022-07-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1779/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632450	54	TRAILER NO.1 OF FILM:-“BEAUTIFUL BILLO”	2022	120	6	DIS/1/1778/2022-MUM	2.49	0	2022-07-05 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/1778/2022-MUM		110	0	N	Santosh Thite	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632451	49	KUDUKKU 2025 (TEASER)	2022	121	5	DIS/2/34/2022-THI	1.06	0	2022-07-05 00:00:00	S V KRISHNASANKAR (SVK PRODUCTIONS, ERNAKULAM)	Teaser	0	0	DIS/2/34/2022-THI		110	0	N	S V Krishnasankar	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632452	42	GOLPE MORA CHUPKATHA	2022	121	2	DIL/2/20/2022-KOL	124.13	0	2022-07-04 00:00:00	M/S-SS3 ENTERTAINMENT PVT LTD-KOLKATA	Other	0	0	DIL/2/20/2022-KOL		109	0	N	Sekh Sakir Uddin	0	124.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632453	42	PRATHAM BARER PRATHAM DEKAH	2022	121	2	DIL/2/19/2022-KOL	138.26	0	2022-07-04 00:00:00	M/S. S.B. FILMS AND ENTERTAINMENT	Other	0	0	DIL/2/19/2022-KOL		109	0	N	Sushanta Biswas	0	138.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632454	58	AUTO IS MY LIFE	2022	121	3	DIL/2/102/2022-Che	105.44	0	2022-07-04 00:00:00	SHYJU P C - (REVATHY FILMS INTERNATIONAL), KOTTAYAM	Social	0	0	DIL/2/102/2022-Che		109	0	Y	Shyju P C	0	105.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632455	286	DEJAVU - DIGITAL TRAILER	2022	121	3	DIS/2/75/2022-Che	2.08	0	2022-07-04 00:00:00	VIJAYPANDI KUMARAVEL - (WHITE CARPET FILMS), KANCHIPURAM	Trailer	0	0	DIS/2/75/2022-Che		110	0	Y	Vijaypandi Kumaravel	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632456	44	SHAMSHERA - PROMO NO 27 TO 31	2022	120	6	VIS/1/1147/2022-MUM	1.2	0	2022-07-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1147/2022-MUM	106	110	0	N	Aditya Chopra	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632457	64	ARJUN EK DEEWANA (PARUGU)	2022	121	6	VIL/2/296/2022-MUM	143.57	0	2022-07-04 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/296/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	143.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632458	44	ALICE IN PANCHALINADU	2022	121	6	VIL/2/295/2022-MUM	103.56	0	2022-07-04 00:00:00	AICE CORPORATION - ERNAKULAM	Other	0	0	VIL/2/295/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	103.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632459	294	CINDERELLA	2022	120	6	VFL/1/46/2022-MUM	106	0	2022-07-04 00:00:00	DAVID BARRON, SIMON KINBERG, ALLISON SHEARMUR, BUENA VISTA INTERNATIONAL INC	Fantasy/Adventure	0	0	VFL/1/46/2022-MUM	106	109	0	N	Subhash Suresh	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632460	44	BUTTERFLIES	2022	121	6	VIL/2/294/2022-MUM	77.53	0	2022-07-04 00:00:00	M/S. BHIMAVARAM TALKIES - HYDERABAD	Other	0	0	VIL/2/294/2022-MUM	106	109	0	N	Jitender Gulati	0	77.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632461	80	VEL	2022	121	6	VIL/2/293/2022-MUM	143.01	0	2022-07-04 00:00:00	M/S SREE RAJALA	Other	0	0	VIL/2/293/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	143.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632462	61	ALWAYS AND FOREVER CHRISTMAS	2022	120	6	VFL/1/45/2022-MUM	87.14	0	2022-07-04 00:00:00	JULIETTE HAGOPIAN, SONY PICTURES	Other	0	0	VFL/1/45/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	87.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632463	59	THOR: LOVE AND THUNDER	2022	121	6	DFL/2/48/2022-MUM	120.14	0	2022-07-04 00:00:00	KEVIN FEIGE, BRAD WINDERBAUM, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/48/2022-MUM		109	0	N	MENINO BARRETTO	0	120.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632464	64	MUJHE KUCH KEHNA HAIN	2022	121	6	DIL/2/230/2022-MUM	163.39	0	2022-07-04 00:00:00	RENU VIJAY FILMS ENTERTAINMENT - THANE	Social	0	0	DIL/2/230/2022-MUM		109	0	Y	Nishant Ujjwal	0	163.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632465	44	THOR: LOVE AND THUNDER - IMAX	2022	121	6	DFL/2/47/2022-MUM	120.06	0	2022-07-04 00:00:00	KEVIN FEIGE, BRAD WINDERBAUM, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/47/2022-MUM		109	0	N	MENINO BARRETTO	0	120.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632466	58	THOR: LOVE AND THUNDER	2022	121	6	DFL/2/46/2022-MUM	120.14	0	2022-07-04 00:00:00	KEVIN FEIGE, BRAD WINDERBAUM, BUENA VISTA INTERNATIONAL, INC	Other	0	0	DFL/2/46/2022-MUM		109	0	N	MENINO BARRETTO	0	120.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632467	64	MAA KASAM (YOOGI)	2022	121	6	VIL/2/292/2022-MUM	133.32	0	2022-07-04 00:00:00	SHRI CHANDRAPRATAP REDDY, SHRI SUDARSHAN REDDY	Other	0	0	VIL/2/292/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	133.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632468	58	KALPANA 2	2022	121	4	VIL/2/38/2022-BAN	143.1	0	2022-07-04 00:00:00	M/s Rajendra Movies, Bengaluru	Other	0	0	VIL/2/38/2022-BAN	106	109	0	N	Ramesh Mohanlal Vyas	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632469	282	3	2022	121	4	DIL/2/78/2022-BAN	129.08	0	2022-07-04 00:00:00	SHIVARAJU G - BANGALORE URBAN(ORACLE KALA CREATIONS)	Action/Thriller	0	0	DIL/2/78/2022-BAN		109	0	Y	Shivaraju G	0	129.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632470	58	 THE KASHMIR FILES	2022	121	6	VIL/2/291/2022-MUM	159.26	0	2022-07-04 00:00:00	M/S ABHISHEK AGARWAL ARTS LLP - HYDERABAD, ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI, M/S.IAMBUDDHA ENTERTAINMENT AND MEDIA LLP - MUMBAI	Other	0	0	VIL/2/291/2022-MUM	106	109	0	N	Vivek Ranjan Agnihotri	0	159.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632471	58	SAW 	2022	121	6	VFL/2/212/2022-MUM	82.1	0	2022-07-04 00:00:00	LIONS GATE FILMS INTERNATIONAL INC	Horror	0	0	VFL/2/212/2022-MUM	106	109	0	N	Sanjay Narayanan Pisharody	0	82.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632472	44	UNDERGROUND MONSTER (DUB)	2022	121	6	VFL/2/211/2022-MUM	91.34	0	2022-07-04 00:00:00	BEIJING RELIABLE MEDIA CO LTD	Action/Thriller	0	0	VFL/2/211/2022-MUM	106	109	0	N	Shravan Kannojiya	0	91.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632473	44	U ME AUR GHAR	2022	121	6	VIL/2/290/2022-MUM	98.03	0	2022-07-04 00:00:00	SWAMI FILMS ENTERTAINMENTS PRIVATE LIMITED - MUMBAI	Social	0	0	VIL/2/290/2022-MUM	106	109	0	Y	Ajitkumar Asharam Joshi	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632474	44	ROOM 203  (DUB)	2022	121	6	VFL/2/210/2022-MUM	100	0	2022-07-04 00:00:00	BENJAMIN ANDERSON / KAT MCPHEE / ANNMARIE SAIRRINO / MOEKO SUZUKI / GEM ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/210/2022-MUM	106	109	0	N	KAMAL JAIN	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632475	282	OH MY LOVE	2022	121	4	DIL/2/77/2022-BAN	146.54	0	2022-07-04 00:00:00	RAMANJINI G - BANGALORE URBAN(GCB PRODUCTIONS)	Comedy/Satire	0	0	DIL/2/77/2022-BAN		109	0	Y	Ramanjini G	0	146.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632476	59	SHAMSHERA - PROMO NO 9 TO 12	2022	121	6	VIS/2/592/2022-MUM	1.02	0	2022-07-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/592/2022-MUM	106	110	0	N	Aditya Chopra	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632477	59	SHAMSHERA - PROMO NO 5 TO 8	2022	121	6	VIS/2/591/2022-MUM	1.12	0	2022-07-04 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/591/2022-MUM	106	110	0	N	Aditya Chopra	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632478	44	SONG AGAR APKO	2022	120	6	VIS/1/1146/2022-MUM	4.2	0	2022-07-04 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1146/2022-MUM	106	110	0	N	Vinod Atraye	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632479	44	SONG  NO. : 01 ( GALATFEHMIYAAN ) OF ALBUM : GALATFEHMIYAAN	2022	120	6	VIS/1/1145/2022-MUM	5.56	0	2022-07-04 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1145/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	5.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632480	51	SONG : ALAHIDA PARAWA OF FILM ANANYA	2022	120	6	VIS/1/1144/2022-MUM	3.24	0	2022-07-04 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Song	0	0	VIS/1/1144/2022-MUM	106	110	0	N	Sanjay Gordhan Chhabria	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632481	283	HAPPY BIRTHDAY""	2022	121	8	DIL/2/138/2022-HYD	136.05	0	2022-07-04 00:00:00	Sri PEDAMALLU CHIRANJEEVI - HYDERABAD(M/S CLAP ENTERTAINMENT), PEDAMALLU HEMALATHA - HYDERABAD(M/S CLAP ENTERTAINMENT)	Social	0	0	DIL/2/138/2022-HYD		109	0	N	Pedamallu Hemalatha	0	153.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632482	45	ANTHIMA KSHANA	2022	121	5	DIL/2/39/2022-THI	132.45	0	2022-07-03 00:00:00	SIJU MATHEW AND NAVIS XAVIOUR(JUVIS PRODUCTIONS, ERNAKULAM)	Action/Thriller	0	0	DIL/2/39/2022-THI		109	0	Y	Achanta Gopinath	0	132.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632483	44	KHUDA HAAFIZ : CHAPTER 2 - AGNI PARIKSHA	2022	122	6	DIL/3/26/2022-MUM	146.03	0	2022-07-01 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Action/Thriller	0	0	DIL/3/26/2022-MUM		109	0	Y	Kumar Mangat Pathak	0	146.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632484	58	BATTERY - TV PROMOS 5 TO 7 	2022	121	3	VIS/2/168/2022-Che	0.39	0	2022-07-01 00:00:00	MADHAIYAN SITHAIYAN - (SRI ANNAMALAIYAR MOVIES), ERODE	Promos	0	0	VIS/2/168/2022-Che	106	110	0	N	Madhaiyan Sithaiyan	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632485	58	BATTERY - TV PROMOS 1 TO 4	2022	121	3	VIS/2/167/2022-Che	0.52	0	2022-07-01 00:00:00	MADHAIYAN SITHAIYAN - (SRI ANNAMALAIYAR MOVIES), ERODE	Promos	0	0	VIS/2/167/2022-Che	106	110	0	N	Madhaiyan Sithaiyan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632486	58	IRAVIN NIZHAL (VIDEO SONG 3- MAAYAVA CHAYAVA..)	2022	120	3	VIS/1/302/2022-Che	4.15	0	2022-07-01 00:00:00	RADHAKRISHNAN PARTHIBAN - (AKIRA PRODUCTIONS PVT.LTD), CHENNAI	Song	0	0	VIS/1/302/2022-Che	106	110	0	N	Parthepan Radhakrishnan	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632487	58	NAGARAATHEY (MUSIC VIDEO)	2022	120	3	VIS/1/301/2022-Che	4.26	0	2022-07-01 00:00:00	NAVEEN ARPUTHARAJ - CHENNAI	Other	0	0	VIS/1/301/2022-Che	106	110	0	N	Naveen Arputharaj	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632488	58	COFFEE WITH KADHAL - RUM BUM BUM" VIDEO PROMO SONG"	2022	120	3	VIS/1/300/2022-Che	3.51	0	2022-07-01 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/300/2022-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632489	161	ZABARDAST BUSINESSMAN	2022	121	6	VIL/2/289/2022-MUM	126.06	0	2022-07-01 00:00:00	DREAMS N BEYOND - ERNAKULAM	Other	0	0	VIL/2/289/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	126.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632490	286	JOTHI (VIDEO TEASER)	2022	120	3	VIS/1/299/2022-Che	1.06	0	2022-07-01 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Teaser	0	0	VIS/1/299/2022-Che	106	110	0	N	Raja Sethupathi S	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632491	54	SONG PROMO NO.1 TO 3 SONG:-“SAHELI” OF FILM:-“SOHREYAN DA PIND AA GAYA”	2022	120	6	VIS/1/1143/2022-MUM	3.28	0	2022-07-01 00:00:00	M/S. SHRI NAROTAM JI FILMS PRODUCTION - MUMBAI	Other	0	0	VIS/1/1143/2022-MUM	106	110	0	N	Ankit Vijan	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632492	44	SONG PROMO NO. 8 OF SONG – MERA NASEEB HO TUM FREEPLAY OF FILM – JUDAA HOKE BHI	2022	120	6	VIS/1/1142/2022-MUM	3	0	2022-07-01 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/1142/2022-MUM	106	110	0	N	Vikram Bhatt	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632493	58	SELVARANI PATTU JAWLI AND READYMADE ALANGULAM TIRUNELVELI	2022	120	3	DIS/1/503/2022-Che	0.53	0	2022-07-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/503/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632494	61	MEHENDI WEDDING MAGAZINE	2022	120	3	DIS/1/502/2022-Che	0.23	0	2022-07-01 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/502/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632495	64	JWALAMUKHI (DHADA)	2022	121	6	VIL/2/288/2022-MUM	118.46	0	2022-07-01 00:00:00	SHRI D. SRIVAPRASAD REDDY (M/S KAMAKSHI ENTERPRISES)	Other	0	0	VIL/2/288/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	118.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632496	61	PROMO NO 9 OF BULLET TRAIN	2022	121	6	VFS/2/63/2022-MUM	0.33	0	2022-07-01 00:00:00	KELLY MCCORMICK ,DAVID LEITCH, SONY PICTURES USA	Promos	0	0	VFS/2/63/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632497	61	PROMO NO 10,11,12,13 OF BULLET TRAIN	2022	121	6	VFS/2/62/2022-MUM	1.18	0	2022-07-01 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Promos	0	0	VFS/2/62/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632498	286	CENTIMETER	2022	121	3	DIL/2/101/2022-Che	117.32	0	2022-07-01 00:00:00	SANTOSH SIVAN - (M/S SANTOSH SIVAN PRODUCTIONS), CHENNAI	Comedy/Satire	0	0	DIL/2/101/2022-Che		109	0	Y	Santosh Sivan	0	117.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632499	61	PROMO NO 5,6,7,8 OF BULLET TRAIN	2022	121	6	VFS/2/61/2022-MUM	1.18	0	2022-07-01 00:00:00	KELLY MCCORMICK,DAVID LEITCH ,SONY PICTURES USA	Promos	0	0	VFS/2/61/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632500	61	PROMO NO 1,2,3,4 OF BULLET TRAIN 	2022	121	6	VFS/2/60/2022-MUM	1.18	0	2022-07-01 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Promos	0	0	VFS/2/60/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632501	44	SONG PROMO NO. 9, 10 AND 11 OF SONG – MERA NASEEB HO TUM OF FILM – JUDAA HOKE BHI 	2022	120	6	VIS/1/1141/2022-MUM	1.14	0	2022-07-01 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/1/1141/2022-MUM	106	110	0	N	Vikram Bhatt	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632502	286	KURAL	2022	121	3	DIL/2/100/2022-Che	147.24	0	2022-07-01 00:00:00	NAJEEB KADIRI KANAKKAPILLANTAKATH - (NAJEEB KADIRI KANAKKAPILLANTAKATH), KANNUR	Social	0	0	DIL/2/100/2022-Che		109	0	Y	Najeeb Kadiri Kanakkapillantakath	0	147.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632503	54	MUSIC VIDEO:PROMO - PUNJABI BOYS	2022	121	6	VIS/2/590/2022-MUM	0.3	0	2022-07-01 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Promos	0	0	VIS/2/590/2022-MUM	106	110	0	N	Ravindra Zar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632504	44	PROMO NO. 4 TO 7 - RAKSHA BANDHAN	2022	120	6	VIS/1/1140/2022-MUM	2.17	0	2022-07-01 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1140/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632505	286	APPATHA 	2022	120	3	DIL/1/35/2022-Che	116.28	0	2022-07-01 00:00:00	WIDE ANGLE CREATIONS, CHENNAI	Social	0	0	DIL/1/35/2022-Che		109	0	N	Shoba Teresa George	0	116.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632506	44	PROMO NO. 23 TO 26 : KHUDA HAAFIZ - CHAPTER 2 : AGNI PARIKSHA	2022	121	6	VIS/2/589/2022-MUM	1.12	0	2022-07-01 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/2/589/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632507	44	PROMO NO. 1 TO 3 - RAKSHA BANDHAN | SONG - TERE SAATH HOON MAIN	2022	120	6	VIS/1/1139/2022-MUM	1.14	0	2022-07-01 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1139/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632508	44	SONG - TERE SAATH HOON MAIN 1 | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1138/2022-MUM	2.53	0	2022-07-01 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1138/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632509	44	MAKE UP	2022	121	6	VIS/2/588/2022-MUM	2.59	0	2022-07-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/588/2022-MUM	106	110	0	N	Milind Ghag	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632510	44	RAJA THE GREAT	2022	121	6	DIL/2/229/2022-MUM	134	0	2022-07-01 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	DIL/2/229/2022-MUM		109	0	Y	ULKA MANISH SHAH	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632511	48	PYAR KI HERA PHERI (DHENIKAINA READY)	2022	121	6	VIL/2/287/2022-MUM	115.06	0	2022-07-01 00:00:00	VISHNUVARDHAN BAHU MANCHU TWENTY FOUR FRAMES FACTORY PVT. LTD	Action/Thriller	0	0	VIL/2/287/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	115.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632512	59	CHELIYA - VIDEO ALBUM SONG	2022	120	8	VIS/1/39/2022-HYD	5.25	0	2022-07-01 00:00:00	VIJAYALAKSHMI SUNILKUMAR - CHENNAI(SAREGAMA INDIA LTD)	Other	0	0	VIS/1/39/2022-HYD	106	110	0	N	Vijayalakshmi Sunilkumar	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632544	54	SONG PROMO NO.1 AND 2 SONG:-“TIKTOK” FILM:-“BEAUTIFUL BILLO”	2022	120	6	VIS/1/1133/2022-MUM	3.04	0	2022-07-01 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1133/2022-MUM	106	110	0	N	Santosh Thite	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632513	45	TRAILER OFLIGER(SAALA CROSSBREED)""	2022	121	8	DIS/2/92/2022-HYD	1.57	0	2022-07-01 00:00:00	JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD)	Trailer	0	0	DIS/2/92/2022-HYD		110	0	N	Surdeep Kaur Uppal	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632514	49	TRAILER OFLIGER(SAALA CROSSBREED)""	2022	121	8	DIS/2/91/2022-HYD	1.57	0	2022-07-01 00:00:00	SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), JAGANNADH PETLA - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD)	Trailer	0	0	DIS/2/91/2022-HYD		110	0	N	Surdeep Kaur Uppal	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632515	48	VEER SIMHA (SIMHA)	2022	121	6	VIL/2/286/2022-MUM	118.31	0	2022-07-01 00:00:00	P.S.R.K. PRASAD	Other	0	0	VIL/2/286/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	118.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632516	49	TEASER OF SEETHARAMAM""	2022	120	8	DIS/1/196/2022-HYD	1.17	0	2022-07-01 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Teaser	0	0	DIS/1/196/2022-HYD		110	0	N	Ch Seshupriyanka	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632517	58	TEASER OF SEETHARAMAM""	2022	120	8	DIS/1/195/2022-HYD	1.17	0	2022-07-01 00:00:00	Ms CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Teaser	0	0	DIS/1/195/2022-HYD		110	0	N	Ch Seshupriyanka	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632518	283	DARJA""	2022	121	8	DIL/2/137/2022-HYD	130.2	0	2022-07-01 00:00:00	Sri SIVASANKAR PAIDIPATI - HYDERABAD(M/S PAIDIPATI CREATIONS LLP)	Social	0	0	DIL/2/137/2022-HYD		109	0	Y	Sivasankar Paidipati	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632519	80	HAR DIN DIWALI (PRATI ROJU PANDAAGE)	2022	120	6	VIL/1/45/2022-MUM	135.25	0	2022-07-01 00:00:00	U V CREATIONS - HYDERABAD	Other	0	0	VIL/1/45/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632520	42	JERSEY	2022	120	6	VIL/1/44/2022-MUM	160	0	2022-07-01 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Social	0	0	VIL/1/44/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632521	44	DISNEY HOTSTAR SHOORVEER	2022	120	6	DIS/1/1777/2022-MUM	0.33	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1777/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632522	44	SONG -NAGIN WALA- OF FILM – TOKEN THE TREASURE	2022	121	6	VIS/2/587/2022-MUM	3.1	0	2022-07-01 00:00:00	A. J. MEDIA CORP - MUMBAI	Song	0	0	VIS/2/587/2022-MUM	106	110	0	N	Anup Jalota	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632523	283	TAKE IT EASY	2022	120	6	DIL/1/72/2022-MUM	119.4	0	2022-07-01 00:00:00	PRINCE PRODUCTIONS LLP - MUMBAI	Children`s Film	0	0	DIL/1/72/2022-MUM		109	0	N	Dharmesh Ramchandran Pandit	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632524	272	SAIYAR MORI RE	2022	120	6	DIL/1/71/2022-MUM	165.38	0	2022-07-01 00:00:00	K-BROTHERS MOTION PICTURES - RAJKOT, V 3 PRODUCTION - RAJKOT	Social	0	0	DIL/1/71/2022-MUM		109	0	N	Meet Prakash Kariya	0	165.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632525	51	TRAILER OF FILM - TAMASHA LIVE	2022	120	6	DIS/1/1776/2022-MUM	2.26	0	2022-07-01 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Trailer	0	0	DIS/1/1776/2022-MUM		110	0	N	Soumya Vilekar	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632526	44	MDH  -  MIRCHI DHANIA HALDI	2022	120	6	DIS/1/1775/2022-MUM	0.3	0	2022-07-01 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1775/2022-MUM		110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632527	44	MDH SHAHI PANEER MASALA	2022	120	6	DIS/1/1774/2022-MUM	0.3	0	2022-07-01 00:00:00	P  A MEDIA VENTURES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1774/2022-MUM		110	0	N	Prabhakar Shukla	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632528	61	MARUTI - BREZZA - FMC - 30 SEC - ENG	2022	120	6	DIS/1/1773/2022-MUM	0.3	0	2022-07-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/1773/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632529	44	THE GREAT INDIA SCHOOL	2022	120	6	DIS/1/1772/2022-MUM	0.48	0	2022-07-01 00:00:00	CREATIVE MEDIA SOLUTIONS PRIVATE LIMITED - INDORE	Advertisement	0	0	DIS/1/1772/2022-MUM		110	0	N	Anupama Pathak	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632530	59	APV MLH SONG ORPHANAGE	2022	120	6	DIS/1/1771/2022-MUM	1.03	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1771/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632531	59	APV MLH SNEHAME RUSTLE IN THE BUSHES	2022	120	6	DIS/1/1770/2022-MUM	0.33	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1770/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632532	59	APV MLH TITLE SONG 	2022	120	6	DIS/1/1769/2022-MUM	0.33	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1769/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632533	59	APV MLH MY UNLIKE PANDEMIC	2022	120	6	DIS/1/1768/2022-MUM	0.33	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1768/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632534	59	APV MLH SONG ORPHANAGE 	2022	120	6	DIS/1/1767/2022-MUM	0.33	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1767/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632535	59	 APV MLH FUZZY SONGS	2022	120	6	DIS/1/1766/2022-MUM	0.33	0	2022-07-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/1766/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632536	61	FUSION CARS	2022	120	6	DIS/1/1765/2022-MUM	0.23	0	2022-07-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1765/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632537	49	DERRICK JONES - 2	2022	120	5	DIS/1/88/2022-THI	1.03	0	2022-07-01 00:00:00	DERRICK JONES MANAGEMENT PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/88/2022-THI		110	0	N	Jayesh Mathew	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632538	49	DERRICK JONES - 1	2022	120	5	DIS/1/87/2022-THI	1.03	0	2022-07-01 00:00:00	DERRICK JONES MANAGEMENT PRIVATE LIMITED, ERNAKULAM	Advertisement	0	0	DIS/1/87/2022-THI		110	0	N	Jayesh Mathew	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632539	61	SOUND OFF 	2022	120	6	VIS/1/1137/2022-MUM	3.09	0	2022-07-01 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1137/2022-MUM	106	110	0	N	Sujit Kharwar	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632540	271	LOVE NOBODY	2022	120	6	VIS/1/1136/2022-MUM	2.57	0	2022-07-01 00:00:00	CHIRAG TODI - AHMADABAD	Song	0	0	VIS/1/1136/2022-MUM	106	110	0	N	Chirag Todi	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632541	161	INHALE 	2022	120	6	DIS/1/1764/2022-MUM	2.05	0	2022-07-01 00:00:00	RUNAL KOLKANKAR - NORTH GOA	Advertisement	0	0	DIS/1/1764/2022-MUM		110	0	N	Runal Kolkankar	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632542	51	SONG PANDHARICHA PANDURANG.	2022	120	6	VIS/1/1135/2022-MUM	5.13	0	2022-07-01 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1135/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	5.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632545	54	SONG PROMO NO.1 AND 2 SONG:-“LATHEY DEE CHADAR” FILM:-“BEAUTIFUL BILLO”	2022	120	6	VIS/1/1132/2022-MUM	2.47	0	2022-07-01 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Other	0	0	VIS/1/1132/2022-MUM	106	110	0	N	Santosh Thite	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632546	44	SONG PROMO NO. 5, 6 AND 7 OF SONG – ANDEKHI OF FILM – JUDAA HOKE BHI	2022	121	6	VIS/2/586/2022-MUM	1.14	0	2022-07-01 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Other	0	0	VIS/2/586/2022-MUM	106	110	0	N	Vikram Bhatt	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632547	44	PROMO NO 19 TO 22 SONG AAJA VE OF FILM KHUDA HAAFIZ CHAPTER 2 AGNI PARIKSHA	2022	120	6	VIS/1/1131/2022-MUM	3.12	0	2022-07-01 00:00:00	PANORAMA STUDIOS INTERNATIONAL LTD. - MUMBAI	Promos	0	0	VIS/1/1131/2022-MUM	106	110	0	N	Kumar Mangat Pathak	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632548	44	SONG - CHALO … THEEKH HAI	2022	120	6	VIS/1/1130/2022-MUM	4.12	0	2022-07-01 00:00:00	MWM ENTERTAINMENT LLP - MUMBAI 	Song	0	0	VIS/1/1130/2022-MUM	106	110	0	N	Dabbo Israr Malik	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632549	43	SONG  NO. 01 (SONG: DIL THI UTRI GAYA CHO") OF ALBUM: "DIL THI UTRI GAYA CHO""	2022	120	6	VIS/1/1129/2022-MUM	7.29	0	2022-07-01 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1129/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	7.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632550	44	HAR GHAR TIRANGA (PUBLIC SERVICE AWARENESS PSA-COMPULSORY EXHIBITION FILM)	2022	120	6	DIS/1/2110/2022-MUM	1.57	0	2022-08-04 00:00:00	MYGOV INDIA 	Other	0	0	DIS/1/2110/2022-MUM		110	0	N	PRAKASH BODAS	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632551	266	TEASER NO 2 : TAKATAK 2	2022	121	6	DIS/2/504/2022-MUM	0.52	0	2022-08-04 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/2/504/2022-MUM		110	0	Y	Aditya Ashwin Joshi	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632552	54	SONG:-“9-9 MASHUKAN” (SUNANDA SHARMA)	2022	121	6	VIS/2/682/2022-MUM	2.55	0	2022-08-04 00:00:00	M/S. MAD 4 MUSIC - THANE	Song	0	0	VIS/2/682/2022-MUM	106	110	0	N	Pushpinderpal Singh Dhaliwal	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632553	43	PROMO NO. 1 AND 2 - FAKT MAHILAO MAATE	2022	120	6	VIS/1/1437/2022-MUM	0.25	0	2022-08-04 00:00:00	JANNOCK FILMS LLP - AHMADABAD	Promos	0	0	VIS/1/1437/2022-MUM	106	110	0	N	Vaishal Rajeshbhai Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632554	44	SONG: “ISS BAARISH MEIN” (NEETI MOHAN - VERSION)	2022	120	6	VIS/1/1436/2022-MUM	3.57	0	2022-08-04 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1436/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632555	282	GANDHI MATTU NOTU	2022	121	4	DIL/2/94/2022-BAN	126.59	0	2022-08-04 00:00:00	SUDHARANI H R - BANGALORE URBAN (M/S BHAVANA COMBINES)	Children`s Film	0	0	DIL/2/94/2022-BAN		109	0	Y	Sudharani H R	0	127.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632556	44	TRAILER NO 1 OF THE WOMAN KING	2022	121	6	DFS/2/137/2022-MUM	2.25	0	2022-08-04 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Trailer	0	0	DFS/2/137/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632557	44	TRAILER OF THE FILM KARTOOT	2022	120	6	DIS/1/2109/2022-MUM	2.17	0	2022-08-04 00:00:00	KAUSHALYA FILMS - MUMBAI 	Trailer	0	0	DIS/1/2109/2022-MUM		110	0	N	Anil Dutt	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632558	51	 AAM KA PED	2022	120	6	DIS/1/2108/2022-MUM	0.43	0	2022-08-04 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2108/2022-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632559	51	AAM KA PED	2022	120	6	DIS/1/2107/2022-MUM	1.03	0	2022-08-04 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2107/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632560	61	MAY BE ITS LOVE	2022	120	6	DIS/1/2106/2022-MUM	2.26	0	2022-08-04 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/2106/2022-MUM		110	0	N	Haroon Patel	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632561	285	JOHN JACOBS	2022	120	6	DIS/1/2105/2022-MUM	0.33	0	2022-08-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2105/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632562	61	TAMILROCKERZ	2022	120	6	DIS/1/2104/2022-MUM	0.23	0	2022-08-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2104/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632563	44	TAMILROCKERZ	2022	120	6	DIS/1/2103/2022-MUM	0.23	0	2022-08-04 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2103/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632564	44	JEEVANSATHI.COM	2022	120	6	DIS/1/2102/2022-MUM	0.23	0	2022-08-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2102/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632565	61	TATA MOTORS TIAGO NRG	2022	120	6	DIS/1/2101/2022-MUM	0.18	0	2022-08-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2101/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632566	59	TRAILER OF MACHERLA NIYOJAKA VARGAM""	2022	121	8	DIS/2/101/2022-HYD	2.45	0	2022-08-04 00:00:00	N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Trailer	0	0	DIS/2/101/2022-HYD		110	0	N	N Sudhakar Reddy	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632567	59	TRAILER OF MAATARAANI MOUNAMIDHI""	2022	121	8	DIS/2/100/2022-HYD	2.43	0	2022-08-04 00:00:00	RAJAPANTHULA VASUDEV - SRIKAKULAM(RUDRA PICTURES)	Trailer	0	0	DIS/2/100/2022-HYD		110	0	N	Rajapanthula Vasudev	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632568	299	LAGHU CHITRA MALIKA-113	2022	120	8	DIS/1/228/2022-HYD	3.21	0	2022-08-04 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/228/2022-HYD		110	0	N	Managing Director	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632569	59	TEASER OF KRISHNAMMA""	2022	121	8	DIS/2/99/2022-HYD	1.24	0	2022-08-04 00:00:00	KRISHNAIAH KOMMALAPATI - HYDERABAD(M/S. ARUNACHALA CREATIONS)	Teaser	0	0	DIS/2/99/2022-HYD		110	0	N	Krishnaiah Kommalapati	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632570	148	BYOMKESH - HATYAMANCHA	2022	121	2	DIL/2/27/2022-KOL	128.5	0	2022-08-04 00:00:00	 M/S. SVF ENTERTAINMENT PVT. LTD. and M/s.CAMELLIA PRODUCTIONS PVT LTD 	Other	0	0	DIL/2/27/2022-KOL		109	0	N	Debasish Sarkar	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632571	54	JANNATAAN	2022	120	7	VIL/1/38/2022-DEL	94.1	0	2022-08-04 00:00:00	GURPREET SINGH - MOHALI	Social	0	0	VIL/1/38/2022-DEL	106	109	0	Y	Gurpreet Singh	0	93.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632572	286	CADAVER    	2022	121	3	DIL/2/123/2022-Che	121.27	0	2022-08-04 00:00:00	AMALA PAUL PAULVARGHESE - (AMALA PAUL PRODUCTIONS), CHENNAI	Social	0	0	DIL/2/123/2022-Che		109	0	N	Amala Paul Paulvarghese	0	121.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632573	286	VIRUMAN      	2022	121	3	DIL/2/122/2022-Che	150.49	0	2022-08-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/2/122/2022-Che		109	0	Y	Suriya Sivakumar	0	150.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632574	61	TATA MOTORS ALTROZ DCA	2022	120	6	DIS/1/2100/2022-MUM	0.18	0	2022-08-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2100/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632575	64	VILAYATI AASHIQ (MR. PERFECT)	2022	121	6	VIL/2/355/2022-MUM	122.59	0	2022-08-04 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	VIL/2/355/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	122.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632576	44	PROMO NO 3 : LAAL SINGH CHADDHA BEHIND THE SCENE (MAKING OF TUR KALLEYAN SONG)	2022	120	6	VIS/1/1435/2022-MUM	10.21	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Documentary	0	0	VIS/1/1435/2022-MUM	106	110	0	N	A Seshan	0	10.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632577	54	SONG:-“JUMME DI NAMAAZ” (DHRUV MALIK)	2022	121	6	VIS/2/681/2022-MUM	3.3	0	2022-08-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/681/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632578	43	JENI BETHAK NA HOY JEVI TEVI	2022	121	6	VIS/2/680/2022-MUM	8.41	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/680/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	8.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632579	43	KOM PADE TO YAAD KARI LEJE	2022	120	6	VIS/1/1434/2022-MUM	5.48	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1434/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632580	44	EYE MANTRA - RAKSHA BANDHAN	2022	120	6	VIS/1/1433/2022-MUM	0.2	0	2022-08-04 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	VIS/1/1433/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632581	43	EK DIVAS ROKAI NE JAV	2022	120	6	VIS/1/1432/2022-MUM	6.24	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1432/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632582	43	AE NA MALI AENI BEWAFAAI MALI	2022	121	6	VIS/2/679/2022-MUM	7.48	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/679/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632583	51	SONG – POR BEAUTIFUL	2022	120	6	VIS/1/1431/2022-MUM	4.36	0	2022-08-04 00:00:00	SIGNATURE TUNES - THANE	Song	0	0	VIS/1/1431/2022-MUM	106	110	0	N	Shreyash Rajendra Angane	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632584	58	PROMO NO 83 TO 86 : LAAL SINGH CHADDHA DIALOGUE	2022	120	6	VIS/1/1430/2022-MUM	0.52	0	2022-08-04 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI , VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1430/2022-MUM	106	110	0	N	A Seshan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632585	58	PROMO NO 79 : LAAL SINGH CHADDHA SONG : MAIN KI KARAAN? FREEPLAY	2022	120	6	VIS/1/1429/2022-MUM	2.42	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1429/2022-MUM	106	110	0	N	A Seshan	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632586	58	PROMO NO 80 TO 82 : LAAL SINGH CHADDHA SONG : MAIN KI KARAAN? 	2022	120	6	VIS/1/1428/2022-MUM	1.14	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1428/2022-MUM	106	110	0	N	A Seshan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632587	51	SONG   MARTAND MALHARI ""	2022	120	6	VIS/1/1427/2022-MUM	3.31	0	2022-08-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Song	0	0	VIS/1/1427/2022-MUM	106	110	0	N	Bhushan Dua	0	3.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632588	54	SONG:-“TRUCKING ANTHEM” (NACHATTAR GILL AND DEEPAK DHILLON)	2022	120	6	VIS/1/1426/2022-MUM	3.21	0	2022-08-04 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1426/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632589	286	VIRUMAN (VIDEO TRAILER)	2022	121	3	VIS/2/222/2022-Che	2.36	0	2022-08-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	VIS/2/222/2022-Che	106	110	0	N	Suriya Sivakumar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632590	43	KANJI TARI MA KEHSHE	2022	120	6	VIS/1/1425/2022-MUM	4.19	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1425/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632591	58	LAST SIX HOURS - VIDEO PROMO 3	2022	121	3	VIS/2/221/2022-Che	0.23	0	2022-08-04 00:00:00	ANOOP KHALID MEHARUNEESA - (LAZY CAT PRODUCTIONS), KOLLAM	Promos	0	0	VIS/2/221/2022-Che	106	110	0	N	Anoop Khalid Meharuneesa	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632592	44	DARIYAA	2022	120	6	VIS/1/1424/2022-MUM	4.24	0	2022-08-04 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1424/2022-MUM	106	110	0	N	Abhishek Vaidya	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632593	58	LAST SIX HOURS - VIDEO PROMO 2	2022	121	3	VIS/2/220/2022-Che	0.13	0	2022-08-04 00:00:00	ANOOP KHALID MEHARUNEESA - (LAZY CAT PRODUCTIONS), KOLLAM	Promos	0	0	VIS/2/220/2022-Che	106	110	0	N	Anoop Khalid Meharuneesa	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632594	51	PROMO NO 6 TO 7 : TAKATAK 2 SONG : LAGIN GHAI.	2022	121	6	VIS/2/678/2022-MUM	0.41	0	2022-08-04 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/678/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632595	51	PROMO NO 5 :TAKATAK 2 SONG : LAGIN GHAI	2022	121	6	VIS/2/677/2022-MUM	2.12	0	2022-08-04 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/677/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632596	58	LAST SIX HOURS - VIDEO PROMO 1	2022	120	3	VIS/1/338/2022-Che	0.13	0	2022-08-04 00:00:00	ANOOP KHALID MEHARUNEESA - (LAZY CAT PRODUCTIONS), KOLLAM	Promos	0	0	VIS/1/338/2022-Che	106	110	0	N	Anoop Khalid Meharuneesa	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632597	43	JAA TANE ALVIDA	2022	120	6	VIS/1/1423/2022-MUM	7.11	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1423/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632598	294	DESI OUTFIT	2022	120	6	VIS/1/1422/2022-MUM	4.37	0	2022-08-04 00:00:00	M/S. BANGEJA MOVIES ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1422/2022-MUM	106	110	0	N	Darpan Thakurdas Bangeja	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632599	58	PROMO NO 76 : LAAL SINGH CHADDHA SONG PHIR NA AISI FREEPLAY	2022	120	6	VIS/1/1421/2022-MUM	1.03	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1421/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632600	59	PROMO NO 74 TO 75 : LAAL SINGH CHADDHA SONG PHIR NA AISI CUTDOWN	2022	120	6	VIS/1/1420/2022-MUM	0.41	0	2022-08-04 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1420/2022-MUM	106	110	0	N	A Seshan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632601	58	PONNIYIN  SELVAN–PART-1– PONNI NADHI  LYRICAL VIDEO SONG	2022	120	3	VIS/1/337/2022-Che	4.55	0	2022-08-04 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/337/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632602	286	VIRUMAN (THEATRICAL TRAILER)	2022	121	3	DIS/2/91/2022-Che	2.36	0	2022-08-04 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Trailer	0	0	DIS/2/91/2022-Che		110	0	N	Suriya Sivakumar	0	2.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632603	49	DHEEMA GOLD AND DIAMONDS	2022	120	3	DIS/1/588/2022-Che	0.48	0	2022-08-04 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/588/2022-Che		110	0	N	RAFI ID ISSAC	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632604	59	PROMO NO 73 : LAAL SINGH CHADDHA SONG : PHIR NA AISI FREEPLAY	2022	120	6	VIS/1/1419/2022-MUM	1.03	0	2022-08-04 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1419/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632605	58	M TEENZ THE FAMILY BADGET STORE	2022	120	3	DIS/1/587/2022-Che	0.38	0	2022-08-04 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/587/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632606	59	PROMO NO 70 TO 72 : LAAL SINGH CHADDHA SONG : MAIN KI KARAAN?	2022	120	6	VIS/1/1418/2022-MUM	1.14	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1418/2022-MUM	106	110	0	N	A Seshan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632607	59	PROMO NO 69 : LAAL SINGH CHADDHA SONG : MAIN KI KARAAN? FREEPLAY	2022	120	6	VIS/1/1417/2022-MUM	2.42	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1417/2022-MUM	106	110	0	N	A Seshan	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632608	58	RMKV WEDDING SILKS LOL	2022	120	3	DIS/1/586/2022-Che	0.33	0	2022-08-04 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/586/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632609	58	PROMO NO 59 TO 60 : LAAL SINGH CHADDHA DIALOGUE.	2022	120	6	VIS/1/1416/2022-MUM	0.51	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1416/2022-MUM	106	110	0	N	A Seshan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632610	58	RMKV WEDDING SILKS DRONE	2022	120	3	DIS/1/585/2022-Che	0.33	0	2022-08-04 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/585/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632611	44	PROMO 07, 08, 09 OF FILLM RAKSHA BANDHAN	2022	120	6	VIS/1/1415/2022-MUM	1.04	0	2022-08-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1415/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632612	59	PROMO NO 65 TO 68 : LAAL SINGH CHADDHA DIALOGUE	2022	120	6	VIS/1/1414/2022-MUM	0.52	0	2022-08-04 00:00:00	BELLE SHRINIVAS RAO - MUMBAI, A SESHAN - MUMBAI	Promos	0	0	VIS/1/1414/2022-MUM	106	110	0	N	A Seshan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632613	58	RMKV WEDDING SILKS TRENDING	2022	120	3	DIS/1/584/2022-Che	0.33	0	2022-08-04 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/584/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632614	58	RMKV WEDDING SILKS TOUCH	2022	120	3	DIS/1/583/2022-Che	0.33	0	2022-08-04 00:00:00	DEEPIKA KUMAR - (HILL DIGITAL KARE), CHENNAI	Advertisement	0	0	DIS/1/583/2022-Che		110	0	N	Deepika Kumar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632615	43	HE MAA	2022	120	6	VIS/1/1413/2022-MUM	4.2	0	2022-08-04 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1413/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632616	58	PROMO NO 77 TO 78 : LAAL SINGH CHADDHA SONG : PHIR NA AISI CUTDOWN	2022	120	6	VIS/1/1412/2022-MUM	0.41	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1412/2022-MUM	106	110	0	N	A Seshan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632617	61	TVS APACHE  RTR 4V SERIES	2022	120	3	DIS/1/582/2022-Che	1.03	0	2022-08-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/582/2022-Che		110	0	N	NANDHA RK KRISHNA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632618	59	PROMO NO 56 TO 58 : LAAL SINGH CHADDHA DIALOGUE	2022	120	6	VIS/1/1411/2022-MUM	1.09	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1411/2022-MUM	106	110	0	N	A Seshan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632619	58	RAM GHEE 2	2022	120	3	DIS/1/581/2022-Che	0.18	0	2022-08-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/581/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632620	58	PROMO NO 54 TO 55 : LAAL SINGH CHADDAHA SONG TUR KALLEYAN	2022	120	6	VIS/1/1410/2022-MUM	1.36	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1410/2022-MUM	106	110	0	N	A Seshan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632621	59	PROMO NO 51 TO 52 : LAAL SINGH CHADDHA SONG : TUR KALLEYAN	2022	120	6	VIS/1/1409/2022-MUM	1.36	0	2022-08-04 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1409/2022-MUM	106	110	0	N	A Seshan	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632622	58	RAM GHEE 1	2022	120	3	DIS/1/580/2022-Che	0.18	0	2022-08-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/580/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632623	44	SONG - WAQT KA JUNGLE | FILM - DOBAARAA	2022	121	6	VIS/2/676/2022-MUM	2.15	0	2022-08-04 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/676/2022-MUM	106	110	0	N	Manohar Pandya	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632624	45	SUDARSHAN  FAMILY STORE	2022	120	3	DIS/1/579/2022-Che	0.33	0	2022-08-04 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/579/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632625	61	M.P.P. JEWELLERS	2022	120	6	DIS/1/2099/2022-MUM	1.33	0	2022-08-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2099/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632626	44	TRAILER OF FILM - MIDDLE CLASS LOVE	2022	120	6	DIS/1/2098/2022-MUM	2.5	0	2022-08-04 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/2098/2022-MUM		110	0	N	Anubhav P Sinha	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632627	43	MANE LAGI RE LAGAN TARA PREM NI EK PREM KATHA 	2022	121	6	DIS/2/503/2022-MUM	1.3	0	2022-08-04 00:00:00	REEVA FILMS LLP - MUMBAI 	Trailer	0	0	DIS/2/503/2022-MUM		110	0	N	Pankajbhai Jayantibhai Dodia	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632628	44	NETFLIX DELHI CRIME SEASON 2 	2022	121	6	DIS/2/502/2022-MUM	1.03	0	2022-08-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/502/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632629	54	TRAILER NO.2 FILM:-“LAUNG LAACHI 2”	2022	120	6	DIS/1/2097/2022-MUM	3.38	0	2022-08-04 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2097/2022-MUM		110	0	N	Bhagwant Pal Singh	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632630	44	 TRAILER NO 2 OF FILM - MIDDLE CLASS LOVE	2022	120	6	DIS/1/2096/2022-MUM	0.47	0	2022-08-04 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Trailer	0	0	DIS/1/2096/2022-MUM		110	0	N	Anubhav P Sinha	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632631	44	AUMSHREE OKAYA EVEHICLE"	2022	120	6	DIS/1/2095/2022-MUM	0.33	0	2022-08-04 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2095/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632632	43	TRAILER HEY KEM CHHO LONDON 	2022	120	6	DIS/1/2094/2022-MUM	1.59	0	2022-08-04 00:00:00	MANGOO STUDIOS LLP - MUMBAI	Trailer	0	0	DIS/1/2094/2022-MUM		110	0	N	Sunny Harishchandra Surani	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632633	49	PULIMOOTTIL SILKS -	2022	120	6	DIS/1/2093/2022-MUM	0.33	0	2022-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2093/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632634	61	MYGLAMM	2022	120	6	DIS/1/2092/2022-MUM	0.13	0	2022-08-04 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2092/2022-MUM		110	0	N	Sujit Kharwar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632635	49	PULIMOOTTIL SILKS 	2022	120	6	DIS/1/2091/2022-MUM	0.33	0	2022-08-04 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2091/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632636	49	WHITE MART VU	2022	120	6	DIS/1/2090/2022-MUM	0.33	0	2022-08-04 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2090/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632637	285	VAN HEUSEN URGENT MEETING "	2022	120	6	DIS/1/2089/2022-MUM	0.23	0	2022-08-04 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2089/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632638	285	ECCO	2022	120	6	DIS/1/2088/2022-MUM	0.23	0	2022-08-04 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2088/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632639	84	WOODEN STREET	2022	120	6	DIS/1/2087/2022-MUM	0.23	0	2022-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2087/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632640	49	AQUASTAR	2022	120	6	DIS/1/2086/2022-MUM	0.33	0	2022-08-04 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2086/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632641	45	PLANT SCIECNE PLANT PROTEIN	2022	120	6	DIS/1/2085/2022-MUM	0.23	0	2022-08-04 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2085/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632642	44	TEASER 01 HAR HAR MAHADEV	2022	120	6	DIS/1/2084/2022-MUM	0.43	0	2022-08-04 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Teaser	0	0	DIS/1/2084/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632643	84	APV CC RIVALRY	2022	121	6	DIS/2/501/2022-MUM	0.23	0	2022-08-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/501/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632644	84	APV CC TRCT1 	2022	121	6	DIS/2/500/2022-MUM	0.23	0	2022-08-04 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/500/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632645	276	SHEFEEKKINTE SANTHOSHAM (TEASER-02)	2022	120	5	DIS/1/102/2022-THI	0.45	0	2022-08-04 00:00:00	MUKUNDAN MADATHIPARAMBIL (UNNI MUKUNDAN FILMS PRIVATE LIMITED, PALAKKAD)	Teaser	0	0	DIS/1/102/2022-THI		110	0	N	Mukundan Madathiparambil	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632646	276	SHEFEEKKINTE SANTHOSHAM (TEASER-01)	2022	120	5	DIS/1/101/2022-THI	0.51	0	2022-08-04 00:00:00	MUKUNDAN MADATHIPARAMBIL (UNNI MUKUNDAN FILMS PRIVATE LIMITED, PALAKKAD)	Teaser	0	0	DIS/1/101/2022-THI		110	0	N	Mukundan Madathiparambil	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632647	276	SHEFEEKKINTE SANTHOSHAM (TRAILER)	2022	120	5	DIS/1/100/2022-THI	2.24	0	2022-08-04 00:00:00	MUKUNDAN MADATHIPARAMBIL (UNNI MUKUNDAN FILMS PRIVATE LIMITED, PALAKKAD)	Trailer	0	0	DIS/1/100/2022-THI		110	0	N	Mukundan Madathiparambil	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632648	49	SOLOMANTE THENEECHAKAL (SONG)	2022	120	5	VIS/1/8/2022-THI	4.2	0	2022-08-04 00:00:00	LAL JOS MACHAERY (LJ FILMS PRIVATE LIMITED, ERNAKULAM)	Song	0	0	VIS/1/8/2022-THI	106	110	0	N	Lal Jos Machaery	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632649	276	SHEFEEKKINTE SANTHOSHAM (2-SONGS)	2022	120	5	VIS/1/7/2022-THI	8.36	0	2022-08-04 00:00:00	MUKUNDAN MADATHIPARAMBIL(UNNI MUKUNDAN FILMS PRIVATE LIMITED, PALAKKAD)	Other	0	0	VIS/1/7/2022-THI	106	110	0	N	Mukundan Madathiparambil	0	8.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632650	54	TRAILER NO.4 OF FILM BHOOT UNCLE TUSSI GREAT HO""	2022	121	7	DIS/2/14/2022-DEL	1.26	0	2022-08-04 00:00:00	KASTOOR CHAND BOKADIA - JAIPUR	Trailer	0	0	DIS/2/14/2022-DEL		110	0	N	Kastoor Chand Bokadia	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632651	54	TRAILER NO.3 OF FILM BHOOT UNCLE TUSSI GREAT HO""	2022	121	7	DIS/2/13/2022-DEL	1.36	0	2022-08-04 00:00:00	KASTOOR CHAND BOKADIA - JAIPUR	Trailer	0	0	DIS/2/13/2022-DEL		110	0	N	Kastoor Chand Bokadia	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632652	61	MPGI-SHRUTI OMAR	2022	120	7	DIS/1/49/2022-DEL	0.3	0	2022-08-04 00:00:00	MADHUBALA BAJPAI - KANPUR NAGAR	Advertisement	0	0	DIS/1/49/2022-DEL		110	0	N	Madhubala Bajpai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632653	61	MPGI-SURABHI SRIVASTAVA	2022	120	7	DIS/1/48/2022-DEL	0.3	0	2022-08-04 00:00:00	MADHUBALA BAJPAI - KANPUR NAGAR	Advertisement	0	0	DIS/1/48/2022-DEL		110	0	N	Madhubala Bajpai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632654	41	BANDHU PROMO 1	2022	120	9	DIS/1/24/2022-GUW	0.48	0	2022-08-04 00:00:00	AMIT DEEPAK PRODUCTION LLP - CACHAR	Promos	0	0	DIS/1/24/2022-GUW		110	0	N	Amit Jain	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632655	61	PURINA PETCARE	2022	120	6	DIS/1/2083/2022-MUM	0.33	0	2022-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2083/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632656	84	APV CC OLDYOUNG	2022	120	6	DIS/1/2082/2022-MUM	0.18	0	2022-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2082/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632657	61	TEASER – JOHN WICK	2022	121	6	DFS/2/136/2022-MUM	1.1	0	2022-08-03 00:00:00	LIONSGATE 	Teaser	0	0	DFS/2/136/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632658	59	HINDWARE - ITALIAN CALLECTION	2022	120	6	DIS/1/2081/2022-MUM	0.33	0	2022-08-03 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2081/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632659	51	SONG : JARASHI HURHUR	2022	120	6	VIS/1/1408/2022-MUM	5	0	2022-08-03 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1408/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632660	44	BHALA CHORA BHALA	2022	121	6	VIL/2/354/2022-MUM	86.32	0	2022-08-03 00:00:00	ACTIVE STUDIOS - HYDERABAD	Other	0	0	VIL/2/354/2022-MUM	106	109	0	Y	Surinder Prithvipal Yadav	0	86.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632661	44	THE CATCHER WAS A SPY	2022	120	6	VFL/1/51/2022-MUM	95.12	0	2022-08-03 00:00:00	BUDDY PATRICK /JIM YOUNG / KEVIN SCOTT FRAKES / GEM ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/1/51/2022-MUM	106	109	0	N	KAMAL JAIN	0	95.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632662	286	JETTY.	2022	121	3	DIL/2/121/2022-Che	133.33	0	2022-08-03 00:00:00	VENUMADHAV KUNAPAREDDY - (VARDHIN PRODUCTIONS), HYDERABAD	Action/Thriller	0	0	DIL/2/121/2022-Che		109	0	Y	Venumadhav Kunapareddy	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632663	271	LETS MEET AGAIN ON CHRISTMAS EVE 	2022	120	6	VFL/1/50/2022-MUM	83.48	0	2022-08-03 00:00:00	BRK DISTRIBUTION LLC	Other	0	0	VFL/1/50/2022-MUM	106	109	0	N	Subhash Suresh	0	83.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632664	61	FEAR OF RAIN	2022	121	6	VFL/2/264/2022-MUM	107.24	0	2022-08-03 00:00:00	GEM ENTERTAINMENT KFT	Other	0	0	VFL/2/264/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	107.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632665	64	CORPORATE BAHU	2022	120	6	DIL/1/92/2022-MUM	154.05	0	2022-08-03 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/92/2022-MUM		109	0	N	SANJAY DATTARAM KANDE	0	154.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632666	44	AANCHHI	2022	121	6	DIL/2/282/2022-MUM	123.12	0	2022-08-03 00:00:00	PAPER PLATE PICTURES  PRIVATE LIMITED - MUMBAI 	Comedy/Satire	0	0	DIL/2/282/2022-MUM		109	0	N	Komal Unawane	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632667	284	JIND MAHI	2022	120	6	DIL/1/91/2022-MUM	129.57	0	2022-08-03 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/1/91/2022-MUM		109	0	N	Manmord Singh Sidhu	0	129.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632668	161	RAKSHA BANDHAN	2022	120	6	DIL/1/90/2022-MUM	110	0	2022-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Other	0	0	DIL/1/90/2022-MUM		109	0	N	Anand Lilaram Raisinghani	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632669	43	HE RAM RANUJAVALA	2022	120	6	VIS/1/1407/2022-MUM	6.01	0	2022-08-03 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1407/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632670	44	MISSION EXTREME (DUBBED)	2022	121	6	VFL/2/263/2022-MUM	133.23	0	2022-08-03 00:00:00	SUNNY SANWAR, RAJNAHAR	Action/Thriller	0	0	VFL/2/263/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	133.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632671	59	NEE PREMA KOSAM	2022	121	3	VIL/2/73/2022-Che	124.53	0	2022-08-03 00:00:00	R. RAJMOHAN @ R. KANNAN - (MASALA PIX), CHENNAI	Other	0	0	VIL/2/73/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632672	161	MAIN KAUN HOON?	2022	120	6	VIS/1/1406/2022-MUM	27.05	0	2022-08-03 00:00:00	ARGORA FILMS  MEDIA INC. - MUMBAI 	Documentary	0	0	VIS/1/1406/2022-MUM	106	110	0	N	Dinesh Lakhanpal	0	27.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632673	286	MIRAL	2022	121	3	DIL/2/120/2022-Che	114.25	0	2022-08-03 00:00:00	DILLI BABU GOVINDARAJ - (AXESS FILM FACTORY), CHENNAI	Action/Thriller	0	0	DIL/2/120/2022-Che		109	0	N	Dilli Babu Govindaraj	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632674	58	EMOJI - VIDEO SONG (YAARUM PAARKATHA NERAM)	2022	121	3	VIS/2/219/2022-Che	3.28	0	2022-08-03 00:00:00	SAMPATHKUMAR A M - (M/S RAMANA ARTS), CHENNAI	Song	0	0	VIS/2/219/2022-Che	106	110	0	N	Sampathkumar A M	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632675	58	EMOJI - VIDEO SONG  (KAATHIRUKKIREN) 	2022	120	3	VIS/1/336/2022-Che	3.33	0	2022-08-03 00:00:00	SAMPATHKUMAR A M - (M/S RAMANA ARTS), CHENNAI	Song	0	0	VIS/1/336/2022-Che	106	110	0	N	Sampathkumar A M	0	3.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632676	58	AASAI - LYRICAL SONG - 1 AND 2 (KADHAL AND ADIKKADI)	2022	121	3	VIS/2/218/2022-Che	7.1	0	2022-08-03 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/2/218/2022-Che	106	110	0	N	Sudhan Sundaram	0	7.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632677	58	ELLAME JOLLY DHAAN - VIDEO ALBUM SONG	2022	120	3	VIS/1/335/2022-Che	4.1	0	2022-08-03 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/335/2022-Che	106	110	0	N	Richard Mascarenhas	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632678	44	RAJA (ORUVAN)	2022	121	6	VIL/2/353/2022-MUM	126.11	0	2022-08-03 00:00:00	LAKSHMI MOVIE MAKERS	Comedy/Satire	0	0	VIL/2/353/2022-MUM	106	109	0	Y	Narendra Hirawat	0	126.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632679	80	SUPERHIT JAMAI (SHAILAJA REDDY ALLUDU)	2022	121	6	VIL/2/352/2022-MUM	135.48	0	2022-08-03 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Other	0	0	VIL/2/352/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632680	53	SESHA RAATI	2022	121	1	DIL/2/12/2022-CUT	144.13	0	2022-08-03 00:00:00	KUMAR PRITAM SAHU - KHURDA(ANASMISH PRODUCTIONS)	Other	0	0	DIL/2/12/2022-CUT		109	0	Y	Kumar Pritam Sahu	0	144.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632681	80	GHAYAL PYAAR       	2022	121	6	VIL/2/351/2022-MUM	120.26	0	2022-08-03 00:00:00	SHRI G. SRINIVASA RAO	Other	0	0	VIL/2/351/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	120.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632682	44	VILLALIVEERAN	2022	121	6	VIL/2/350/2022-MUM	154.43	0	2022-08-03 00:00:00	M/S SUPER GOOD FILMS PVT. LTD.	Comedy/Satire	0	0	VIL/2/350/2022-MUM	106	109	0	Y	Ramesh Kumar Duggal	0	154.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632683	58	SONG 3 OF AAFAT-LIGER(SAALA CROSSBREED)	2022	121	8	VIS/2/38/2022-HYD	3.01	0	2022-08-03 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/2/38/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632684	49	SONG 3 OF AAFAT-LIGER(SAALA CROSSBREED)	2022	121	8	VIS/2/37/2022-HYD	3.01	0	2022-08-03 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/2/37/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632685	45	SONG 3 OF AAFAT-LIGER(SAALA CROSSBREED)	2022	121	8	VIS/2/36/2022-HYD	3.01	0	2022-08-03 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/2/36/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632686	45	VARUN TEJ KANCHE	2022	121	8	VIL/2/88/2022-HYD	126.22	0	2022-08-03 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/88/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	126.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632687	59	SONG 3 OF AAFAT-LIGER(SAALA CROSSBREED)	2022	121	8	VIS/2/35/2022-HYD	3.01	0	2022-08-03 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Song	0	0	VIS/2/35/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632719	42	PANCH KAYEDI	2022	120	2	DIL/1/68/2022-KOL	118.47	0	2022-08-03 00:00:00	M/s. CHAKRA PRODUCTION	Social	0	0	DIL/1/68/2022-KOL		109	0	N	Debashis Banerjee	0	118.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632688	44	SONG 3 OF AAFAT-LIGER SAALA CROSSBREED 	2022	121	8	VIS/2/34/2022-HYD	3.01	0	2022-08-03 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Song	0	0	VIS/2/34/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632689	51	PREM MHANJE KAY ASAT	2022	120	6	DIL/1/89/2022-MUM	150.27	0	2022-08-03 00:00:00	TAKHT PRODUCTION - SATARA	Social	0	0	DIL/1/89/2022-MUM		109	0	Y	Prasad Dattatray Ingawale	0	150.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632690	286	SEETHARAMAM	2022	120	8	DIL/1/25/2022-HYD	160.4	0	2022-08-03 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Other	0	0	DIL/1/25/2022-HYD		109	0	N	Ch Seshupriyanka	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632691	276	SEETHARAMAM	2022	120	8	DIL/1/24/2022-HYD	160.4	0	2022-08-03 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Other	0	0	DIL/1/24/2022-HYD		109	0	N	Ch Seshupriyanka	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632692	299	LAGHU CHITRA MALIKA-117	2022	120	8	DIS/1/227/2022-HYD	3.17	0	2022-08-03 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/227/2022-HYD		110	0	N	Managing Director	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632693	299	LAGHU CHITRA MALIKA-118(HAR GHAR TIRANGA)	2022	120	8	DIS/1/226/2022-HYD	2.23	0	2022-08-03 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/226/2022-HYD		110	0	N	Managing Director	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632694	51	KALAV	2022	120	6	DIL/1/88/2022-MUM	99.58	0	2022-08-03 00:00:00	YASHWANT ENTERTAINMENT - THANE	Other	0	0	DIL/1/88/2022-MUM		109	0	N	Vikas Bapurao Padalkar	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632695	161	MIAMI SEH NEWYORK	2022	121	6	DIL/2/281/2022-MUM	100.39	0	2022-08-03 00:00:00	PRISSHA FILMS - MUMBAI 	Fantasy/Adventure	0	0	DIL/2/281/2022-MUM		109	0	Y	Raakesh U Saakat	0	100.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632696	266	DE DHAKKA 2	2022	121	6	DIL/2/280/2022-MUM	131.53	0	2022-08-03 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/280/2022-MUM		109	0	Y	Yatin Yashwant Jadhav	0	131.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632697	44	O PREMAVE	2022	121	6	VIL/2/349/2022-MUM	103.57	0	2022-08-03 00:00:00	M/S M K FILMS - BANGALORE URBAN	Comedy/Satire	0	0	VIL/2/349/2022-MUM	106	109	0	Y	Riwaz Ramesh Duggal	0	104.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632698	42	UNCHARTED	2022	121	6	VFL/2/262/2022-MUM	117.55	0	2022-08-03 00:00:00	AVI ARAD, ARI ARAD, SONY PICTURES U.S.A	Action/Thriller	0	0	VFL/2/262/2022-MUM	106	109	0	N	Kavitha Prasanna	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632699	61	PANS LABYRINTH	2022	121	6	VFL/2/261/2022-MUM	113.13	0	2022-08-03 00:00:00	TEQUILA GANG	Other	0	0	VFL/2/261/2022-MUM	106	109	0	N	Dinesh S Birade	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632700	44	THE SUNLIT NIGHT	2022	121	6	VFL/2/260/2022-MUM	81.39	0	2022-08-03 00:00:00	BEACHSIDE FILMS LLC	Other	0	0	VFL/2/260/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	81.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632701	53	DIDI NAMASKAR	2022	121	1	VIL/2/4/2022-CUT	141.09	0	2022-08-03 00:00:00	AJAYA KUMAR ROUT - KHURDA(ANKITA CINE PRODUCTIONS)	Social	0	0	VIL/2/4/2022-CUT	106	109	0	N	Ajaya Kumar Rout	0	141.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632702	54	ZINDGI TERE NAA	2022	120	7	VIL/1/37/2022-DEL	98.1	0	2022-08-03 00:00:00	SUKHJINDER SINGH BHACHU - JALANDHAR	Fantasy/Adventure	0	0	VIL/1/37/2022-DEL	106	109	0	Y	Sukhjinder Singh Bhachu	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632703	42	SHADOW	2022	121	6	VIL/2/348/2022-MUM	140.52	0	2022-08-03 00:00:00	SHRI PARUCHURI KIREETI, M/S U SQUARE MOVIES LTD	Other	0	0	VIL/2/348/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	140.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632704	80	SAAMY 	2022	121	6	VIL/2/347/2022-MUM	135.38	0	2022-08-03 00:00:00	WIDE ANGLE MEDIA PVT.LTD. - MUMBAI	Other	0	0	VIL/2/347/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632705	294	PITFIGHTER AKA AMERICAN BRAWLER (DUBBED)	2022	121	6	VFL/2/259/2022-MUM	89.48	0	2022-08-03 00:00:00	ACME HOLDING COMPANY LLC.	Action/Thriller	0	0	VFL/2/259/2022-MUM	106	109	0	N	Subhash Suresh	0	89.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632706	61	NIGHT DRIVE	2022	121	6	VFL/2/258/2022-MUM	78.06	0	2022-08-03 00:00:00	ROCKET FULE 1	Other	0	0	VFL/2/258/2022-MUM	106	109	0	N	Harish Ashokrao Kunte	0	78.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632707	49	SAMSUNG	2022	120	6	DIS/1/2080/2022-MUM	0.33	0	2022-08-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2080/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632708	44	SONG - JHAND BA 1 | FILM - GOOD LUCK JERRY	2022	121	6	VIS/2/675/2022-MUM	2.52	0	2022-08-03 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/675/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632709	44	SONG PROMO NO. 1 - LA ILAAJ | FILM - DARLINGS	2022	121	6	VIS/2/674/2022-MUM	1.48	0	2022-08-03 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/674/2022-MUM	106	110	0	N	Gauri Khan	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632710	49	 KALYAN SILKS ONAM	2022	120	6	DIS/1/2079/2022-MUM	0.43	0	2022-08-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2079/2022-MUM		110	0	N	Sayra Munir Patel	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632711	49	KALYAN HYPERMARKET	2022	120	6	DIS/1/2078/2022-MUM	0.53	0	2022-08-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2078/2022-MUM		110	0	N	Sayra Munir Patel	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632712	49	MYG ONAM	2022	120	6	DIS/1/2077/2022-MUM	1.28	0	2022-08-03 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2077/2022-MUM		110	0	N	Omkar Sarnobat	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632713	49	WHITE MART- LG	2022	120	6	DIS/1/2076/2022-MUM	0.33	0	2022-08-03 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2076/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632714	148	IKIR MIKIR	2022	121	2	DIL/2/26/2022-KOL	104.15	0	2022-08-03 00:00:00	M/S. M.L. FILM PRODUCTION	Other	0	0	DIL/2/26/2022-KOL		109	0	N	Lakshmanan Lakshmanan	0	104.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632715	84	APV CC PEER	2022	120	6	DIS/1/2075/2022-MUM	0.23	0	2022-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2075/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632716	148	BHOTBHOTI - WHISPERS OF MERMAIDS	2022	121	2	DIL/2/25/2022-KOL	165.39	0	2022-08-03 00:00:00	M/S. PRAMOD FILMS	Other	0	0	DIL/2/25/2022-KOL		109	0	N	Prateek Pradeep Chakravorty	0	165.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632717	84	APV CC TRCT2 	2022	120	6	DIS/1/2074/2022-MUM	0.23	0	2022-08-03 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2074/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632718	64	TRAILER OF FILM - DOLI SAJA KE RAKHNA	2022	121	6	DIS/2/499/2022-MUM	3.28	0	2022-08-03 00:00:00	SRK MEDIA ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/499/2022-MUM		110	0	N	Roshan Kumar Singh	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632720	42	BHOLE BABA PAR KAREGA	2022	120	2	DIL/1/67/2022-KOL	134	0	2022-08-03 00:00:00	M/S. ARTAGE MEDIA PVT. LTD.	Other	0	0	DIL/1/67/2022-KOL		109	0	N	Joydeep Mukherjee	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632721	50	AKANGBA NACHOM	2022	120	9	DIL/1/25/2022-GUW	105.45	0	2022-08-03 00:00:00	THOKCHOM RESHI SINGH - IMPHAL WEST	Social	0	0	DIL/1/25/2022-GUW		109	0	N	Thokchom Reshi Singh	0	105.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632722	54	PHULLAN WARGI	2022	120	7	VIS/1/214/2022-DEL	4.2	0	2022-08-03 00:00:00	TEJINDER SINGH - JALANDHAR	Song	0	0	VIS/1/214/2022-DEL	106	110	0	N	Tejinder Singh	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632723	54	SONG- ALL FACTS	2022	121	7	VIS/2/45/2022-DEL	2.48	0	2022-08-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/45/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632724	54	DHOLA 	2022	120	7	VIS/1/213/2022-DEL	3.53	0	2022-08-03 00:00:00	GURPREET SINGH - MOHALI	Song	0	0	VIS/1/213/2022-DEL	106	110	0	Y	Gurpreet Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632725	276	VISUDHA MEJO	2022	120	5	DIL/1/45/2022-THI	127.22	0	2022-08-02 00:00:00	VINEETH P (CNC CINEMAS, PALAKKAD)	Other	0	0	DIL/1/45/2022-THI		109	0	N	Vineeth P	0	127.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632726	276	ELLAM SETTANU	2022	120	5	DIL/1/44/2022-THI	126.07	0	2022-08-02 00:00:00	RESHMA C H (AMSTERDAM MOVIE INTERNATIONAL,THRISSUR)	Other	0	0	DIL/1/44/2022-THI		109	0	N	Reshma C H	0	126.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632727	44	PROMO NO 9, 10, 11 AND 12 SONG - TOHRI GOVERMENT GIRA DU / FILM - LOVE YOU LOKTANTRA	2022	121	6	VIS/2/673/2022-MUM	1.5	0	2022-08-02 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Promos	0	0	VIS/2/673/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632728	44	TRAILER OF FILM – LOVE YOU LOKTANTRA 	2022	120	6	DIS/1/2073/2022-MUM	3.01	0	2022-08-02 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Trailer	0	0	DIS/1/2073/2022-MUM		110	0	N	Ameet Kumar Mehta	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632729	54	SHAKKAR PAARE	2022	121	6	DIL/2/279/2022-MUM	133.34	0	2022-08-02 00:00:00	GOLDEN KEY ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/279/2022-MUM		109	0	Y	Vishnu Riddhkaran Poddar	0	133.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632730	44	PROMO NO 5, 6, 7 AND 8 SONG - MAINE KAHA TUNE SUNA /FILM - LOVE YOU LOKTANTRA	2022	120	6	VIS/1/1405/2022-MUM	1.5	0	2022-08-02 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Promos	0	0	VIS/1/1405/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632731	44	PROMO NO 13, 14, 15 AND 16 SONG - CHAL NIKLA EK VAKIL / FILM - LOVE YOU LOKTANTRA 	2022	120	6	VIS/1/1404/2022-MUM	1.5	0	2022-08-02 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Promos	0	0	VIS/1/1404/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632732	44	PROMO NO 1, 2, 3 AND 4 SONG - SALMA / FILM - LOVE YOU LOKTANTRA	2022	120	6	VIS/1/1403/2022-MUM	1.5	0	2022-08-02 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Promos	0	0	VIS/1/1403/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632733	64	GABBROO 	2022	121	6	DIL/2/278/2022-MUM	137.07	0	2022-08-02 00:00:00	MAHESH PANDEY PRODUCTIONS LLP - MUMBAI (SUBURBAN) *	Other	0	0	DIL/2/278/2022-MUM		109	0	N	Mahesh Premchand Pandey	0	137.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632734	266	SAHELA RE	2022	120	6	DIL/1/87/2022-MUM	117.1	0	2022-08-02 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Other	0	0	DIL/1/87/2022-MUM		109	0	N	Soumya Vilekar	0	117.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632735	59	BULLET TRAIN 	2022	122	6	DFL/3/14/2022-MUM	128.3	0	2022-08-02 00:00:00	KELLY MCCORMICK, DAVID LEITCH ,SONY PICTURES USA	Action/Thriller	0	0	DFL/3/14/2022-MUM		109	0	N	Tirthraj Tiwari	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632736	44	BULLET TRAIN	2022	122	6	DFL/3/13/2022-MUM	128.3	0	2022-08-02 00:00:00	KELLY MCCORMICK • DAVID LEITCH • SONY PICTURES USA	Action/Thriller	0	0	DFL/3/13/2022-MUM		109	0	N	Tirthraj Tiwari	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632737	161	LAAL SINGH CHADDHA	2022	121	6	DIL/2/277/2022-MUM	164.5	0	2022-08-02 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Social	0	0	DIL/2/277/2022-MUM		109	0	N	Belle Shrinivas Rao	0	164.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632738	276	KOTTHU	2022	121	5	DIL/2/51/2022-THI	154.37	0	2022-08-02 00:00:00	GOLD COIN MOTION PICTURE COMPANY, KOZHIKODE	Action/Thriller	0	0	DIL/2/51/2022-THI		109	0	Y	Sasidharan P M	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632739	283	KARTHIKEYA – 2 (DAIVAM MANUSHYA RUPENA)	2022	121	8	DIL/2/155/2022-HYD	145.11	0	2022-08-02 00:00:00	MAYANK SINGHANIYA - HYDERABAD(KIAAN ENTERTAINMENTS), TEJ NARAYAN AGARWAL - HYDERABAD(ABHISHEK STUDIOS), ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TUMBALAM GOOTY V (...)	Other	0	0	DIL/2/155/2022-HYD		109	0	N	Kuchibhotla Subrahmanya Vivekananda	0	145.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632740	58	MURDER LIVE - VIDEO TRAILER	2022	121	3	VIS/2/217/2022-Che	2.06	0	2022-08-02 00:00:00	SARASWATHY GOPALAN - (M/S MEDIA ONE GLOBAL ENTERTAINMENT LIMITED), CHENNAI	Trailer	0	0	VIS/2/217/2022-Che	106	110	0	Y	Saraswathy Gopalan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632741	58	MURDER LIVE –  DIGITAL TRAILER	2022	121	3	DIS/2/90/2022-Che	2.06	0	2022-08-02 00:00:00	SARASWATHY GOPALAN - (M/S MEDIA ONE GLOBAL ENTERTAINMENT LIMITED), CHENNAI	Trailer	0	0	DIS/2/90/2022-Che		110	0	Y	Saraswathy Gopalan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632742	58	BULLET TRAIN 	2022	122	6	DFL/3/12/2022-MUM	128.3	0	2022-08-02 00:00:00	KELLY MCCORMICK ,DAVID LEITCH ,SONY PICTURES USA	Action/Thriller	0	0	DFL/3/12/2022-MUM		109	0	N	Tirthraj Tiwari	0	128.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632743	44	DUKE	2022	121	6	DIL/2/276/2022-MUM	85.34	0	2022-08-02 00:00:00	ARJUN DANG FILMS - MUMBAI	Other	0	0	DIL/2/276/2022-MUM		109	0	Y	Arjun Dang	0	85.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632744	64	PAPUA KE PAPPY	2022	120	6	DIL/1/86/2022-MUM	100.25	0	2022-08-02 00:00:00	GEETA TIWARI PRODUCTION - MUMBAI	Other	0	0	DIL/1/86/2022-MUM		109	0	N	Kunal Tiwari	0	100.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632745	283	BIMBISAARA	2022	121	8	DIL/2/154/2022-HYD	146.3	0	2022-08-02 00:00:00	Sri KALYANRAM NANDAMURI - HYDERABAD(NANDAMURI TARAKA RAMA RAO ARTS)	Other	0	0	DIL/2/154/2022-HYD		109	0	Y	Kalyanram Nandamuri	0	146.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632746	43	JA BEWAFA JA	2022	121	6	VIS/2/672/2022-MUM	5.08	0	2022-08-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/672/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632747	43	JAANU TU MARI NAI TO BIJA KOI NI NAI	2022	121	6	VIS/2/671/2022-MUM	5.41	0	2022-08-02 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/671/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632748	271	TRAILER OF THE FILM EVERYTHING EVERYWHERE ALL AT ONCE 	2022	121	6	DFS/2/135/2022-MUM	2.46	0	2022-08-02 00:00:00	A24 DISRIBUTION LLC	Trailer	0	0	DFS/2/135/2022-MUM		110	0	N	Ashwani Kumar Sharma	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632749	282	CIRCLE - VIDEO TRAILER 1	2022	121	3	VIS/2/216/2022-Che	1.57	0	2022-08-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/216/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632750	58	TRIGGER - LYRICAL VIDEO SONG (HEY SCOOBY DOOBA)	2022	121	3	VIS/2/215/2022-Che	3.48	0	2022-08-02 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Other	0	0	VIS/2/215/2022-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632751	58	YENNI THUNIGA –  VIDEO SONG  (YENNADIYE)	2022	121	3	VIS/2/214/2022-Che	3.53	0	2022-08-02 00:00:00	SURESHKUMAR P S - (M/S RAIN OF ARROWS ENTERTAINMENT), TRICHY	Song	0	0	VIS/2/214/2022-Che	106	110	0	N	Sureshkumar P S	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632752	59	PROMO NO 50 : LAAL SINGH CHADDHA SONG :TUR KALLEYAN FREEPLAY	2022	120	6	VIS/1/1402/2022-MUM	4.03	0	2022-08-02 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1402/2022-MUM	106	110	0	N	A Seshan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632753	54	SONG  NO. : 01 ( ISHQ DI LOR ) OF ALBUM : ISHQ DI LOR	2022	120	6	VIS/1/1401/2022-MUM	3.52	0	2022-08-02 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1401/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632754	44	PROMO NO. 1 TO 4 OF SONG  MAUSAM SUHANA HAI ""	2022	120	6	VIS/1/1400/2022-MUM	3.54	0	2022-08-02 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1400/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632755	44	PROMO NO. 1 TO 4 OF SONG  O RE PIYA ""	2022	120	6	VIS/1/1399/2022-MUM	4.51	0	2022-08-02 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1399/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632756	58	PROMO NO 53 : LAAL SINGH CHADDHA SONG : TUR KALLEYAN 	2022	120	6	VIS/1/1398/2022-MUM	4.03	0	2022-08-02 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1398/2022-MUM	106	110	0	N	A Seshan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632757	44	PROMO NO. 21 TO 23 - RAKSHA BANDHAN	2022	120	6	VIS/1/1397/2022-MUM	1.04	0	2022-08-02 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1397/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632758	44	PROMO NO 61 TO 64 : LAAL SINGH CHADDHA  DIALOGUE	2022	120	6	VIS/1/1396/2022-MUM	0.52	0	2022-08-02 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1396/2022-MUM	106	110	0	N	A Seshan	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632759	44	PROMO NO 48 TO 49 : LAAL SINGH CHADDHA SONG PHIR NA AISI CUTDOWN	2022	120	6	VIS/1/1395/2022-MUM	0.41	0	2022-08-02 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1395/2022-MUM	106	110	0	N	A Seshan	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632760	44	PROMO 05, 06 OF FILM RAKSHA BANDHAN	2022	120	6	VIS/1/1394/2022-MUM	0.36	0	2022-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1394/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632761	44	PROMO 03, 04 OF FILM RAKSHA BANDHAN	2022	120	6	VIS/1/1393/2022-MUM	0.46	0	2022-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1393/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632762	44	PROMO 01, 02 OF FILM RAKSHA BANDHAN	2022	120	6	VIS/1/1392/2022-MUM	0.26	0	2022-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1392/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632763	58	TRIGGER – LYRICAL DIGITAL SONG (HEY SCOOBY DOOBA)	2022	121	3	DIS/2/89/2022-Che	3.48	0	2022-08-02 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Other	0	0	DIS/2/89/2022-Che		110	0	N	Prateek Pradeep Chakravorty	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632764	61	AGNI 550D	2022	120	3	DIS/1/578/2022-Che	0.33	0	2022-08-02 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/578/2022-Che		110	0	N	Hari Prasanth	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632765	58	AACHI KOZHUKATTAI - IDIYAPPAM  FLOUR	2022	120	3	DIS/1/577/2022-Che	0.23	0	2022-08-02 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/577/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632766	44	APV LOTR RINGS OF POWER COMMANDER LOWRES LTUM S1\t	2022	121	6	DIS/2/498/2022-MUM	0.33	0	2022-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/498/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632767	58	AACHI ADHIRASAM MAVOO	2022	120	3	DIS/1/576/2022-Che	0.23	0	2022-08-02 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/576/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632796	84	FLAMINGO HEAT BELT	2022	120	6	DIS/1/2055/2022-MUM	0.23	0	2022-08-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2055/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632768	49	BLACK PANTHER : WAKANDA FOREVER - TRAILER “A” ( LEADERS ) - IMAX (3D)	2022	121	6	DFS/2/134/2022-MUM	2.12	0	2022-08-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/134/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632769	58	AACHI IDICHA - SPICY SAMBAR POWDER	2022	120	3	DIS/1/575/2022-Che	0.33	0	2022-08-02 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/575/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632770	45	BLACK PANTHER : WAKANDA FOREVER - TRAILER “A” ( LEADERS ) - IMAX (3D)	2022	121	6	DFS/2/133/2022-MUM	2.12	0	2022-08-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/133/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632771	58	BLACK PANTHER : WAKANDA FOREVER - TRAILER “A” ( LEADERS ) - IMAX (3D)	2022	121	6	DFS/2/132/2022-MUM	2.12	0	2022-08-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/132/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632772	58	SRISHTI	2022	120	3	DIS/1/574/2022-Che	0.58	0	2022-08-02 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/574/2022-Che		110	0	N	Haran Prithiviraj	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632773	59	BLACK PANTHER : WAKANDA FOREVER - TRAILER “A” ( LEADERS ) - IMAX (3D)	2022	121	6	DFS/2/131/2022-MUM	2.12	0	2022-08-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/131/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632774	58	SIMPOLO BEAUTYWARES	2022	120	3	DIS/1/573/2022-Che	0.43	0	2022-08-02 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/573/2022-Che		110	0	N	Haran Prithiviraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632805	54	QAFIRA	2022	120	7	VIS/1/210/2022-DEL	4	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/210/2022-DEL	106	110	0	N	Inderjeet Singh	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632775	44	BLACK PANTHER : WAKANDA FOREVER - TRAILER “A” ( LEADERS ) - IMAX (3D)	2022	121	6	DFS/2/130/2022-MUM	2.12	0	2022-08-02 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/130/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632776	275	ORANGE HEALTH LAB TEST AND HEALTH CHECKUPS 2	2022	120	6	DIS/1/2072/2022-MUM	0.33	0	2022-08-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2072/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632777	58	SATHYA MOBILES.	2022	120	3	DIS/1/572/2022-Che	0.23	0	2022-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/572/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632778	275	ORANGE HEALTH LAB TEST AND HEALTH CHECKUPS 1	2022	120	6	DIS/1/2071/2022-MUM	0.33	0	2022-08-02 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2071/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632779	58	NAVINS STAR WOOD TOWERS	2022	120	3	DIS/1/571/2022-Che	0.33	0	2022-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/571/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632780	58	 SRI GANESH JEWELLERS	2022	120	3	DIS/1/570/2022-Che	0.33	0	2022-08-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/570/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632781	44	SONG : ANG BHABHUT LAGAKE-POOJA SHARMA 	2022	120	6	DIS/1/2070/2022-MUM	0.33	0	2022-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Song	0	0	DIS/1/2070/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632782	44	PEPSI BLACK JACQUELINE ZERO SUGAR 	2022	120	6	DIS/1/2069/2022-MUM	0.43	0	2022-08-02 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2069/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632783	49	PULSE UK INTERNATIONAL	2022	120	6	DIS/1/2068/2022-MUM	0.33	0	2022-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2068/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632784	49	MAHALEKSHMI SILKS	2022	120	6	DIS/1/2067/2022-MUM	1.03	0	2022-08-02 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2067/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632785	59	GRT SPARKLE DIAMOND EXHIBITION	2022	120	6	DIS/1/2066/2022-MUM	0.43	0	2022-08-02 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2066/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632786	286	APV ROCK SP3 WN\t	2022	120	6	DIS/1/2065/2022-MUM	0.13	0	2022-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2065/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632787	286	APV ROCK SP2 WN\t	2022	120	6	DIS/1/2064/2022-MUM	0.13	0	2022-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2064/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632788	286	APV ROCK SP1 WN \t	2022	120	6	DIS/1/2063/2022-MUM	0.18	0	2022-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2063/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632789	44	UDCHALO 	2022	120	6	DIS/1/2062/2022-MUM	0.38	0	2022-08-02 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2062/2022-MUM		110	0	N	DP JAIN	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632790	44	UDCHALO   	2022	120	6	DIS/1/2061/2022-MUM	0.48	0	2022-08-02 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2061/2022-MUM		110	0	N	DP JAIN	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632791	44	UDCHALO	2022	120	6	DIS/1/2060/2022-MUM	0.33	0	2022-08-02 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2060/2022-MUM		110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632792	285	INDIS VB CITY 	2022	120	6	DIS/1/2059/2022-MUM	0.33	0	2022-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2059/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632793	84	APV JJJ A 	2022	120	6	DIS/1/2058/2022-MUM	0.23	0	2022-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2058/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632794	44	TRAILER OF FILM HOLY COW	2022	120	6	DIS/1/2057/2022-MUM	2.02	0	2022-08-02 00:00:00	YS ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/1/2057/2022-MUM		110	0	N	Aaliya Nawazuddin Siddiqui	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632795	84	FLAMINGO L.S. BELT	2022	120	6	DIS/1/2056/2022-MUM	0.23	0	2022-08-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2056/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632797	44	LIVGUARD SOLAR	2022	120	6	DIS/1/2054/2022-MUM	0.18	0	2022-08-02 00:00:00	S P ENTERPRISES - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2054/2022-MUM		110	0	N	Sayra Munir Patel	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632798	84	APV JJJ A	2022	120	6	DIS/1/2053/2022-MUM	0.18	0	2022-08-02 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2053/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632799	84	PARUL UNIVERSITY PLACEMENT - VAANI KAPOOR	2022	120	6	DIS/1/2052/2022-MUM	0.13	0	2022-08-02 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2052/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632800	58	PROMO NO 08 : LAAL SINGH CHADDHA SONG :TUR KALLEYAN 	2022	120	6	DIS/1/2051/2022-MUM	1.03	0	2022-08-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/2051/2022-MUM		110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632801	59	PROMO NO 07 : LAAL SINGH CHADDHA SONG : TUR KALLEYAN 	2022	120	6	DIS/1/2050/2022-MUM	1.03	0	2022-08-02 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/2050/2022-MUM		110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632802	61	AD : CELEBRTING 20 YEARS OF KNOWING YOU IMPRESARIO HANDMADE RESTAURANTS	2022	120	6	DIS/1/2049/2022-MUM	1.35	0	2022-08-02 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/2049/2022-MUM		110	0	N	Haroon Patel	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632803	54	LIFE 	2022	120	7	VIS/1/212/2022-DEL	2.4	0	2022-08-02 00:00:00	NAVNEET NAVNEET - CHANDIGARH	Song	0	0	VIS/1/212/2022-DEL	106	110	0	N	Navneet Navneet	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632804	54	JHOOTH	2022	120	7	VIS/1/211/2022-DEL	3.43	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/211/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632806	81	KAMAL HAI	2022	120	7	VIS/1/209/2022-DEL	4.23	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/209/2022-DEL	106	110	0	N	Inderjeet Singh	0	4.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632807	81	CHUNDAD	2022	120	7	VIS/1/208/2022-DEL	2.39	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/208/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632808	81	JAIPUR LE CHALO NE	2022	120	7	VIS/1/207/2022-DEL	2.16	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/207/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632809	81	KALE CHAMSE	2022	120	7	VIS/1/206/2022-DEL	2.41	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/206/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632810	81	CHANDI KI DABBI	2022	120	7	VIS/1/205/2022-DEL	3.2	0	2022-08-02 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/205/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632811	49	 KOSHICHAYANTE PARAMBU	2022	121	5	DIS/2/47/2022-THI	1.32	0	2022-08-02 00:00:00	K P JOHNY (SANDRA PREFORMS, ERNAKULAM)	Trailer	0	0	DIS/2/47/2022-THI		110	0	N	K P Johny	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632812	49	NANCY	2022	122	5	DIS/3/1/2022-THI	25	0	2022-08-02 00:00:00	ARYANANDHA CREATIONS PRIVATE LIMITED, THIRUVANANTHAPURAM	Other	0	0	DIS/3/1/2022-THI		110	0	N	Sreela P Mani	0	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632813	276	BINARY ERROR	2022	120	5	DIS/1/99/2022-THI	21.15	0	2022-08-02 00:00:00	MIDHUN MANUEL THOMAS (NERAMBOKKU, ERNAKULAM)	Other	0	0	DIS/1/99/2022-THI		110	0	N	Midhun Thomas	0	21.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632814	276	SOMENTE KRITHAVU (2-SONGS)	2022	120	5	VIS/1/6/2022-THI	6.45	0	2022-08-02 00:00:00	ON STAGE CINEMAS LLP, ERNAKULAM	Other	0	0	VIS/1/6/2022-THI	106	110	0	N	Maliakal Chacko Philip	0	6.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632815	276	MIKE (TRAILER)	2022	121	5	DIS/2/46/2022-THI	2.29	0	2022-08-02 00:00:00	JA ENTERTAINMENT PVT LTD, MUMBAI	Trailer	0	0	DIS/2/46/2022-THI		110	0	N	John Abraham	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632816	276	KOTTHU (TRAILER)	2022	121	5	DIS/2/45/2022-THI	2.1	0	2022-08-02 00:00:00	GOLD COIN MOTION PICTURE COMPANY, KOZHIKODE	Trailer	0	0	DIS/2/45/2022-THI		110	0	N	Sasidharan P M	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632817	49	PEACE (TRAILER)	2022	121	5	DIS/2/44/2022-THI	1.43	0	2022-08-02 00:00:00	SCRIPT DOCTOR PICTURES, THIRUVANANTHAPURAM	Trailer	0	0	DIS/2/44/2022-THI		110	0	N	Thayaparan Chandra Sekaran	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632818	49	6 HOURS (TRAILER)	2022	121	5	DIS/2/43/2022-THI	2.02	0	2022-08-02 00:00:00	ANOOP KHALID MEHARUNEESA (LAZY CAT PRODUCTIONS,KOLLAM)	Trailer	0	0	DIS/2/43/2022-THI		110	0	N	Anoop Khalid Meharuneesa	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632819	49	SOLOMANTE THENEECHAKAL (TRAILER)	2022	120	5	DIS/1/98/2022-THI	2.44	0	2022-08-02 00:00:00	LAL JOS MACHAERY (LJ FILMS PRIVATE LIMITED, ERNAKULAM)	Trailer	0	0	DIS/1/98/2022-THI		110	0	N	Lal Jos Machaery	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632820	49	SREE DHANYA CATERING SERVICE (TRAILER)	2022	121	5	DIS/2/42/2022-THI	1.45	0	2022-08-02 00:00:00	JOMON JACOB (MANKIND CINEMAS,THIRUVANANTHAPURAM) 	Trailer	0	0	DIS/2/42/2022-THI		110	0	N	Jomon Jacob	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632821	276	SOMENTE KRITHAVU (TRAILER)	2022	120	5	DIS/1/97/2022-THI	1.51	0	2022-08-02 00:00:00	ON STAGE CINEMAS LLP, ERNAKULAM	Trailer	0	0	DIS/1/97/2022-THI		110	0	N	Maliakal Chacko Philip	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632822	49	CHUNGATH  JEWELLERY	2022	120	5	DIS/1/96/2022-THI	0.53	0	2022-08-02 00:00:00	NEJMAL M (DRAVYA CONCEPTS, ERNAKULAM)	Advertisement	0	0	DIS/1/96/2022-THI		110	0	N	Nejmal M	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632823	51	PROMO NO 4 TAKATAK 2 SONG GHE TAKATAK DE TAKATAK	2022	120	6	DIS/1/2048/2022-MUM	1.03	0	2022-08-01 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/1/2048/2022-MUM		110	0	N	Aditya Ashwin Joshi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632824	59	BEHIND SOMEONE	2022	122	8	DIL/3/23/2022-HYD	88.15	0	2022-08-01 00:00:00	SINGAVARAM SUNILKUMAR SINGH - CUDDAPAH(COINEARTH CREATIONS)	Other	0	0	DIL/3/23/2022-HYD		109	0	Y	Singavaram Sunilkumar Singh	0	92.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632825	44	SONG DEVA DEVA GANPATI DEVA OF FILM MARATHI RASHTRA	2022	121	6	VIS/2/670/2022-MUM	4.14	0	2022-08-01 00:00:00	INDER INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/670/2022-MUM	106	110	0	N	Harvinder Kehar Singh	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632826	54	DIALOGUE PROMO NO. 4 TO 6 OF FILM:-“JIND MAHI”	2022	121	6	VIS/2/669/2022-MUM	0.55	0	2022-08-01 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/669/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632827	51	SONG  NO. : 01 ( LALI LAUN ) OF ALBUM : LALI LAUN 	2022	120	6	VIS/1/1391/2022-MUM	2.34	0	2022-08-01 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1391/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632828	54	PROMO NO 1 TO 3 (SONG : JOGAN) OF ALBUM: JOGAN""	2022	120	6	VIS/1/1390/2022-MUM	7.14	0	2022-08-01 00:00:00	HARRY ANAND FILM PRODUCTIONS - MUMBAI 	Promos	0	0	VIS/1/1390/2022-MUM	106	110	0	N	Harry Anand	0	7.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632829	54	SONG PROMO NO.1 AND 2 SONG:-“BOLIYIAN” OF FILM:-“JIND MAHI”	2022	121	6	VIS/2/668/2022-MUM	2.44	0	2022-08-01 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/668/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632830	134	SONG HAAL CHAAL	2022	120	6	VIS/1/1389/2022-MUM	3.25	0	2022-08-01 00:00:00	M/S. BLUE PRODUCTIONS. - MUMBAI	Song	0	0	VIS/1/1389/2022-MUM	106	110	0	N	Sulaiman Sadruddin Merchant	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632831	51	(SONG) EK BANGDI	2022	121	6	VIS/2/667/2022-MUM	3.43	0	2022-08-01 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/667/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632832	297	YE NA TU BHETILA	2022	120	6	VIS/1/1388/2022-MUM	3.23	0	2022-08-01 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1388/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632833	81	SONG:-“DEMAND” (SUMIT PARTA)	2022	121	6	VIS/2/666/2022-MUM	2.35	0	2022-08-01 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/666/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632834	64	JOGIYAA	2022	120	6	VIS/1/1387/2022-MUM	3.18	0	2022-08-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1387/2022-MUM	106	110	0	N	Milind Ghag	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632835	44	PROMO NO 8 AND 9 OF FILM – JAHAAN CHAAR YAAR	2022	121	6	VIS/2/665/2022-MUM	0.36	0	2022-08-01 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/665/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632836	54	TEASER NO.1 FILM:-“LAUNG LAACHI 2”	2022	121	6	DIS/2/497/2022-MUM	1.2	0	2022-08-01 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/2/497/2022-MUM		110	0	N	Bhagwant Pal Singh	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632837	51	PROMO NO 2 : TAKATAK 2 SONG GHE TAKATAK DE TAKATAK	2022	121	6	DIS/2/496/2022-MUM	0.23	0	2022-08-01 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	DIS/2/496/2022-MUM		110	0	N	Aditya Ashwin Joshi	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632838	44	DHAYNI - KAGAZ KI KASHTI	2022	120	6	DIS/1/2047/2022-MUM	3.35	0	2022-08-01 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/1/2047/2022-MUM		110	0	N	A Seshan	0	3.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632839	64	TRAILER OF FILM – LANKA MEIN SEETA	2022	121	6	DIS/2/495/2022-MUM	3.32	0	2022-08-01 00:00:00	GOPI SHANMUKHA CREATION - PALGHAR	Trailer	0	0	DIS/2/495/2022-MUM		110	0	N	Tallapaka Surendra Reddy	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632840	271	TRAILER F6 - DONT WORRY DARLING	2022	121	6	DFS/2/129/2022-MUM	2.28	0	2022-08-01 00:00:00	WARNERBROS	Trailer	0	0	DFS/2/129/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632841	81	NAZAR	2022	120	7	VIS/1/204/2022-DEL	2.19	0	2022-08-01 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/204/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632842	81	CHAM CHAM	2022	120	7	VIS/1/203/2022-DEL	2.04	0	2022-08-01 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/203/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632843	81	PATLI KAMAR KE NAZARE	2022	120	7	VIS/1/202/2022-DEL	2.56	0	2022-08-01 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/202/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632844	81	TERA DAUR	2022	120	7	VIS/1/201/2022-DEL	2.57	0	2022-08-01 00:00:00	GEM RECORDS ENTERTAINMENT PVT LTD - REWARI	Song	0	0	VIS/1/201/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632845	81	SONG- BABU  TERI YAARI	2022	120	7	VIS/1/200/2022-DEL	3.44	0	2022-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/200/2022-DEL	106	110	0	N	Bhushan Dua	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632846	81	SONG- BEWAFA SANAM	2022	120	7	VIS/1/199/2022-DEL	2.29	0	2022-08-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/199/2022-DEL	106	110	0	N	Bhushan Dua	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632847	44	UNITED UNIVERSITY	2022	120	7	DIS/1/47/2022-DEL	0.3	0	2022-08-01 00:00:00	MADHUBALA BAJPAI - KANPUR NAGAR	Advertisement	0	0	DIS/1/47/2022-DEL		110	0	N	Madhubala Bajpai	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632848	64	TRAILER OF FILM - KARIYA  	2022	122	6	DIS/3/13/2022-MUM	4.2	0	2022-07-29 00:00:00	SHAKTI FILMS INDUSTRIES - HYDERABAD	Trailer	0	0	DIS/3/13/2022-MUM		110	0	N	Angad Kumar Ojha	0	4.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632849	44	CHHATTISGARH HERBALS – JAMUN	2022	120	6	DIS/1/2046/2022-MUM	0.4	0	2022-07-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2046/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632850	58	TRAILER NO 6 : LAAL SINGH CHADDHA	2022	120	6	DIS/1/2045/2022-MUM	2.48	0	2022-07-29 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/2045/2022-MUM		110	0	N	A Seshan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632851	44	8TH INTERNATIONAL DAY OF YOGA 2022 MYSURU	2022	120	6	DIS/1/2044/2022-MUM	2.04	0	2022-07-29 00:00:00	FILMS DIVISION - MUMBAI	Other	0	0	DIS/1/2044/2022-MUM		110	0	N	PRAKASH BODAS	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632852	45	SRI KRISHNA GHEE	2022	120	6	DIS/1/2043/2022-MUM	0.18	0	2022-07-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2043/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632853	44	 AAM KA PED	2022	120	6	DIS/1/2042/2022-MUM	0.43	0	2022-07-29 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2042/2022-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632854	44	AAM KA PED	2022	120	6	DIS/1/2041/2022-MUM	1.03	0	2022-07-29 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2041/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632855	61	4700BC POPCORN GANGSTER PARTY	2022	121	6	DIS/2/494/2022-MUM	0.52	0	2022-07-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/2/494/2022-MUM		110	0	N	Omkar Sarnobat	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632856	84	UFO PROMO	2022	120	6	DIS/1/2040/2022-MUM	1.16	0	2022-07-29 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2040/2022-MUM		110	0	N	DP JAIN	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632857	282	VOOT BIG BOSS OTT 	2022	120	6	DIS/1/2039/2022-MUM	1.31	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2039/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632858	45	 LALITHAA JEWELLERY	2022	120	6	DIS/1/2038/2022-MUM	0.28	0	2022-07-29 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2038/2022-MUM		110	0	N	Sayra Munir Patel	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632859	85	JOCKEY LUXURY BY DESIGN	2022	120	6	DIS/1/2037/2022-MUM	0.33	0	2022-07-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2037/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632860	49	NAAPAA MARBLES	2022	120	6	DIS/1/2036/2022-MUM	0.35	0	2022-07-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2036/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632861	282	VOOT BIG BOSS OTT 1 "	2022	120	6	DIS/1/2035/2022-MUM	1.03	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2035/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632862	84	ALCON	2022	120	6	DIS/1/2034/2022-MUM	1.03	0	2022-07-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2034/2022-MUM		110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632863	49	CROMPTON MIXER	2022	120	6	DIS/1/2033/2022-MUM	0.23	0	2022-07-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2033/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632864	58	LALITHAA JEWELLERY 2	2022	120	6	DIS/1/2032/2022-MUM	0.28	0	2022-07-29 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2032/2022-MUM		110	0	N	Sayra Munir Patel	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632865	44	THEATRICAL TEASER OF  DHOKHA - ROUND D CORNER ""	2022	121	6	DIS/2/493/2022-MUM	1.25	0	2022-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Teaser	0	0	DIS/2/493/2022-MUM		110	0	N	Bhushan Dua	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632866	285	PRIMARC CHAMBERS BANNER KOLKATA 	2022	120	6	DIS/1/2031/2022-MUM	0.33	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2031/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632867	61	LP PREMIUM CASUAL WEAR 	2022	120	6	DIS/1/2030/2022-MUM	0.18	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2030/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632868	44	STING ENERGY	2022	120	6	DIS/1/2029/2022-MUM	0.23	0	2022-07-29 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2029/2022-MUM		110	0	N	Tribhuvan Kori	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632869	44	SONG:  TERI GALLIYON SE ""	2022	120	6	VIS/1/1386/2022-MUM	4.3	0	2022-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1386/2022-MUM	106	110	0	N	Bhushan Dua	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632870	54	TRAILER NO.1 OF FILM:-“TABAAHI RELOADED”	2022	121	6	DIS/2/492/2022-MUM	2.4	0	2022-07-29 00:00:00	M/S. SURJIT MOVIES - MUMBAI	Trailer	0	0	DIS/2/492/2022-MUM		110	0	N	Iqbal Dhillon	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632871	44	JAANE DE	2022	121	6	VIS/2/664/2022-MUM	3.18	0	2022-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/664/2022-MUM	106	110	0	N	Milind Ghag	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632872	54	SONG: BURJ KHALIFA OF FILM BAI JI KUTTANGE	2022	120	6	VIS/1/1385/2022-MUM	3	0	2022-07-29 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Song	0	0	VIS/1/1385/2022-MUM	106	110	0	N	Upasna Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632873	282	NAMASTHE GHOST 	2022	121	4	DIS/2/61/2022-BAN	1.3	0	2022-07-29 00:00:00	BHARATH KUMAR N - BANGALORE URBAN (CHIRAYU CREATIVE CINEMAS)	Trailer	0	0	DIS/2/61/2022-BAN		110	0	N	Bharath Kumar N	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632874	282	VIKIPEDIA	2022	121	4	DIL/2/93/2022-BAN	130.42	0	2022-07-29 00:00:00	YASHAVANTHKUMAR S S - HASSAN (ROUGH CUT PRODUCTIONS)	Social	0	0	DIL/2/93/2022-BAN		109	0	Y	Yashavanthkumar S S	0	130.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632875	58	PROMO NO 34 TO 37 : LAAL SINGH CHADDHA DIALOGUE	2022	120	6	VIS/1/1384/2022-MUM	1.27	0	2022-07-29 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1384/2022-MUM	106	110	0	N	A Seshan	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632876	282	THUGS OF RAMAGHADA	2022	122	4	DIL/3/21/2022-BAN	120.24	0	2022-07-29 00:00:00	KEERTHIRAJA J - BANGALORE RURAL (BHARAT TALKIES)	Crime	0	0	DIL/3/21/2022-BAN		109	0	Y	Keerthiraja J	0	120.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632877	44	PROMO NO 47 : LAAL SINGH CHADDHA SONG PHIR NA AISI FREEPLAY 	2022	120	6	VIS/1/1383/2022-MUM	1.03	0	2022-07-29 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1383/2022-MUM	106	110	0	N	A Seshan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632878	282	NEGILA DHARMA	2022	121	4	DIL/2/92/2022-BAN	105.34	0	2022-07-29 00:00:00	S KRISHNA - MANDYA (SRI RAJARSHI NALWADI KRISHNARAJA FILMS)	Other	0	0	DIL/2/92/2022-BAN		109	0	Y	S Krishna	0	105.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632879	54	SONG: KANGNA OF FILM BAI JI KUTTANGE	2022	120	6	VIS/1/1382/2022-MUM	2.32	0	2022-07-29 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Song	0	0	VIS/1/1382/2022-MUM	106	110	0	N	Upasna Singh	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632880	51	 SONG:  TUJHA NUMBER DE NA MALA " "	2022	120	6	VIS/1/1381/2022-MUM	4.06	0	2022-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1381/2022-MUM	106	110	0	N	Bhushan Dua	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632881	54	SONG: BAI JI KUTTANGE OF FILM BAI JI KUTTANGE	2022	121	6	VIS/2/663/2022-MUM	2.03	0	2022-07-29 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Song	0	0	VIS/2/663/2022-MUM	106	110	0	N	Upasna Singh	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632882	61	APV LOTR RINGS OF POWER COMMANDER 	2022	121	6	DIS/2/491/2022-MUM	0.23	0	2022-07-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/491/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632883	61	APV LOTR RINGS OF POWER COMMANDER	2022	121	6	DIS/2/490/2022-MUM	0.33	0	2022-07-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/490/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632884	61	APV LOTR RINGS OF POWER FRIEND	2022	120	6	DIS/1/2028/2022-MUM	0.33	0	2022-07-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2028/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632885	58	LALITHAA JEWELLERY 1-MAGIC	2022	120	6	DIS/1/2027/2022-MUM	0.28	0	2022-07-29 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2027/2022-MUM		110	0	N	Sayra Munir Patel	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632886	61	APV LOTR RINGS OF POWER FRIEND 	2022	120	6	DIS/1/2026/2022-MUM	0.23	0	2022-07-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2026/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632887	58	LALITHA JEWELLERY	2022	120	6	DIS/1/2025/2022-MUM	1.03	0	2022-07-29 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2025/2022-MUM		110	0	N	Sayra Munir Patel	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632888	59	PREKSHAKULAKU VIGNAPTHI""	2022	122	8	DIL/3/22/2022-HYD	99.35	0	2022-07-29 00:00:00	CHEBOLU NAGASANTOSH TRINADHKIRANKUMAR - VISAKHAPATNAM(M/S PADMAVATHI CINE STUDIO), SUWARNA THOTA - VISAKHAPATNAM(M/S THOTA PRODUCTIONS)	Social	0	0	DIL/3/22/2022-HYD		109	0	Y	Chebolu Nagasantosh Trinadhkirankumar	0	99.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632889	41	RISHIS TVC""	2022	120	9	DIS/1/23/2022-GUW	0.41	0	2022-07-29 00:00:00	RISHI ELECTRONICS AND APPLIANCES (RETAIL)- GUWAHATI	Advertisement	0	0	DIS/1/23/2022-GUW		110	0	N	Binod Arjel	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632890	44	LUST STORY BY KUMAAR AADARSH	2022	122	6	DIL/3/34/2022-MUM	102.58	0	2022-07-29 00:00:00	UV TALKIES - MUMBAI 	Social	0	0	DIL/3/34/2022-MUM		109	0	Y	Adarsh Kumar Patwa	0	102.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632891	51	PROMO NO 3 :TAKATAK 2 SONG GHE TAKATAK DE TAKATAK 	2022	121	6	DIS/2/489/2022-MUM	0.18	0	2022-07-29 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/2/489/2022-MUM		110	0	N	Aditya Ashwin Joshi	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632892	80	HANUMAN CHALISA (Ratnavali Tulsidas Divya Charitra)	2022	120	6	VIL/1/53/2022-MUM	116.45	0	2022-07-29 00:00:00	MATCHA SRINIVASA RAO, M/S MVS CREATIONS	Social	0	0	VIL/1/53/2022-MUM	106	109	0	Y	SANJAY DATTARAM KANDE	0	117.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632893	42	VIP	2022	120	6	VIL/1/52/2022-MUM	104.29	0	2022-07-29 00:00:00	V CREATIONS - CHENNAI	Action/Thriller	0	0	VIL/1/52/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	104.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632894	51	MAANIKYA	2022	121	6	VIL/2/346/2022-MUM	139.55	0	2022-07-29 00:00:00	M/S M.N.K. MOVIES	Social	0	0	VIL/2/346/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	139.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632895	161	KAUSHALJIS VS KAUSHAL	2022	120	6	DIL/1/85/2022-MUM	132	0	2022-07-29 00:00:00	MERRY GO ROUND STUDIOS LLP - MUMBAI 	Other	0	0	DIL/1/85/2022-MUM		109	0	N	Sampada Ashish Wagh	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632896	43	CHAM CHE THIK CHE	2022	120	6	VIS/1/1380/2022-MUM	5.46	0	2022-07-29 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1380/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632897	54	SONG:-“IKKO IK DIL KUDI DA” OF FILM:-“YAAR MERA TITLIAAN WARGA”	2022	120	6	VIS/1/1379/2022-MUM	2.59	0	2022-07-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1379/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632898	85	TUMI -	2022	120	6	DIS/1/2024/2022-MUM	0.33	0	2022-07-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2024/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632899	44	 STING ENERGY	2022	120	6	DIS/1/2023/2022-MUM	0.18	0	2022-07-29 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2023/2022-MUM		110	0	N	Tribhuvan Kori	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632900	43	BEWAFA TARU NAI THAY HARU	2022	120	6	VIS/1/1378/2022-MUM	4.19	0	2022-07-29 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1378/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632901	59	TATA COPPER WATER 	2022	120	6	DIS/1/2022/2022-MUM	0.38	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2022/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632902	54	TRAILER NO.1 OF FILM:-“YAAR MERA TITLIAAN WARGA”	2022	120	6	DIS/1/2021/2022-MUM	3.18	0	2022-07-29 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Trailer	0	0	DIS/1/2021/2022-MUM		110	0	N	Rupinder Singh Grewal	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632903	271	BLACK PANTHER : WAKANDA FOREVER  - TRAILER “A” ( LEADERS ) - IMAX (3D)	2022	121	6	DFS/2/128/2022-MUM	2.12	0	2022-07-29 00:00:00	KEVIN FEIGE, NATE MOORE, BUENA VISTA INTERNATIONAL, INC	Trailer	0	0	DFS/2/128/2022-MUM		110	0	N	MENINO BARRETTO	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632904	58	TRAILER CUTDOWN: EKANS SNAKE AWAKE- HERO EK VILLIAN ANEK  - V2	2022	120	6	DIS/1/2020/2022-MUM	0.18	0	2022-07-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2020/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632905	59	TRAILER CUTDOWN: EKANS SNAKE AWAKE- HERO EK VILLIAN ANEK - V3	2022	120	6	DIS/1/2019/2022-MUM	0.18	0	2022-07-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2019/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632906	58	TRAILER CUTDOWN: EKANS SNAKE AWAKE - HERO EK VILLIAN ANEK - V3	2022	120	6	DIS/1/2018/2022-MUM	0.18	0	2022-07-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2018/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632907	59	TRAILER CUTDOWN: EKANS SNAKE AWAKE- HERO EK VILLIAN ANEK - V2	2022	120	6	DIS/1/2017/2022-MUM	0.18	0	2022-07-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2017/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632908	58	TRAILER: EKANS SNAKE AWAKE - HERO EK VILLIAN ANEK - V2	2022	120	6	DIS/1/2016/2022-MUM	1.03	0	2022-07-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2016/2022-MUM		110	0	N	John Vincent Nadar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632909	59	TRAILER: EKANS SNAKE AWAKE - HERO EK VILLIAN ANEK - V2	2022	120	6	DIS/1/2015/2022-MUM	1.03	0	2022-07-29 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2015/2022-MUM		110	0	N	John Vincent Nadar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632910	51	TEASER 02 HAR HAR MAHADEV	2022	120	6	DIS/1/2014/2022-MUM	0.43	0	2022-07-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Teaser	0	0	DIS/1/2014/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632911	299	LAGHU CHITRA MALIKA-116(HAR GHAR TIRANGA)	2022	120	8	DIS/1/225/2022-HYD	2.3	0	2022-07-29 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/225/2022-HYD		110	0	N	Managing Director	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632912	59	ADVT OFHELLOO MOBILES""	2022	120	8	DIS/1/224/2022-HYD	0.33	0	2022-07-29 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/224/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632913	59	ADVT OF JMR GROUP""	2022	120	8	DIS/1/223/2022-HYD	0.28	0	2022-07-29 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/223/2022-HYD		110	0	N	Nimmala Ashok	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632914	276	TRAILER NO. 1 OF SEETHARAMAM""	2022	120	8	DIS/1/222/2022-HYD	2.2	0	2022-07-29 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/1/222/2022-HYD		110	0	N	Ch Seshupriyanka	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632915	286	TRAILER NO. 1 OF SEETHARAMAM""	2022	120	8	DIS/1/221/2022-HYD	2.2	0	2022-07-29 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/1/221/2022-HYD		110	0	N	Ch Seshupriyanka	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632916	161	TRANSFORMATION	2022	120	2	DIS/1/72/2022-KOL	55.05	0	2022-07-29 00:00:00	M/s. KOLKATA SUKRITI FOUNDATION	Documentary	0	0	DIS/1/72/2022-KOL		110	0	N	Abhijit Dasgupta	0	55.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632917	148	WITH MRINAL SEN	2022	120	2	DIS/1/71/2022-KOL	39.5	0	2022-07-29 00:00:00	SANJOY KUMAR BHATTACHARYA - KOLKATA	Documentary	0	0	DIS/1/71/2022-KOL		110	0	N	Sanjoy Kumar Bhattacharya	0	39.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632918	53	TRAILER  OF THE FILM SESHA RAATI""	2022	121	1	DIS/2/3/2022-CUT	2.08	0	2022-07-29 00:00:00	KUMAR PRITAM SAHU - KHURDA(ANASMISH PRODUCTIONS)	Trailer	0	0	DIS/2/3/2022-CUT		110	0	N	Kumar Pritam Sahu	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632919	61	PAYROLL	2022	121	6	VIS/2/662/2022-MUM	3.18	0	2022-07-29 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/662/2022-MUM	106	110	0	N	Abhishek Vaidya	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632920	282	AVALU EVALU	2022	120	4	DIS/1/39/2022-BAN	12.2	0	2022-07-29 00:00:00	SONUWALA R - BANGALORE URBAN (DEADLY TODAY)	Other	0	0	DIS/1/39/2022-BAN		110	0	N	Sonuwala R	0	12.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632921	58	TV PROMO 4 - DC LEAGUE OF SUPER-PETS 	2022	120	6	VFS/1/30/2022-MUM	0.13	0	2022-07-29 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/30/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632922	58	TV PROMO 1-3 - DC LEAGUE OF SUPER-PETS	2022	120	6	VFS/1/29/2022-MUM	1.14	0	2022-07-29 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/29/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632923	43	AVU KARVU TU TO PREM NOTO KARVO	2022	120	6	VIS/1/1377/2022-MUM	5.39	0	2022-07-29 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1377/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632924	44	SONG - BIG MOVES	2022	120	6	VIS/1/1376/2022-MUM	3.41	0	2022-07-29 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1376/2022-MUM	106	110	0	N	Vivian Fernandes	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632925	45	TRAILER OF THE FILM BANARAS         	2022	121	4	DIS/2/60/2022-BAN	2.21	0	2022-07-29 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN (NATIONAL KHANS PRODUCTIONS)	Trailer	0	0	DIS/2/60/2022-BAN		110	0	N	Zaid Ahmed Khan	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632926	51	SONG - SUNA SUNA VATLA	2022	120	6	VIS/1/1375/2022-MUM	4.54	0	2022-07-29 00:00:00	DREAMERY PRODUCTION PRIVATE LIMITED - PUNE	Song	0	0	VIS/1/1375/2022-MUM	106	110	0	N	Shekhar Ramesh Gaikwad	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632927	44	SONG 1 DEVA DEVA GANPATI DEVA OF FILM MARATHI RASHTRA	2022	121	6	VIS/2/661/2022-MUM	2.5	0	2022-07-29 00:00:00	INDER INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/661/2022-MUM	106	110	0	N	Harvinder Kehar Singh	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632928	45	SONG:SAAGIDHE[ONCE  UPON A TIME IN JAMAALIGUDDA]	2022	120	4	DIS/1/38/2022-BAN	3.01	0	2022-07-29 00:00:00	SRI HARI - BANGALORE URBAN (M/S NIHARIKA MOVIES)	Song	0	0	DIS/1/38/2022-BAN		110	0	N	Sri Hari	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632929	44	GOIBIBO BOSS 	2022	120	6	DIS/1/2013/2022-MUM	0.18	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2013/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632930	44	GOIBIBO FRIEND 	2022	120	6	DIS/1/2012/2022-MUM	0.18	0	2022-07-29 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2012/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632931	285	SIZE ZERO CAFE RESTRO 	2022	120	6	DIS/1/2011/2022-MUM	0.2	0	2022-07-29 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2011/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632932	54	TRAILER NO.1 OF FILM:-“LAUNG LAACHI 2”	2022	120	6	DIS/1/2010/2022-MUM	1.3	0	2022-07-29 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/2010/2022-MUM		110	0	N	Bhagwant Pal Singh	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632933	276	CIRCLE - VIDEO TRAILER 1	2022	121	3	VIS/2/213/2022-Che	1.57	0	2022-07-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/213/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632934	283	KUDALI - VIDEO TRAILER 1	2022	121	3	VIS/2/212/2022-Che	1.57	0	2022-07-29 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/212/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632935	58	GULU GULU (LYRICAL VIDEO SONG - INNER PEACE..)	2022	120	3	VIS/1/334/2022-Che	3.27	0	2022-07-29 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/334/2022-Che	106	110	0	N	Raj Narayanan Surendran	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632936	58	KATTAM SOLLUDHU - TRAILER	2022	120	3	DIS/1/569/2022-Che	1.45	0	2022-07-29 00:00:00	EZHILAN GANESAN - (KANNA GANESAN PRODUCTIONS), KARAIKAL	Trailer	0	0	DIS/1/569/2022-Che		110	0	N	Ezhilan Ganesan	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632937	44	SONG : GAYYA KAHA OF FILM HOLY COW	2022	120	6	VIS/1/1374/2022-MUM	2.35	0	2022-07-28 00:00:00	YS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1374/2022-MUM	106	110	0	N	Aaliya Nawazuddin Siddiqui	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632938	44	SONG : BULLEYA OF FILM HOLY COW	2022	120	6	VIS/1/1373/2022-MUM	2.27	0	2022-07-28 00:00:00	YS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1373/2022-MUM	106	110	0	N	Aaliya Nawazuddin Siddiqui	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632939	44	SONG : MADAARI OF FILM HOLY COW	2022	120	6	VIS/1/1372/2022-MUM	3.45	0	2022-07-28 00:00:00	YS ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1372/2022-MUM	106	110	0	N	Aaliya Nawazuddin Siddiqui	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632940	51	GADICHI KAMAAL PORANCHI DHAMAAL	2022	121	6	VIL/2/345/2022-MUM	115.51	0	2022-07-28 00:00:00	SKYBELL MULTIMEDIA - HYDERABAD	Social	0	0	VIL/2/345/2022-MUM	106	109	0	Y	Adesh Kumar Sharma	0	114.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632941	54	PROMO NO 6 TO 10 OF FILM BAI JI KUTTANGE	2022	120	6	VIS/1/1371/2022-MUM	1.13	0	2022-07-28 00:00:00	M/S. SANTOSH  ENTERTAINMENT STUDIO LLP - MUMBAI	Promos	0	0	VIS/1/1371/2022-MUM	106	110	0	N	Upasna Singh	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632942	44	PROMO NO 3 AND 4 OF FILM – JAHAAN CHAAR YAAR	2022	121	6	VIS/2/660/2022-MUM	1.06	0	2022-07-28 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/660/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632943	44	PROMO NO 1 AND 2 OF FILM – JAHAAN CHAAR YAAR	2022	121	6	VIS/2/659/2022-MUM	1.06	0	2022-07-28 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/659/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632944	51	TEASER - MI PUNHA YEIN	2022	121	6	VIS/2/658/2022-MUM	0.38	0	2022-07-28 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Teaser	0	0	VIS/2/658/2022-MUM	106	110	0	N	Soumya Vilekar	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632945	54	SONG:-“VEHAM” (RAJVIR JAWANDA AND GURLEJ AKHTAR)	2022	120	6	VIS/1/1370/2022-MUM	2.57	0	2022-07-28 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1370/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632946	51	TITLE SONG OF FILM RASHTRA	2022	120	6	VIS/1/1369/2022-MUM	1.42	0	2022-07-28 00:00:00	INDER INTERNATIONAL - MUMBAI	Song	0	0	VIS/1/1369/2022-MUM	106	110	0	N	Harvinder Kehar Singh	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632947	43	BOL VALAM NA	2022	120	6	VIS/1/1368/2022-MUM	2.41	0	2022-07-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1368/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632948	54	SONG PROMO NO.1 AND 2 SONG:-“SHIDDAT” OF FILM:-“JIND MAHI”	2022	120	6	VIS/1/1367/2022-MUM	3.28	0	2022-07-28 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1367/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632949	58	PIRANHA 	2022	121	6	VFS/2/76/2022-MUM	69.24	0	2022-07-28 00:00:00	LIONSGATE 	Other	0	0	VFS/2/76/2022-MUM	106	110	0	N	Sanjay Narayanan Pisharody	0	69.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632950	61	APV THE BATMAN BAT	2022	121	6	DIS/2/488/2022-MUM	0.18	0	2022-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/488/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632951	84	APV CC TRCT3	2022	121	6	DIS/2/487/2022-MUM	0.23	0	2022-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/487/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632952	84	APV CC TRCT1	2022	121	6	DIS/2/486/2022-MUM	0.28	0	2022-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/486/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632953	161	MUKHAAGNI	2022	120	6	DIS/1/2009/2022-MUM	2.04	0	2022-07-28 00:00:00	KEDAR MANERIKAR - NORTH GOA	Other	0	0	DIS/1/2009/2022-MUM		110	0	N	Kedar Manerikar	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632954	51	TRAILER OF FILM DAAGDI CHAAWL - 2	2022	121	6	DIS/2/485/2022-MUM	2.39	0	2022-07-28 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/485/2022-MUM		110	0	N	Sangeeta Sachin Ahir	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632955	84	APV CC TRCT2	2022	120	6	DIS/1/2008/2022-MUM	0.28	0	2022-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2008/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632956	84	APV CC TRCT4	2022	120	6	DIS/1/2007/2022-MUM	0.18	0	2022-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2007/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632957	44	KAKUDA	2022	121	6	VIL/2/344/2022-MUM	116.37	0	2022-07-28 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Other	0	0	VIL/2/344/2022-MUM	106	109	0	Y	Eshaan Phadnis	0	116.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632958	103	SARABHA 	2022	121	6	VIL/2/343/2022-MUM	130.08	0	2022-07-28 00:00:00	ASHWANI KUMAR SEHDEV, AKS ENTERTAINMENT	Other	0	0	VIL/2/343/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	130.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632959	59	LEGEND	2022	121	6	VFL/2/257/2022-MUM	126.02	0	2022-07-28 00:00:00	STUDIO CANAL	Biographical	0	0	VFL/2/257/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	128.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632960	44	GHAR KI LAXMI 	2022	120	6	VIL/1/51/2022-MUM	126.08	0	2022-07-28 00:00:00	M/S SRI LAKSHMI VENKATESWARA CINEMAS LLP - HYDERABAD	Other	0	0	VIL/1/51/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	126.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632961	42	NAAYAK	2022	121	6	VIL/2/342/2022-MUM	132.56	0	2022-07-28 00:00:00	D.V.V. DANAYYA, UNIVERSAL MEDIA	Other	0	0	VIL/2/342/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	132.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632962	64	JITENGE HUM VIJAYI BHAWAH	2022	121	6	DIL/2/275/2022-MUM	113.19	0	2022-07-28 00:00:00	GUNGUN FILMS - MUMBAI	Other	0	0	DIL/2/275/2022-MUM		109	0	Y	Chandan Saini	0	113.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632963	64	VADH	2022	121	6	DIL/2/274/2022-MUM	148.33	0	2022-07-28 00:00:00	M/S. S. R. INFOTAINMENT - THANE	Other	0	0	DIL/2/274/2022-MUM		109	0	Y	Shivam Baranwal	0	148.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632964	63	LOVE YOU MAHRI JAAN	2022	121	6	DIL/2/273/2022-MUM	137.37	0	2022-07-28 00:00:00	G L PRODUCTION - RAIPUR	Social	0	0	DIL/2/273/2022-MUM		109	0	N	Kiran Harlalka	0	137.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632965	266	36 GUNN	2022	121	6	DIL/2/272/2022-MUM	98.03	0	2022-07-28 00:00:00	SAMIT KAKKAD FILMS - MUMBAI	Other	0	0	DIL/2/272/2022-MUM		109	0	Y	Samit Amar Kakkad	0	98.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632966	64	LANKA MEIN SEETA	2022	121	6	DIL/2/271/2022-MUM	142.13	0	2022-07-28 00:00:00	GOPI SHANMUKHA CREATION - PALGHAR	Social	0	0	DIL/2/271/2022-MUM		109	0	Y	Tallapaka Surendra Reddy	0	142.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632967	59	DC LEAGUE OF SUPER-PETS	2022	120	6	DFL/1/22/2022-MUM	107.25	0	2022-07-28 00:00:00	PATRICIA HICKS, DWAYNE JOHNSON, DANY GARCIA, HIRAM GARCIA, JARED STERN, WARNER BROS.	Children`s Film	0	0	DFL/1/22/2022-MUM		109	0	N	CLIVE DSOUZA	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632968	58	DC LEAGUE OF SUPER-PETS	2022	120	6	DFL/1/21/2022-MUM	107.25	0	2022-07-28 00:00:00	PATRICIA HICKS, DWAYNE JOHNSON, DANY GARCIA, HIRAM GARCIA, JARED STERN, WARNER BROS.	Children`s Film	0	0	DFL/1/21/2022-MUM		109	0	N	CLIVE DSOUZA	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632969	44	DC LEAGUE OF SUPER-PETS	2022	120	6	DFL/1/20/2022-MUM	107.25	0	2022-07-28 00:00:00	PATRICIA HICKS, DWAYNE JOHNSON, DANY GARCIA, HIRAM GARCIA, JARED STERN, WARNER BROS.	Children`s Film	0	0	DFL/1/20/2022-MUM		109	0	N	CLIVE DSOUZA	0	107.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632970	64	GOOSEBUMPS	2022	121	6	VFL/2/256/2022-MUM	103.13	0	2022-07-28 00:00:00	DEBORAH FORTE, NEAL H. MORITZ, SONY PICTURES USA	Fantasy/Adventure	0	0	VFL/2/256/2022-MUM	106	109	0	N	Kavitha Prasanna	0	103.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632971	51	SPIDERMAN NO WAY HOME	2022	121	6	VFL/2/255/2022-MUM	148.21	0	2022-07-28 00:00:00	AMY PASCAL, KEVIN FEIGEN, SONY PICTURES U.S.A.	Scientific	0	0	VFL/2/255/2022-MUM	106	109	0	N	Kavitha Prasanna	0	148.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632972	45	UNCHARTED	2022	121	6	VFL/2/254/2022-MUM	117.55	0	2022-07-28 00:00:00	AVI ARAD, CHARLES ROVEN,SONY PICTURES USA	Action/Thriller	0	0	VFL/2/254/2022-MUM	106	109	0	N	Kavitha Prasanna	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632973	58	GHOSTY - SONG (BHRAMMAN) AND LYRICAL SONG (VIDUNGADA)	2022	121	3	VIS/2/211/2022-Che	7.44	0	2022-07-28 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/2/211/2022-Che	106	110	0	N	Sudhan Sundaram	0	7.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632974	44	  DHAAKAD	2022	121	6	VIL/2/341/2022-MUM	121.1	0	2022-07-28 00:00:00	DEEPAK MUKUT (SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD.)	Action/Thriller	0	0	VIL/2/341/2022-MUM	106	109	0	Y	Deepak Mukut	0	123.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632975	58	CREDAI FAIR PRO 2022	2022	120	3	DIS/1/568/2022-Che	0.28	0	2022-07-28 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/568/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632976	58	JFA 23 SEC""	2022	120	3	DIS/1/567/2022-Che	0.23	0	2022-07-28 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/567/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632977	266	CARBON COPY	2022	120	6	DIS/1/2006/2022-MUM	1.51	0	2022-07-28 00:00:00	SIDDHI DESSAI - NORTH GOA	Other	0	0	DIS/1/2006/2022-MUM		110	0	N	Siddhi Dessai	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632978	44	MANYAVAR RAKHI   	2022	120	6	DIS/1/2005/2022-MUM	0.33	0	2022-07-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2005/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632979	44	RAKSHABANDHAN EVER GREEN TEA 	2022	120	6	DIS/1/2004/2022-MUM	0.29	0	2022-07-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2004/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632980	84	SMART BAZAAR	2022	120	6	DIS/1/2003/2022-MUM	0.17	0	2022-07-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2003/2022-MUM		110	0	N	Omkar Sarnobat	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632981	44	MANYAVAR RAKHI FILM 02  	2022	120	6	DIS/1/2002/2022-MUM	0.18	0	2022-07-28 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2002/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632982	59	PAYTM EXCUSE RAJA  	2022	120	6	DIS/1/2001/2022-MUM	0.23	0	2022-07-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2001/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632983	61	KMC	2022	120	6	DIS/1/2000/2022-MUM	0.13	0	2022-07-28 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2000/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632984	54	GAME ON	2022	120	7	DIS/1/46/2022-DEL	0.33	0	2022-07-28 00:00:00	TEJINDER SINGH - JALANDHAR	Trailer	0	0	DIS/1/46/2022-DEL		110	0	N	Tejinder Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632985	44	AISSHPRA GEMS  JEWELS	2022	120	7	DIS/1/45/2022-DEL	0.2	0	2022-07-28 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/45/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632986	44	DOUBLE DEEPAK MUSTARD OIL	2022	120	7	DIS/1/44/2022-DEL	0.15	0	2022-07-28 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/44/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632987	285	ANYTIME FITNESS	2022	120	7	DIS/1/43/2022-DEL	0.3	0	2022-07-28 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/43/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632988	44	JAWED HABIB SALON AND ACADEMY	2022	120	7	DIS/1/42/2022-DEL	0.3	0	2022-07-28 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/42/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632989	61	AMARA IMITATION JEWELRY	2022	120	7	DIS/1/41/2022-DEL	0.15	0	2022-07-28 00:00:00	DEV MEDIA VENTURES - GORAKHPUR	Advertisement	0	0	DIS/1/41/2022-DEL		110	0	N	Neeraj Dhar Dwivedi	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632990	54	SONG- KYLIE	2022	120	7	VIS/1/198/2022-DEL	2.49	0	2022-07-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/198/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632991	54	SONG- CHEER	2022	120	7	VIS/1/197/2022-DEL	2.5	0	2022-07-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/197/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632992	59	PAYTM HOSTEL 	2022	120	6	DIS/1/1999/2022-MUM	0.23	0	2022-07-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1999/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632993	59	PAYTM LANDLORD 	2022	120	6	DIS/1/1998/2022-MUM	0.23	0	2022-07-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1998/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632994	44	PEPSI STING ENERGY RAKSHABANDHAN 	2022	120	6	DIS/1/1997/2022-MUM	0.18	0	2022-07-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1997/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632995	59	TRAILER NO 7 : LAAL SINGH CHADDHA .	2022	120	6	DIS/1/1996/2022-MUM	2.48	0	2022-07-28 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1996/2022-MUM		110	0	N	A Seshan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632996	61	SONG : LA LA LOVE	2022	121	6	DIS/2/484/2022-MUM	2.47	0	2022-07-28 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/484/2022-MUM		110	0	N	Haroon Patel	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632997	44	AD PROMO NO 1: LAAL SINGH CHADDHA WITH WALKAROO.. 	2022	120	6	VIS/1/1366/2022-MUM	0.33	0	2022-07-28 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	VIS/1/1366/2022-MUM	106	110	0	N	A Seshan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632998	44	PROMO NO 38 :LAAL SINGH CHADDHA SONG MAIN KI KARAAN? FREEPLAY	2022	120	6	VIS/1/1365/2022-MUM	2.42	0	2022-07-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1365/2022-MUM	106	110	0	N	A Seshan	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
632999	44	PROMO NO 43 : LAAL SINGH CHADDHA DIALOGUE	2022	121	6	VIS/2/657/2022-MUM	0.18	0	2022-07-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/2/657/2022-MUM	106	110	0	N	A Seshan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633000	59	PRMO NO 44 TO 46 : LAAL SINGH CHADDHA DIALOGUE.	2022	120	6	VIS/1/1364/2022-MUM	1.09	0	2022-07-28 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1364/2022-MUM	106	110	0	N	A Seshan	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633001	44	PEPSI STING ENERGY RAKSHABANDHAN TV 	2022	120	6	VIS/1/1363/2022-MUM	0.18	0	2022-07-28 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1363/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633002	44	PROMO NO 42 : LAAL SINGH CHADDHA DIALOGUE	2022	120	6	VIS/1/1362/2022-MUM	0.33	0	2022-07-28 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1362/2022-MUM	106	110	0	N	A Seshan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633003	44	PROMO NO 39 TO 41:LAAL SINGH CHADDHA SONG MAIN KI KARAAN?	2022	120	6	VIS/1/1361/2022-MUM	1.14	0	2022-07-28 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1361/2022-MUM	106	110	0	N	A Seshan	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633004	43	AAVU THASE NOTI KHABER	2022	120	6	VIS/1/1360/2022-MUM	5.37	0	2022-07-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1360/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633005	43	TAKA BEWAFAA	2022	120	6	VIS/1/1359/2022-MUM	6.3	0	2022-07-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1359/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633006	43	AAJ SAKHI ANANDNI HELI	2022	120	6	VIS/1/1358/2022-MUM	7.29	0	2022-07-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1358/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633007	51	SONG – BHIMRUPI / FILM – EKDA KAY ZALA	2022	120	6	VIS/1/1357/2022-MUM	3.5	0	2022-07-28 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Song	0	0	VIS/1/1357/2022-MUM	106	110	0	N	Saleel Kulkarni	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633008	54	SONG -  AKAD " - PROMO NO. 1 TO 5"	2022	121	6	VIS/2/656/2022-MUM	4.25	0	2022-07-28 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/2/656/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633009	43	AAJ PAN KARU SU HU PYAR	2022	120	6	VIS/1/1356/2022-MUM	6.06	0	2022-07-28 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1356/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633010	51	SONG - SHYAM ANI RAM / FILM – EKDA KAY ZALA	2022	120	6	VIS/1/1355/2022-MUM	3.38	0	2022-07-28 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Song	0	0	VIS/1/1355/2022-MUM	106	110	0	N	Saleel Kulkarni	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633011	51	SONG : NAJAR KATYAR OF FILM DE DHAKKA 2	2022	120	6	VIS/1/1354/2022-MUM	4.36	0	2022-07-28 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1354/2022-MUM	106	110	0	N	Yatin Yashwant Jadhav	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633012	44	APV THE BATMAN UNM	2022	121	6	DIS/2/483/2022-MUM	0.18	0	2022-07-28 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/483/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633013	161	GOODLUCK JERRY	2022	122	6	DIL/3/33/2022-MUM	119	0	2022-07-28 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Other	0	0	DIL/3/33/2022-MUM		109	0	Y	Anand Lilaram Raisinghani	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633014	41	KHONG	2022	120	9	DIL/1/24/2022-GUW	160	0	2022-07-28 00:00:00	BHARATI BASUMATARI - GUWAHATI	Social	0	0	DIL/1/24/2022-GUW		109	0	N	Bharati Basumatari	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633015	283	SHORT FILM OF MAGUVA EDI NI VILUVA""	2022	120	8	VIS/1/51/2022-HYD	13.52	0	2022-07-28 00:00:00	MADHAVI KAKARAPALLI - EAST GODAVARI(SRI HEMANANDANA CREATIONS)	Other	0	0	VIS/1/51/2022-HYD	106	110	0	N	Madhavi Kakarapalli	0	13.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633016	44	SONG 2 OF  WAAT LAAGA DENGE -LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/50/2022-HYD	1.29	0	2022-07-28 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/1/50/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633017	59	SONG 2 OF WAAT LAAGA DENGE-LIGER(SAALA CROSSBREED)""	2022	120	8	VIS/1/49/2022-HYD	1.29	0	2022-07-28 00:00:00	SURDEEP KAUR UPPAL - HYDERABAD(M/S PURI CONNECTS LLP), PRASHANT KUNDER - MUMBAI(DHARMA PRODUCTIONS PVT LTD)	Song	0	0	VIS/1/49/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633018	59	PROMOS 1 TO 3 OF SEETHARAMAM""	2022	120	8	VIS/1/48/2022-HYD	0.54	0	2022-07-28 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Promos	0	0	VIS/1/48/2022-HYD	106	110	0	N	Ch Seshupriyanka	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633019	299	LAGHU CHITRA MALIKA-112	2022	120	8	DIS/1/220/2022-HYD	3.2	0	2022-07-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/220/2022-HYD		110	0	N	Managing Director	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633020	299	LAGHU CHITRA MALIKA-111	2022	120	8	DIS/1/219/2022-HYD	3.18	0	2022-07-28 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/219/2022-HYD		110	0	N	Managing Director	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633021	283	TRAILER NO. 1 OF SEETHARAMAM""	2022	120	8	DIS/1/218/2022-HYD	2.2	0	2022-07-28 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Trailer	0	0	DIS/1/218/2022-HYD		110	0	N	Ch Seshupriyanka	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633022	51	SONG : DEH PETU DE OF FILM DE DHAKKA 2	2022	120	6	VIS/1/1353/2022-MUM	4.43	0	2022-07-27 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1353/2022-MUM	106	110	0	N	Yatin Yashwant Jadhav	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633023	51	PROMO NO. 1, 2, 3 AND 4 OF FILM -  DE DHAKKA 2	2022	120	6	VIS/1/1352/2022-MUM	1.32	0	2022-07-27 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1352/2022-MUM	106	110	0	N	Yatin Yashwant Jadhav	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633024	51	SONG : PUNHA DHAKKA OF FILM DE DHAKKA 2	2022	120	6	VIS/1/1351/2022-MUM	4.37	0	2022-07-27 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1351/2022-MUM	106	110	0	N	Yatin Yashwant Jadhav	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633025	51	SONG : GAR GAR BHINGRI OF FILM DE DHAKKA 2	2022	120	6	VIS/1/1350/2022-MUM	4.39	0	2022-07-27 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1350/2022-MUM	106	110	0	N	Yatin Yashwant Jadhav	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633026	44	EK VILLAIN RETURNS - CO BRANDED WITH DR. ORTHO PROMO 	2022	120	6	VIS/1/1349/2022-MUM	0.2	0	2022-07-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	VIS/1/1349/2022-MUM	106	110	0	N	Bhushan Dua	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633027	44	LAAL SINGH CHADDHA – WALKAROO	2022	120	6	DIS/1/1995/2022-MUM	0.33	0	2022-07-27 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/1995/2022-MUM		110	0	N	Tribhuvan Kori	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633028	44	SONG - PEHLI PEHLI BAARISH	2022	120	6	VIS/1/1348/2022-MUM	4.32	0	2022-07-27 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1348/2022-MUM	106	110	0	N	Vipin Kakkar	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633029	51	PROMO 05, 06, 07, 08 OF FILM TIMEPASS 3	2022	120	6	VIS/1/1347/2022-MUM	1.32	0	2022-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/1/1347/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633030	44	MANYAVAR RAKHI FILM 01  	2022	120	6	DIS/1/1994/2022-MUM	0.18	0	2022-07-27 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1994/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633031	84	STORE ROOM	2022	120	6	DIS/1/1993/2022-MUM	0.25	0	2022-07-27 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/1993/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633032	61	IKEA MANEGE BANNI BED 	2022	120	6	DIS/1/1992/2022-MUM	0.18	0	2022-07-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1992/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633033	61	IKEA MANEGE BANNI SOFA 	2022	120	6	DIS/1/1991/2022-MUM	0.18	0	2022-07-27 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/1991/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633034	285	ATHER  	2022	120	6	DIS/1/1990/2022-MUM	0.13	0	2022-07-27 00:00:00	DIGITAL MAGIC PRODUCTIONS - MUMBAI 	Advertisement	0	0	DIS/1/1990/2022-MUM		110	0	N	JASPAL SINGH VARNA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633035	44	AD PROMO N0 1 :LAAL SINGH CHADDHA WITH WALKAROO 	2022	120	6	DIS/1/1989/2022-MUM	0.33	0	2022-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Advertisement	0	0	DIS/1/1989/2022-MUM		110	0	N	A Seshan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633036	85	MOTHERHOOD IVF	2022	120	6	DIS/1/1988/2022-MUM	0.23	0	2022-07-27 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/1988/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633037	44	HIMALAYA NEEM FACE WASH	2022	120	6	DIS/1/1987/2022-MUM	0.48	0	2022-07-27 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/1987/2022-MUM		110	0	N	Sayra Munir Patel	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633038	44	JOY E BIKE	2022	120	6	DIS/1/1986/2022-MUM	0.23	0	2022-07-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/1986/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633039	285	BAGLINE	2022	120	6	DIS/1/1985/2022-MUM	0.13	0	2022-07-27 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/1985/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633040	284	BEAUTIFUL BILLO	2022	121	6	DIL/2/270/2022-MUM	112	0	2022-07-27 00:00:00	NEERU BAJWA ENTERTAINMENT - MUMBAI	Comedy/Satire	0	0	DIL/2/270/2022-MUM		109	0	N	Santosh Thite	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633041	44	PROMO NO. 33 AND 34 - GOOD LUCK JERRY	2022	121	6	VIS/2/655/2022-MUM	0.56	0	2022-07-27 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/2/655/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633042	44	SONG NO. 4 SAARI DUNIYA / FILM - LOVE YOU LOKTANTRA	2022	120	6	VIS/1/1346/2022-MUM	3.15	0	2022-07-27 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Song	0	0	VIS/1/1346/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633043	44	SONG NO. 3 EK THHUMKE SE / FILM - LOVE YOU LOKTANTRA	2022	121	6	VIS/2/654/2022-MUM	4.37	0	2022-07-27 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Song	0	0	VIS/2/654/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633044	44	SONG NO. 1 DIL KI KHIDKI / FILM - LOVE YOU LOKTANTRA	2022	121	6	VIS/2/653/2022-MUM	3.46	0	2022-07-27 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Song	0	0	VIS/2/653/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633045	44	SONG NO. 2 NA JAANE KYU / FILM - LOVE YOU LOKTANTRA	2022	120	6	VIS/1/1345/2022-MUM	4.07	0	2022-07-27 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Song	0	0	VIS/1/1345/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633046	161	DON	2022	120	6	VIL/1/50/2022-MUM	149.24	0	2022-07-27 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Social	0	0	VIL/1/50/2022-MUM	106	109	0	N	Atul Dolarrai Rajani	0	149.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633047	54	CHHALLA MUD KE NAHI AAYA 	2022	120	7	DIL/1/20/2022-DEL	140.1	0	2022-07-27 00:00:00	RHYTHM BOYZ ENTERTAINMENT INC. - MUMBAI	Other	0	0	DIL/1/20/2022-DEL		109	0	N	AMRINDER SINGH GILL	0	140.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633048	286	VATTAM	2022	121	3	DIL/2/119/2022-Che	118.45	0	2022-07-27 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	DIL/2/119/2022-Che		109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	118.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633049	275	THE DIVINE ROMANCE	2022	120	6	VIS/1/1344/2022-MUM	31.26	0	2022-07-27 00:00:00	WHISPERS FROM ETERNITY FILMS LLP - MUMBAI	Documentary	0	0	VIS/1/1344/2022-MUM	106	110	0	N	Jitesh Thakur	0	31.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633050	64	BHOOT RAJA (RAA RAA)	2022	121	6	VIL/2/340/2022-MUM	131.27	0	2022-07-27 00:00:00	MORAVENENI VIJAY (VIJICHERISHI VISIONS)	Action/Thriller	0	0	VIL/2/340/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	131.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633051	80	KARTIK KA BADLA (ATADUKUNDAM RAA…JUST CHILL)	2022	121	6	VIL/2/339/2022-MUM	112.04	0	2022-07-27 00:00:00	M/S SRI NAG CORPORATION	Action/Thriller	0	0	VIL/2/339/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	112.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633052	44	LOVE FINDS YOU IN VALENTINE (DUBBED) 	2022	120	6	VFL/1/49/2022-MUM	89.3	0	2022-07-27 00:00:00	GEORGE SHAMIEH	Feature	0	0	VFL/1/49/2022-MUM	106	109	0	N	Anil Khera	0	89.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633053	283	SEETHARAMAM	2022	120	8	DIL/1/23/2022-HYD	160.4	0	2022-07-27 00:00:00	CH SESHUPRIYANKA - HYDERABAD(SWAPNA CINEMA)	Other	0	0	DIL/1/23/2022-HYD		109	0	Y	Ch Seshupriyanka	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633054	44	KADHANIKA	2022	121	6	VIL/2/338/2022-MUM	125.45	0	2022-07-27 00:00:00	THANK YOU INFRA TALKIES - VIZIANAGARAM	Other	0	0	VIL/2/338/2022-MUM	106	109	0	N	Jitender Gulati	0	125.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633055	58	DESTROYER	2022	121	6	VFL/2/253/2022-MUM	118.38	0	2022-07-27 00:00:00	30 WEST DESTROYER/FREEWAY ENTERTAINMENT KFT	Action/Thriller	0	0	VFL/2/253/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	118.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633056	58	THURITHAM - VALAIUM ULAGATHTHIL" LYRICAL VIDEO SONG 2"	2022	120	3	VIS/1/333/2022-Che	3.2	0	2022-07-27 00:00:00	THIRUVARUL JEGANATHAN - (DREAM FOCUS), CHENNAI	Other	0	0	VIS/1/333/2022-Che	106	110	0	N	Thiruvarul Jeganathan	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633057	58	THURITHAM - NILLAAMALLE" LYRICAL VIDEO SONG 1"	2022	121	3	VIS/2/210/2022-Che	4.45	0	2022-07-27 00:00:00	THIRUVARUL JEGANATHAN - (DREAM FOCUS), CHENNAI	Other	0	0	VIS/2/210/2022-Che	106	110	0	N	Thiruvarul Jeganathan	0	4.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633058	58	MAHA - KEDUTHUTUYE" VIDEO SONG"	2022	121	3	VIS/2/209/2022-Che	3.3	0	2022-07-27 00:00:00	MATHIYALAGAN VARDHARAJAN - (ETCETERA ENTERTAINMENT), ALLAHABAD	Song	0	0	VIS/2/209/2022-Che	106	110	0	N	Mathiyalagan Vardharajan	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633059	58	KANAVAAI KANAVAAI  –  VIDEO ALBUM SONG	2022	120	3	VIS/1/332/2022-Che	3.48	0	2022-07-27 00:00:00	C PRABURAJAN - CHENNAI	Other	0	0	VIS/1/332/2022-Che	106	110	0	N	C Praburajan	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633060	59	ADVT OF MVV AND MK HOUSING""	2022	120	8	DIS/1/217/2022-HYD	1.03	0	2022-07-27 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/217/2022-HYD		110	0	N	Nimmala Ashok	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633061	59	ADVT OF SWARGASEEMA SANDALWOOD FARMS (WOMEN IN TEMPLE CONCEPT)""	2022	120	8	DIS/1/216/2022-HYD	0.28	0	2022-07-27 00:00:00	DEVARASETTY YAMUNA KISHORE - HYDERABAD(DREAM MERCHANTS)	Advertisement	0	0	DIS/1/216/2022-HYD		110	0	Y	Devarasetty Yamuna Kishore	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633062	58	JOTHI (PROMO 1 TO 10)	2022	121	3	VIS/2/208/2022-Che	2.15	0	2022-07-27 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Promos	0	0	VIS/2/208/2022-Che	106	110	0	N	Raja Sethupathi S	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633063	58	JOTHI (SONG 4 - RUTHRAM...)	2022	120	3	VIS/1/331/2022-Che	2.37	0	2022-07-27 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Song	0	0	VIS/1/331/2022-Che	106	110	0	N	Raja Sethupathi S	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633064	58	JOTHI (SONG 3 - YAAR  SEITHA  PAAVAMO..)	2022	120	3	VIS/1/330/2022-Che	4.35	0	2022-07-27 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Song	0	0	VIS/1/330/2022-Che	106	110	0	N	Raja Sethupathi S	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633065	58	JOTHI (SONG 2 - AARIRAARO..)	2022	120	3	VIS/1/329/2022-Che	5.28	0	2022-07-27 00:00:00	RAJA SETHUPATHI S - (SPR STUDIOS), CUDDALORE	Song	0	0	VIS/1/329/2022-Che	106	110	0	N	Raja Sethupathi S	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633066	58	GULU GULU (PROMO 1 TO 6)	2022	121	3	VIS/2/207/2022-Che	1.18	0	2022-07-27 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Promos	0	0	VIS/2/207/2022-Che	106	110	0	N	Raj Narayanan Surendran	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633067	58	GULU GULU (LYRICAL VIDEO SONG - ANBAREY..)	2022	120	3	VIS/1/328/2022-Che	3.5	0	2022-07-27 00:00:00	RAJ NARAYANAN SURENDRAN - (CIRCLEBOX ENTERTAINMENT), CHENNAI	Other	0	0	VIS/1/328/2022-Che	106	110	0	N	Raj Narayanan Surendran	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633068	286	VATTAM - KANKOTHI PARAVAYE" VIDEO SONG 1"	2022	120	3	VIS/1/327/2022-Che	4.4	0	2022-07-27 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/327/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633069	286	VATTAM - VIDEO TRAILER 1	2022	121	3	VIS/2/206/2022-Che	1.57	0	2022-07-27 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/2/206/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633070	58	THE LEGEND - VIDEO PROMO 3	2022	121	3	VIS/2/205/2022-Che	0.33	0	2022-07-27 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/205/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633071	58	THE LEGEND - VIDEO PROMO 2	2022	121	3	VIS/2/204/2022-Che	0.23	0	2022-07-27 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Promos	0	0	VIS/2/204/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633072	58	THE LEGEND - VIDEO TRAILER 2	2022	121	3	VIS/2/203/2022-Che	1.28	0	2022-07-27 00:00:00	PONDURAI YOGARATHINAM - (THE LEGEND NEW SARAVANA STORES PRODUCTIONS), CHENNAI	Trailer	0	0	VIS/2/203/2022-Che	106	110	0	N	Pondurai Yogarathinam	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633073	58	TAMIL NADU NAAL	2022	120	3	DIS/1/566/2022-Che	5.01	0	2022-07-27 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/566/2022-Che		110	0	N	Mohan Gnanasekaran	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633074	58	SRI KRISHNA NAGAI MALIGAI THANGA VETTAI 	2022	120	3	DIS/1/565/2022-Che	0.58	0	2022-07-27 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/565/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633075	61	EPIC CLOTHING CO	2022	120	3	DIS/1/564/2022-Che	0.23	0	2022-07-27 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BESTIMAGE), CHENNAI	Advertisement	0	0	DIS/1/564/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633076	44	TRAILER CUTDOWN: EKANS SNAKE AWAKE- HERO EK VILLIAN ANEK – V3	2022	120	6	DIS/1/1984/2022-MUM	0.18	0	2022-07-27 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1984/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633077	44	TRAILER: EKANS SNAKE AWAKE - HERO EK VILLIAN ANEK – V2	2022	120	6	DIS/1/1983/2022-MUM	1.03	0	2022-07-27 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1983/2022-MUM		110	0	N	John Vincent Nadar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633078	271	 INVISIBLE BED (METASEENEMA)	2022	120	6	DIS/1/1982/2022-MUM	0.13	0	2022-07-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/1982/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633079	51	PROMO 01, 02, 03, 04 OF FILM TIMEPASS 3	2022	121	6	VIS/2/652/2022-MUM	1.32	0	2022-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/652/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633080	44	MOVIE ASSOCIATION: MOIRA SARIA	2022	121	6	VIS/2/651/2022-MUM	0.2	0	2022-07-27 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	VIS/2/651/2022-MUM	106	110	0	N	Ravindra Zar	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633081	148	377	2022	122	2	DIL/3/3/2022-KOL	106.05	0	2022-07-27 00:00:00	TANMOY BISWAS - NADIA	Social	0	0	DIL/3/3/2022-KOL		109	0	N	Tanmoy Biswas	0	106.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633082	44	ANVESHAN	2022	120	2	DIL/1/66/2022-KOL	109.11	0	2022-07-27 00:00:00	M/s. MAHASHAKTI PRODUCTIONS	Social	0	0	DIL/1/66/2022-KOL		109	0	N	Bijay Kumar Kanodia	0	109.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633083	44	BALCONY 	2022	121	6	VIL/2/337/2022-MUM	95.33	0	2022-07-27 00:00:00	SURENDRAN NAIR (EDAMULA FILMS)	Social	0	0	VIL/2/337/2022-MUM	106	109	0	N	Ganesh Jain	0	95.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633084	42	BIKELER ALO	2022	120	2	DIL/1/65/2022-KOL	104.12	0	2022-07-27 00:00:00	SOMNATH SEN - NORTH 24 PARAGANAS	Social	0	0	DIL/1/65/2022-KOL		109	0	N	Somnath Sen	0	104.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633085	59	AFTERMATH	2022	121	6	VFL/2/252/2022-MUM	93.18	0	2022-07-27 00:00:00	HIGHLAND FILM GROUP LLC/ITALIA FILM UNITED STATES	Action/Thriller	0	0	VFL/2/252/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	93.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633086	44	BALMA - TV	2022	120	6	VIS/1/1343/2022-MUM	2.51	0	2022-07-27 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1343/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633087	44	SONG  NO. : 01 ( DARD ISHQ HAI ) OF ALBUM : DARD ISHQ HAI	2022	120	6	VIS/1/1342/2022-MUM	4.02	0	2022-07-27 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1342/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633088	44	PROMO NO 31 : LAAL SINGH CHADDHA SONG TUR KALEYA	2022	120	6	VIS/1/1341/2022-MUM	0.33	0	2022-07-27 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI, VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1341/2022-MUM	106	110	0	N	A Seshan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633089	54	SONG - RED EYE	2022	120	6	VIS/1/1340/2022-MUM	3.21	0	2022-07-27 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1340/2022-MUM	106	110	0	N	Sayra Munir Patel	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633090	44	SONG: “WOH TERE PYAR KA GHAM” (AMRUTA FADNAVIS)	2022	120	6	VIS/1/1339/2022-MUM	3.27	0	2022-07-27 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1339/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633091	44	PROMO NO 32 : LAAL SINGH CHADDHA DIALOGUE.	2022	120	6	VIS/1/1338/2022-MUM	0.18	0	2022-07-27 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI	Promos	0	0	VIS/1/1338/2022-MUM	106	110	0	N	A Seshan	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633092	51	SONG - RE KSHANA / FILM – EKDA KAY ZALA	2022	120	6	VIS/1/1337/2022-MUM	2.32	0	2022-07-27 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Song	0	0	VIS/1/1337/2022-MUM	106	110	0	N	Saleel Kulkarni	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633093	44	TV PROMO 4 - DC LEAGUE OF SUPER-PETS	2022	120	6	VFS/1/28/2022-MUM	0.13	0	2022-07-27 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/28/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633094	44	SONG - TERI MERI KAHANI	2022	120	6	VIS/1/1336/2022-MUM	3.3	0	2022-07-27 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1336/2022-MUM	106	110	0	N	Vinod Atraye	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633095	44	TV PROMO 1-3 - DC LEAGUE OF SUPER-PETS	2022	120	6	VFS/1/27/2022-MUM	1.14	0	2022-07-27 00:00:00	WARNER BROS. 	Promos	0	0	VFS/1/27/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633096	59	TV PROMO 4 - DC LEAGUE OF SUPER-PETS	2022	120	6	VFS/1/26/2022-MUM	0.13	0	2022-07-27 00:00:00	WARNER BROS	Promos	0	0	VFS/1/26/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633097	59	TV PROMO 1-3 - DC LEAGUE OF SUPER-PETS	2022	120	6	VFS/1/25/2022-MUM	1.14	0	2022-07-27 00:00:00	WARNER BROS.	Promos	0	0	VFS/1/25/2022-MUM	106	110	0	N	CLIVE DSOUZA	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633098	44	TRAILER CUTDOWN: EKANS SNAKE AWAKE- HERO EK VILLIAN ANEK – V2	2022	120	6	DIS/1/1981/2022-MUM	0.18	0	2022-07-27 00:00:00	TUNER INTERNATIONAL INDIA PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/1/1981/2022-MUM		110	0	N	John Vincent Nadar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633099	61	AZORA	2022	120	6	DIS/1/1980/2022-MUM	0.2	0	2022-07-27 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/1980/2022-MUM		110	0	N	Bharat Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633100	54	SONG : KI HOGAYA	2022	120	6	DIS/1/1979/2022-MUM	2.44	0	2022-07-27 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/1/1979/2022-MUM		110	0	N	Haroon Patel	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633101	266	THEATRICAL PROMO OF FILM – EKDA KAY ZALA	2022	120	6	DIS/1/1978/2022-MUM	1	0	2022-07-27 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Other	0	0	DIS/1/1978/2022-MUM		110	0	N	Saleel Kulkarni	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633102	51	SHER SHIVRAJ THEATRICAL PROMO 	2022	121	6	DIS/2/482/2022-MUM	1.03	0	2022-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/2/482/2022-MUM		110	0	N	Adesh Kumar Sharma	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633103	51	TRAILER  OF FILM - DE DHAKKA 2	2022	121	6	DIS/2/481/2022-MUM	3.01	0	2022-07-27 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Trailer	0	0	DIS/2/481/2022-MUM		110	0	N	Yatin Yashwant Jadhav	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633104	51	TEASER OF FILM - DE DHAKKA 2	2022	121	6	DIS/2/480/2022-MUM	1.15	0	2022-07-27 00:00:00	SKYLINK ENTERTAINMENT - MUMBAI	Teaser	0	0	DIS/2/480/2022-MUM		110	0	N	Yatin Yashwant Jadhav	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633105	286	 COFFEE WITH KADHAL	2022	121	3	DIL/2/132/2022-Che	146.28	0	2022-08-19 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	DIL/2/132/2022-Che		109	0	Y	Ac Shanmugam Chokalingam	0	146.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633106	282	LIGER(SAALA CROSSBREED)"	2022	121	8	DIL/2/173/2022-HYD	140.2	0	2022-08-19 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Social	0	0	DIL/2/173/2022-HYD		109	0	N	Surdeep Kaur Uppal	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633107	286	LIGER(SAALA CROSSBREED)""	2022	121	8	DIL/2/172/2022-HYD	140.2	0	2022-08-19 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Social	0	0	DIL/2/172/2022-HYD		109	0	N	Surdeep Kaur Uppal	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633108	59	CHINTAMANI SONTA MOGUDU	2022	121	8	DIL/2/171/2022-HYD	123	0	2022-08-19 00:00:00	VEERELLA SIVA NAGESWARARAO - GUNTUR(SRI SKANDAAGRAJA CREATIONS)	Social	0	0	DIL/2/171/2022-HYD		109	0	Y	Veerella Siva Nageswararao	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633109	59	“UTTHAMMA VILLIAN” (C/O. MAHADEVAPURAM)	2022	121	8	DIS/2/111/2022-HYD	2.31	0	2022-08-19 00:00:00	VUTKURI SAILAXMI NARAYANAGOUD - HYDERABAD(HRUSHIKESHA CREATIONS)	Trailer	0	0	DIS/2/111/2022-HYD		110	0	Y	Vutkuri Sailaxmi Narayanagoud	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633110	44	BANDI YEH OFFBEAT HAI	2022	120	6	VIS/1/1541/2022-MUM	2.03	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1541/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633111	51	SONG PROMO NO. 11 OF SONG DHAGA DHAGA REPRISE - FILM DAAGADI CHAWL - 2	2022	120	6	VIS/1/1540/2022-MUM	0.18	0	2022-08-18 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1540/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633112	44	BANDI YEH OFFBEAT HAI 30 SECS	2022	121	6	VIS/2/721/2022-MUM	0.3	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/2/721/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633113	44	HAZRI LAGAYE DIL 30 SECS	2022	120	6	VIS/1/1539/2022-MUM	0.3	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1539/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633114	44	HAZRI LAGAYE DIL 20 SECS	2022	120	6	VIS/1/1538/2022-MUM	0.2	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1538/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633115	51	SONG : DHAGA DHAGA REPRISE OF FILM DAAGADI CHAWL - 2	2022	120	6	VIS/1/1537/2022-MUM	1.59	0	2022-08-18 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1537/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633116	51	SONG PROMO NO. 6 -SONG RAGHU PINJRYAT AALA OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/720/2022-MUM	0.18	0	2022-08-18 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/720/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633117	44	PYAAR CHAIDA 30 SECS	2022	120	6	VIS/1/1536/2022-MUM	0.3	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1536/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633118	44	HAZRI LAGAYE DIL 	2022	120	6	VIS/1/1535/2022-MUM	2.17	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1535/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633119	44	PYAAR CHAIDA 20 SECS	2022	120	6	VIS/1/1534/2022-MUM	0.2	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1534/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633120	44	BANARASIYA	2022	120	6	VIS/1/1533/2022-MUM	2.47	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1533/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633121	294	BANDI YEH OFFBEAT HAI 20 SECS	2022	120	6	VIS/1/1532/2022-MUM	0.2	0	2022-08-18 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1532/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633122	44	SONG - BHASAD (FREEPLAY) | FILM - DARLINGS	2022	121	6	VIS/2/719/2022-MUM	1.29	0	2022-08-18 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/2/719/2022-MUM	106	110	0	N	Gauri Khan	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633123	54	DIALOGUE PROMO NO.1 TO 2 FILM:-“LAUNG LAACHI 2”	2022	120	6	VIS/1/1531/2022-MUM	0.54	0	2022-08-18 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1531/2022-MUM	106	110	0	N	Bhagwant Pal Singh	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633124	51	DIALOGUE PROMOS 01 TO 03 OF FILM RASHTRA	2022	121	6	VIS/2/718/2022-MUM	1.16	0	2022-08-18 00:00:00	INDER INTERNATIONAL - MUMBAI	Song	0	0	VIS/2/718/2022-MUM	106	110	0	N	Harvinder Kehar Singh	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633125	161	NETFLIX DELHI CRIME S2 TV 	2022	121	6	VIS/2/717/2022-MUM	0.33	0	2022-08-18 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/717/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633126	282	KSHIPRA  	2022	121	4	VIL/2/44/2022-BAN	136.04	0	2022-08-18 00:00:00	PAVITHRA D LAL - BANGALORE URBAN(PURE VISION ENTERTAINMENTS)	Social	0	0	VIL/2/44/2022-BAN	106	109	0	Y	Pavithra D Lal	0	136.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633127	58	GOOGLY	2022	120	4	VIL/1/15/2022-BAN	123.12	0	2022-08-18 00:00:00	JAYANNA N - BANGALORE URBAN(M/S JAYANNA FILMS)	Other	0	0	VIL/1/15/2022-BAN	106	109	0	Y	Shabuddin Choudhary	0	123.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633128	283	HINT	2022	121	4	DIL/2/99/2022-BAN	129.3	0	2022-08-18 00:00:00	NARESH J - KOLAR(M/S VEERAANJANEYA PRODUCTIONS)	Social	0	0	DIL/2/99/2022-BAN		109	0	N	Naresh J	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633129	45	KA - 02	2022	121	4	DIL/2/98/2022-BAN	121.05	0	2022-08-18 00:00:00	SHIVASHANKARA RAJU - BANGALORE URBAN(SHREYAS PICTURES)	Comedy/Satire	0	0	DIL/2/98/2022-BAN		109	0	N	Shivashankara Raju	0	121.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633130	282	KASHMIR RECORDS	2022	120	4	DIL/1/23/2022-BAN	108.09	0	2022-08-18 00:00:00	SAVITRA UMESHAPPA HARIJAN - BANGALORE URBAN(BHEEMA PRODUCTIONS)	Comedy/Satire	0	0	DIL/1/23/2022-BAN		109	0	N	Savitra Umeshappa Harijan	0	108.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633131	282	NAANU KUSUMA	2022	120	4	DIL/1/22/2022-BAN	105.37	0	2022-08-18 00:00:00	KRISHNE GOWDA - BANGALORE URBAN(M/S SAPTHAGIRI CREATIONS)	Other	0	0	DIL/1/22/2022-BAN		109	0	N	Krishne Gowda	0	105.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633132	44	PROMO NO. 4 - DOBAARAA | SONG - DARIYA	2022	121	6	VIS/2/716/2022-MUM	2.07	0	2022-08-18 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/716/2022-MUM	106	110	0	N	Manohar Pandya	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633133	44	PROMO NO. 3 - DOBAARAA | SONG - DARIYA	2022	121	6	VIS/2/715/2022-MUM	3	0	2022-08-18 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/715/2022-MUM	106	110	0	N	Manohar Pandya	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633134	283	ONTI KAAL KURAM	2022	121	3	VIL/2/77/2022-Che	118.19	0	2022-08-18 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Social	0	0	VIL/2/77/2022-Che	106	109	0	Y	Vinod Kumar	0	118.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633135	44	PROMO NO. 2 - DOBAARAA | SONG - PARI	2022	121	6	VIS/2/714/2022-MUM	2.06	0	2022-08-18 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/714/2022-MUM	106	110	0	N	Manohar Pandya	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633136	58	ENNAI MAATRUM KADHALE	2022	121	3	DIL/2/131/2022-Che	142.07	0	2022-08-18 00:00:00	N CHANDRAMOHAN REDDY - (R R CREATIVE COMMERCIALS), CHITTOOR	Other	0	0	DIL/2/131/2022-Che		109	0	Y	N Chandramohan Reddy	0	142.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633137	286	DIARY	2022	121	3	DIL/2/130/2022-Che	132.32	0	2022-08-18 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Other	0	0	DIL/2/130/2022-Che		109	0	Y	Kathiresan S	0	132.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633138	286	NOODLES	2022	121	3	DIL/2/129/2022-Che	105.59	0	2022-08-18 00:00:00	ROLLING SOUND PICTURES AND V SQUARE ENTERTAINMENT, CHENNAI	Crime	0	0	DIL/2/129/2022-Che		109	0	Y	S Pragna	0	105.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633139	51	PROMO NO 10 TO 12 : TAKATAK 2 (DIALOGUE).	2022	121	6	VIS/2/713/2022-MUM	0.54	0	2022-08-18 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/713/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633140	51	TV PROMO NO 1 : TAKATAK 2 (SUBODH BHAVE)	2022	120	6	VIS/1/1530/2022-MUM	0.2	0	2022-08-18 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1530/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633141	44	LOOKS SALON\t	2022	120	6	DIS/1/2294/2022-MUM	0.23	0	2022-08-18 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2294/2022-MUM		110	0	N	Hemant Bhasin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633142	271	WHERE THE CRAWDADS SING	2022	122	6	DFL/3/16/2022-MUM	125.24	0	2022-08-18 00:00:00	REESE WITHERSPOON, ELIZABETH GABLER, SONY PICTURES USA	Other	0	0	DFL/3/16/2022-MUM		109	0	Y	Tirthraj Tiwari	0	125.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633143	43	RAAKH	2022	120	6	DIL/1/98/2022-MUM	109.59	0	2022-08-18 00:00:00	EVA FILM PRODUCTION - KACHCHH	Other	0	0	DIL/1/98/2022-MUM		109	0	N	Hitesh Kamleshbhai Prajapati	0	109.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633144	45	PROMO NO 03: BRAHMASTRA - DEVA DEVA FREEPLAY	2022	120	6	VIS/1/1529/2022-MUM	3.12	0	2022-08-18 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1529/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633145	51	TRAILER NO 1 : TAKATAK 2	2022	121	6	DIS/2/534/2022-MUM	1.33	0	2022-08-18 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/534/2022-MUM		110	0	Y	Aditya Ashwin Joshi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633146	58	SHABAASH MITHU	2022	120	6	VIL/1/55/2022-MUM	156.07	0	2022-08-18 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Biographical	0	0	VIL/1/55/2022-MUM	106	109	0	N	A Seshan	0	156.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633147	44	LUX VENUS SALMAN "	2022	120	6	DIS/1/2293/2022-MUM	0.48	0	2022-08-18 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2293/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633148	44	MEENAKSHI DUTT MAKEOVERS\t	2022	120	6	DIS/1/2292/2022-MUM	0.28	0	2022-08-18 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2292/2022-MUM		110	0	N	Hemant Bhasin	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633149	61	MERRY GO ROUND	2022	121	6	DIS/2/533/2022-MUM	3.59	0	2022-08-18 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/533/2022-MUM		110	0	N	Haroon Patel	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633150	161	TECNO CAMON 19 FILM	2022	120	6	DIS/1/2291/2022-MUM	0.23	0	2022-08-18 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2291/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633151	61	CELEBRTING 20 YEARS OF KNOWING YOU IMPRESARIO HANDMADE RESTAURANTS	2022	120	6	DIS/1/2290/2022-MUM	0.25	0	2022-08-18 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Advertisement	0	0	DIS/1/2290/2022-MUM		110	0	N	Haroon Patel	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633152	45	NINAGAAGI 	2022	121	3	VIL/2/76/2022-Che	124.53	0	2022-08-18 00:00:00	R. RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Other	0	0	VIL/2/76/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	124.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633153	59	VELVET NAGARAM	2022	121	3	VIL/2/75/2022-Che	101.32	0	2022-08-18 00:00:00	ARUN KARTHIK NAGAPPAN - (MAKERS STUDIO LLP), CHENNAI	Other	0	0	VIL/2/75/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	101.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633154	45	GOLI SODA	2022	120	3	VIL/1/76/2022-Che	124.03	0	2022-08-18 00:00:00	M/S ROUGH NOTE, CHENNAI	Other	0	0	VIL/1/76/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	124.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633155	58	POWDER	2022	122	3	DIL/3/14/2022-Che	120.02	0	2022-08-18 00:00:00	LOGIYA SRINIVASAN GOPAL - (G MEDIA), CHENNAI	Action/Thriller	0	0	DIL/3/14/2022-Che		109	0	Y	Logiyasrinivasan Gopal	0	120.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633156	58	COFFEE WITH KADHAL - THYAGI BOYS" VIDEO PROMO SONG"	2022	120	3	VIS/1/352/2022-Che	3.22	0	2022-08-18 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/352/2022-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633157	58	DIARY - VIDEO PROMOS 16 , 17 ,18 ,19 AND 20	2022	121	3	VIS/2/238/2022-Che	1.05	0	2022-08-18 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Promos	0	0	VIS/2/238/2022-Che	106	110	0	N	Kathiresan S	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633158	58	DIARY - VIDEO PROMOS 11 , 12 ,13 , 14 AND 15	2022	121	3	VIS/2/237/2022-Che	2.45	0	2022-08-18 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Promos	0	0	VIS/2/237/2022-Che	106	110	0	N	Kathiresan S	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633159	58	DIARY - VIDEO PROMOS 6 , 7 , 8 , 9 AND 10	2022	121	3	VIS/2/236/2022-Che	1.55	0	2022-08-18 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Promos	0	0	VIS/2/236/2022-Che	106	110	0	N	Kathiresan S	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633160	58	DIARY - VIDEO PROMOS 1 , 2, 3 4 AND 5	2022	121	3	VIS/2/235/2022-Che	1.55	0	2022-08-18 00:00:00	KATHIRESAN S - (FIVE STAR CREATIONS LLP), CHENNAI	Promos	0	0	VIS/2/235/2022-Che	106	110	0	N	Kathiresan S	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633161	42	SURYAVAANSHI….THE FAMILY	2022	121	6	VIL/2/375/2022-MUM	133.22	0	2022-08-18 00:00:00	M/S C. C. MEDIA  ENTERTAINMENT LTD. INDIA	Other	0	0	VIL/2/375/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	133.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633162	58	JAI SENAI" (DUBBED FROM TELUGU FILM "JAI SENA (THE POWER OF YOUTH)""	2022	121	8	DIL/2/170/2022-HYD	138.4	0	2022-08-18 00:00:00	PRATHANI RAMAKRISHNA GOUD - HYDERABAD(RK FILMS), VANAKANDARI SAMUDRARAO - HYDERABAD(SAMUDRA MOVIES)	Other	0	0	DIL/2/170/2022-HYD		109	0	Y	Vanakandari Samudrarao	0	138.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633163	276	LIGER(SAALA CROSSBREED)""	2022	121	8	DIL/2/169/2022-HYD	140.2	0	2022-08-18 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Social	0	0	DIL/2/169/2022-HYD		109	0	Y	Surdeep Kaur Uppal	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633164	59	R/R RESPOSIBLE MEN RESPECTABLE WOMEN	2022	121	8	DIL/2/168/2022-HYD	159.33	0	2022-08-18 00:00:00	KOTIPALLI NAGAVENKATA JOGIRAJU - EAST GODAVARI(OM SRI SATYADEVAYA FILMS)	Social	0	0	DIL/2/168/2022-HYD		109	0	Y	Kotipalli Nagavenkata Jogiraju	0	159.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633165	44	SHARBAT JAISA PAANI	2022	120	6	VIS/1/1528/2022-MUM	3.37	0	2022-08-18 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1528/2022-MUM	106	110	0	Y	Manmord Singh Sidhu	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633166	59	SONG 4 OF KOKA-LIGER(SAALA CROSSBREED)"	2022	121	8	VIS/2/50/2022-HYD	2.44	0	2022-08-18 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Song	0	0	VIS/2/50/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633167	283	OKE OKA JEEVITHAM - VIDEO TRAILER	2022	120	8	VIS/1/54/2022-HYD	2.45	0	2022-08-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	VIS/1/54/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633168	59	OKE OKA JEEVITHAM - PARIGADUTHUNTE KAALAME" LYRICAL VIDEO SONG 2"	2022	120	8	VIS/1/53/2022-HYD	5.34	0	2022-08-18 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Other	0	0	VIS/1/53/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633169	59	TEASER OF HUNT""	2022	121	8	DIS/2/110/2022-HYD	1.3	0	2022-08-18 00:00:00	V ANANDAPRASAD - HYDERABAD(BHAVYA CREATIONS)	Teaser	0	0	DIS/2/110/2022-HYD		110	0	N	V Anandaprasad	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633170	59	TEASER NO. 2 OF THE GHOST""	2022	121	8	DIS/2/109/2022-HYD	1.56	0	2022-08-18 00:00:00	PUSKUR RAMMOHAN RAO - HYDERABAD(SREE VENKATESWARA CINEMAS LLP)	Teaser	0	0	DIS/2/109/2022-HYD		110	0	N	Puskur Rammohan Rao	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633171	54	KAKA  PARDHAN 	2022	121	7	VIL/2/30/2022-DEL	110.39	0	2022-08-18 00:00:00	KEVAL SINGH - HANUMANGARH	Action/Thriller	0	0	VIL/2/30/2022-DEL	106	109	0	Y	Keval Singh	0	113.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633172	54	GUITAR	2022	120	7	VIS/1/228/2022-DEL	2.38	0	2022-08-18 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/228/2022-DEL	106	110	0	N	Keval Singh	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633173	54	FIRST KAPI 	2022	120	7	VIL/1/39/2022-DEL	114.16	0	2022-08-18 00:00:00	GURPREET SINGH - MOHALI	Comedy/Satire	0	0	VIL/1/39/2022-DEL	106	109	0	N	Gurpreet Singh	0	114.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633174	54	PHULLAN WARGI 	2022	120	7	DIS/1/51/2022-DEL	0.33	0	2022-08-18 00:00:00	TEJINDER SINGH - JALANDHAR	Trailer	0	0	DIS/1/51/2022-DEL		110	0	N	Tejinder Singh	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633175	51	SONG NAMKIN MAZI FILM JUGADYA	2022	120	6	VIS/1/1527/2022-MUM	4.51	0	2022-08-18 00:00:00	M/S. SANMEGH PRODUCTION. - RAIGAD	Song	0	0	VIS/1/1527/2022-MUM	106	110	0	N	Sandesh Gajanan Palkar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633176	51	SONG GOVINDA FILM JUGADYA	2022	120	6	VIS/1/1526/2022-MUM	5.3	0	2022-08-18 00:00:00	M/S. SANMEGH PRODUCTION. - RAIGAD	Song	0	0	VIS/1/1526/2022-MUM	106	110	0	N	Sandesh Gajanan Palkar	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633177	51	SONG MERE MAULA FILM JUGADYA	2022	120	6	VIS/1/1525/2022-MUM	6.33	0	2022-08-18 00:00:00	M/S. SANMEGH PRODUCTION. - RAIGAD	Song	0	0	VIS/1/1525/2022-MUM	106	110	0	N	Sandesh Gajanan Palkar	0	6.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633178	51	SONG TUZYA SOBTINE FILM JUGADYA	2022	120	6	VIS/1/1524/2022-MUM	5.12	0	2022-08-18 00:00:00	M/S. SANMEGH PRODUCTION. - RAIGAD	Song	0	0	VIS/1/1524/2022-MUM	106	110	0	N	Sandesh Gajanan Palkar	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633179	59	APV THANK YOU ATTRIBUTION	2022	121	6	DIS/2/532/2022-MUM	0.18	0	2022-08-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/532/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633180	84	APV SHAMSHERA STORY FOCUSED ATTRIBUTION	2022	121	6	DIS/2/531/2022-MUM	0.13	0	2022-08-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/531/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633181	84	APV SHAMSHERA RANBIR SANJAY VAANI ATTRIBUTION	2022	121	6	DIS/2/530/2022-MUM	0.13	0	2022-08-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/530/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633182	51	PREET ADHURI	2022	121	6	DIS/2/529/2022-MUM	3.1	0	2022-08-18 00:00:00	M/S KULASWAAMINI PRODUCTION - SANGLI	Trailer	0	0	DIS/2/529/2022-MUM		110	0	N	Swapnali Harshal Pawar	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633183	61	PANORAMA GODREJ PROPERTIES	2022	120	6	DIS/1/2289/2022-MUM	0.51	0	2022-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2289/2022-MUM		110	0	N	Omkar Sarnobat	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633184	161	CREDAI PROPERTY EXPO 22	2022	120	6	DIS/1/2288/2022-MUM	0.25	0	2022-08-18 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2288/2022-MUM		110	0	N	Omkar Sarnobat	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633185	61	ORIKA	2022	120	6	DIS/1/2287/2022-MUM	0.37	0	2022-08-18 00:00:00	PARAS SPICES PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2287/2022-MUM		110	0	N	Vinay Kumar	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633186	44	PRAKASH ELECTRONICS AND GIFT ARTICLES (MOBILE)	2022	120	6	DIS/1/2286/2022-MUM	0.4	0	2022-08-18 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2286/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633187	84	APV SHAMSHERA REASONS TO WATCH SAMSHERA	2022	120	6	DIS/1/2285/2022-MUM	0.13	0	2022-08-18 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2285/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633188	44	EVEREST - GINGER GARLIC PASTE  	2022	120	6	DIS/1/2284/2022-MUM	0.23	0	2022-08-18 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2284/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633189	276	CHATTAMBI	2022	122	5	DIL/3/8/2022-THI	122.22	0	2022-08-18 00:00:00	ARTBEAT STUDIOS, ERNAKULAM	Other	0	0	DIL/3/8/2022-THI		109	0	N	Abhilash S Kumar	0	122.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633190	276	AUTO RICKSHAWKARANTE BHARYA	2022	120	5	DIL/1/50/2022-THI	113.4	0	2022-08-18 00:00:00	ABDUL NASAR K V (BENZY PRODUCTIONS, MALAPPURAM)	Social	0	0	DIL/1/50/2022-THI		109	0	N	Abdulnasar K V	0	113.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633191	49	PALTHU JANWAR (SONG)	2022	120	5	VIS/1/9/2022-THI	3	0	2022-08-18 00:00:00	SYAM PUSHKARAN (BHAVANA STUDIOS, ERNAKULAM)	Song	0	0	VIS/1/9/2022-THI	106	110	0	N	Syam Pushkaran	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633192	148	KOLKATA CHALANTIKA	2022	121	2	DIL/2/28/2022-KOL	99.56	0	2022-08-17 00:00:00	M/s. BABA BHOOTHNATH ENTERTAINMENT	Other	0	0	DIL/2/28/2022-KOL		109	0	N	Satadru Chakrabarty	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633193	64	TEJASWINI YADAV IPS	2022	121	6	DIL/2/303/2022-MUM	128.36	0	2022-08-17 00:00:00	M/S.AMRITA ARTS - MUMBAI	Action/Thriller	0	0	DIL/2/303/2022-MUM		109	0	Y	Murali Amul Lalwani	0	128.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633194	54	LAUNG LAACHI 2	2022	120	6	DIL/1/97/2022-MUM	139	0	2022-08-17 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/1/97/2022-MUM		109	0	N	Bhagwant Pal Singh	0	139	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633195	44	PROMO NO 03: BRAHMASTRA - DEVA DEVA FREEPLAY	2022	121	6	VIS/2/712/2022-MUM	3.12	0	2022-08-17 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/712/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633196	64	JUMANJI 2:THE NEXT LEVEL	2022	121	6	VFL/2/279/2022-MUM	123.1	0	2022-08-17 00:00:00	DWAYNE JOHNSON, DANY GARCIA, SONY PICTURES	Fantasy/Adventure	0	0	VFL/2/279/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633197	44	KISS KI BAJEGEE 	2022	122	6	DIL/3/37/2022-MUM	109.53	0	2022-08-17 00:00:00	WHITE PEPPER FILMS - MUMBAI 	Crime	0	0	DIL/3/37/2022-MUM		109	0	N	Rekha Sahay	0	109.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633198	64	MERA PATI MERA DEVTA HAI	2022	121	6	DIL/2/302/2022-MUM	130.21	0	2022-08-17 00:00:00	PHS FILMS - PALGHAR	Social	0	0	DIL/2/302/2022-MUM		109	0	Y	Himanshu Chaudhary	0	131.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633199	58	COBRA (THEATRICAL TRAILER)	2022	121	3	DIS/2/100/2022-Che	2.35	0	2022-08-17 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Trailer	0	0	DIS/2/100/2022-Che		110	0	N	Lalit Kumar Sambandam	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633200	395	KARMA 	2022	121	6	DIL/2/301/2022-MUM	118.36	0	2022-08-17 00:00:00	SPIN-A-TALE PICTURES LLP - MUMBAI 	Social	0	0	DIL/2/301/2022-MUM		109	0	N	Subramanian S Iyer	0	118.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633201	266	DAAGADI CHAWL - 2	2022	121	6	DIL/2/300/2022-MUM	133.18	0	2022-08-17 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Other	0	0	DIL/2/300/2022-MUM		109	0	N	Sangeeta Sachin Ahir	0	133.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633202	42	BISHAKTO MANUSH	2022	122	2	DIL/3/4/2022-KOL	102	0	2022-08-17 00:00:00	M/S. SONOM MOVIES	Other	0	0	DIL/3/4/2022-KOL		109	0	N	Sahid Imam	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633203	42	TRAILER OF KOLKATA CHALANTIKA (TRAILER-1) 	2022	121	2	DIS/2/20/2022-KOL	2.57	0	2022-08-17 00:00:00	M/s. BABA BHOOTHNATH ENTERTAINMENT	Trailer	0	0	DIS/2/20/2022-KOL		110	0	N	Satadru Chakrabarty	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633204	49	KUDUKKU 2025 (TRAILER)	2022	121	5	DIS/2/51/2022-THI	1.35	0	2022-08-17 00:00:00	S V KRISHNASANKAR (SVK PRODUCTIONS, ERNAKULAM)	Trailer	0	0	DIS/2/51/2022-THI		110	0	N	S V Krishnasankar	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633205	49	CAKE REELS	2022	120	5	DIS/1/105/2022-THI	0.35	0	2022-08-17 00:00:00	BADUSHA N M (BADUSHA PRODUCTIONS, ERNAKULAM)	Advertisement	0	0	DIS/1/105/2022-THI		110	0	N	Badusha N M	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633206	58	LOVE TODAY - ENNAI VITTU" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/351/2022-Che	4.11	0	2022-08-17 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/1/351/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633207	58	TEASER OF VAATHI""	2022	121	3	DIS/2/99/2022-Che	1.1	0	2022-08-17 00:00:00	SPRINT SCREENS LLP,  HYDERABAD	Teaser	0	0	DIS/2/99/2022-Che		110	0	N	Suryadevara Naga Vamsi	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633208	58	SRI LAKSHMI DOORS AND LIGHTS	2022	120	3	DIS/1/626/2022-Che	0.33	0	2022-08-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/626/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633209	58	COIMBATORE JEWELLERS	2022	120	3	DIS/1/625/2022-Che	1.03	0	2022-08-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/625/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633210	58	URBANRISE PORUR	2022	120	3	DIS/1/624/2022-Che	0.23	0	2022-08-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/624/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633211	58	YASKO DHOTIS AND SHIRTS	2022	120	3	DIS/1/623/2022-Che	1.03	0	2022-08-17 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/623/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633212	58	VALIMAI CEMENT	2022	120	3	DIS/1/622/2022-Che	0.23	0	2022-08-17 00:00:00	NIRMALKUMAR NAGAPPAN - (KING MEDIA CHENNAI), VILLUPURAM	Advertisement	0	0	DIS/1/622/2022-Che		110	0	N	Nirmalkumar Nagappan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633213	61	THE LIP BALM COMPANY - MANGO	2022	120	3	DIS/1/621/2022-Che	0.21	0	2022-08-17 00:00:00	HARISH G - (CHOSEN), CHENNAI	Advertisement	0	0	DIS/1/621/2022-Che		110	0	N	Harish G	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633214	44	PURAVE KHATARNAK POLICEWALA	2022	121	6	VIL/2/374/2022-MUM	85.45	0	2022-08-17 00:00:00	M/S CHAITHRA KIRANA MOVIES - BANGALORE 	Action/Thriller	0	0	VIL/2/374/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	85.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633215	80	INTELLIGENT (NIBUNAN)	2022	121	6	VIL/2/373/2022-MUM	119.26	0	2022-08-17 00:00:00	SUDHAN SUNDARAM - CHENNAI	Other	0	0	VIL/2/373/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	119.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633216	64	EMOJI MOVIE	2022	120	6	VFL/1/52/2022-MUM	87	0	2022-08-17 00:00:00	SONY PICTURES ANIMATION USA	Comedy/Satire	0	0	VFL/1/52/2022-MUM	106	109	0	N	Kavitha Prasanna	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633217	64	GHOSTBUSTERS 	2022	121	6	VFL/2/278/2022-MUM	117	0	2022-08-17 00:00:00	IVAN REITMAN, AMY PASCAL, SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/278/2022-MUM	106	109	0	N	Kavitha Prasanna	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633218	161	LIGER SAALA CROSSBREED	2022	121	6	DIL/2/299/2022-MUM	140.2	0	2022-08-17 00:00:00	M/S PURI CONNECTS LLP - HYDERABAD, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Action/Thriller	0	0	DIL/2/299/2022-MUM		109	0	Y	Surdeep Kaur Uppal	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633219	41	THE GOVERNMENT SERVANT	2022	121	9	DIL/2/8/2022-GUW	88.23	0	2022-08-17 00:00:00	DEBASHISH GOSWAMI - GUWAHATI, LIPIKA MEDHI SHARMA - GUWAHATI	Social	0	0	DIL/2/8/2022-GUW		109	0	N	Lipika Medhi Sharma	0	88.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633220	41	KASTURI - THE ESSENCE OF LIFE	2022	121	9	DIL/2/7/2022-GUW	74.12	0	2022-08-17 00:00:00	INDRAJIT KAKATI - GUWAHATI	Social	0	0	DIL/2/7/2022-GUW		109	0	N	Indrajit Kakati	0	74.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633221	59	PARINAYA WEDDING COLLECTION BHIMA -	2022	120	6	DIS/1/2283/2022-MUM	0.48	0	2022-08-17 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2283/2022-MUM		110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633222	59	GRT - VIJAYAWADA INAUGURAL	2022	120	6	DIS/1/2282/2022-MUM	0.53	0	2022-08-17 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2282/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633223	49	ENGLISH CAFE 2	2022	120	6	DIS/1/2281/2022-MUM	0.37	0	2022-08-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2281/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633224	42	BAYER VAYEGO BROTHER CRICKET MATCH  	2022	120	6	DIS/1/2280/2022-MUM	0.43	0	2022-08-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2280/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633225	44	GOLDMEDAL INDEPENDENCE DAY	2022	120	6	DIS/1/2279/2022-MUM	2.23	0	2022-08-17 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2279/2022-MUM		110	0	N	Hemant Bhasin	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633226	44	INDIFUSION - V2	2022	120	6	DIS/1/2278/2022-MUM	0.33	0	2022-08-17 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2278/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633227	49	ENGLISH CAFE 1	2022	120	6	DIS/1/2277/2022-MUM	0.37	0	2022-08-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2277/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633228	49	LINEN CLUB ONAM 	2022	120	6	DIS/1/2276/2022-MUM	1.03	0	2022-08-17 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2276/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633229	61	 BLACKBERRYS 	2022	120	6	DIS/1/2275/2022-MUM	0.33	0	2022-08-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2275/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633230	49	COCHIN TECHNICAL COLLEGE 	2022	120	6	DIS/1/2274/2022-MUM	0.51	0	2022-08-17 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2274/2022-MUM		110	0	N	Hemant Bhasin	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633231	49	CENTRAL TECHNICAL COLLEGE - CALICUT	2022	120	6	DIS/1/2273/2022-MUM	0.51	0	2022-08-17 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2273/2022-MUM		110	0	N	Hemant Bhasin	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633232	49	SKILTEK	2022	120	6	DIS/1/2272/2022-MUM	0.33	0	2022-08-17 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2272/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633233	58	VU CALIFORNIA	2022	120	6	DIS/1/2271/2022-MUM	0.3	0	2022-08-17 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2271/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633234	44	INDIFUSION	2022	120	6	DIS/1/2270/2022-MUM	1.02	0	2022-08-17 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2270/2022-MUM		110	0	N	Hemant Bhasin	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633235	44	GOLDMEDAL	2022	120	6	DIS/1/2269/2022-MUM	2.03	0	2022-08-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2269/2022-MUM		110	0	N	Ravi Bansi Kamble	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633236	44	APV LOTR RINGS OF POWER COMMANDER 	2022	121	6	DIS/2/528/2022-MUM	0.18	0	2022-08-17 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/528/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633237	59	MAATARAANI MOUNAMIDHI""	2022	121	8	DIL/2/167/2022-HYD	120.29	0	2022-08-17 00:00:00	RAJAPANTHULA VASUDEV - SRIKAKULAM(RUDRA PICTURES)	Other	0	0	DIL/2/167/2022-HYD		109	0	Y	Rajapanthula Vasudev	0	120.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633238	283	WANTED PANDUGOD (PATTUKUNTE KOTI)	2022	121	8	DIL/2/166/2022-HYD	112.4	0	2022-08-17 00:00:00	KV SATYA VARAPRASAD - HYDERABAD(UNITED K PRODUCTIONS)	Other	0	0	DIL/2/166/2022-HYD		109	0	Y	Kv Satya Varaprasad	0	112.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633239	58	SONG 4 OF KOKA-LIGER(SAALA CROSSBREED)"	2022	121	8	VIS/2/49/2022-HYD	2.44	0	2022-08-17 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Song	0	0	VIS/2/49/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633240	45	SONG 4 OF KOKA- LIGER(SAALA CROSSBREED)"	2022	121	8	VIS/2/48/2022-HYD	2.44	0	2022-08-17 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/2/48/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633241	49	SONG 4 OF KOKA-LIGERA(SAALA CROSSBREED)	2022	121	8	VIS/2/47/2022-HYD	2.44	0	2022-08-17 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/2/47/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633242	58	BHEEMLA NAYAK	2022	121	8	VIL/2/94/2022-HYD	145	0	2022-08-17 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/94/2022-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633243	283	OKE OKA JEEVITHAM - DIGITAL TRALER	2022	120	8	DIS/1/233/2022-HYD	2.45	0	2022-08-17 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	DIS/1/233/2022-HYD		110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633244	299	LAGHU CHITRA MALIKA-121	2022	120	8	DIS/1/232/2022-HYD	3.19	0	2022-08-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/232/2022-HYD		110	0	N	Managing Director	0	3.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633245	299	LAGHU CHITRA MALIKA-115	2022	120	8	DIS/1/231/2022-HYD	3.04	0	2022-08-17 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/231/2022-HYD		110	0	N	Managing Director	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633246	59	TRIKONA	2022	121	8	DIL/2/165/2022-HYD	102.47	0	2022-08-17 00:00:00	KANDHALA SURESH KUMAR - NALGONDA(SURESH FILM FACTORY)	Other	0	0	DIL/2/165/2022-HYD		109	0	N	Kandhala Suresh Kumar	0	102.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633247	283	DAARI (RUN HIDE FIGHT BACK)""	2022	121	8	DIL/2/164/2022-HYD	113.59	0	2022-08-17 00:00:00	NARESH MAMILLAPALLI - GUNTUR(FIFTH HOUSE PRODUCTIONS)	Other	0	0	DIL/2/164/2022-HYD		109	0	N	Naresh Mamillapalli	0	113.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633248	283	TWO SOULS""	2022	121	8	DIL/2/163/2022-HYD	133.28	0	2022-08-17 00:00:00	NAGA DURGARAO SANA - HYDERABAD(PARAMA KRISHNA PICTURES AND CREATIONS)	Other	0	0	DIL/2/163/2022-HYD		109	0	Y	Naga Durgarao Sana	0	133.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633249	59	SUMMER SOGGALLU""	2022	121	8	DIL/2/162/2022-HYD	90.45	0	2022-08-17 00:00:00	K HARISH KUMAR - TIRUPATI(M/S SRI HARI FILMS)	Social	0	0	DIL/2/162/2022-HYD		109	0	N	K Harish Kumar	0	90.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633250	44	THEATRICAL TRAILER - 02 | CUTTPUTLLI	2022	121	6	DIS/2/527/2022-MUM	2.1	0	2022-08-16 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/527/2022-MUM		110	0	N	Vashu Bhagnani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633251	283	THIRU	2022	121	3	DIL/2/128/2022-Che	133.01	0	2022-08-16 00:00:00	SUN TV NETWORK LTD., CHENNAI	Social	0	0	DIL/2/128/2022-Che		109	0	Y	Sembiansivakumar Kovaichezhiyan	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633252	64	THE GRUDGE	2022	121	6	VFL/2/277/2022-MUM	90.31	0	2022-08-16 00:00:00	SAM RAIMI, ROBERT TAPERT, SONY PICTURES USA	Horror	0	0	VFL/2/277/2022-MUM	106	109	0	N	Kavitha Prasanna	0	90.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633253	64	2012	2022	121	6	VFL/2/276/2022-MUM	152	0	2022-08-16 00:00:00	HARALD KLOSER, MARK GORDON, SONY PICTURES USA	Fantasy/Adventure	0	0	VFL/2/276/2022-MUM	106	109	0	N	Kavitha Prasanna	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633254	286	JIIVI - 2	2022	121	3	DIL/2/127/2022-Che	110.55	0	2022-08-16 00:00:00	SURESH KAMATCHI - (V.HOUSE PRODUCTIONS), RAMANATHAPURAM	Crime	0	0	DIL/2/127/2022-Che		109	0	Y	Suresh Kamatchi	0	110.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633255	42	BADHUBARAN	2022	120	2	DIL/1/71/2022-KOL	109.51	0	2022-08-16 00:00:00	BAJRANG LAL AGARWAL - KOLKATA	Social	0	0	DIL/1/71/2022-KOL		109	0	N	Bajrang Lal Agarwal	0	109.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633256	44	SONG: “SAIYYAN DIL MEIN AANA RE” (SHRUTI RANE)	2022	120	6	VIS/1/1523/2022-MUM	2.55	0	2022-08-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1523/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633257	44	SONG: “RAAT BAAKI” (IULIA VANTUR)	2022	121	6	VIS/2/711/2022-MUM	4.14	0	2022-08-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/711/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633258	42	TAKA	2022	120	2	DIL/1/70/2022-KOL	84.27	0	2022-08-16 00:00:00	GOUTAM SARDAR - NORTH 24 PARAGANAS	Social	0	0	DIL/1/70/2022-KOL		109	0	N	Goutam Sardar	0	84.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633259	61	NEW CHIVAS GLASSWARE HRITHIK 	2022	120	6	DIS/1/2268/2022-MUM	0.33	0	2022-08-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2268/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633260	276	MIKE	2022	121	5	DIL/2/54/2022-THI	108.03	0	2022-08-16 00:00:00	JA ENTERTAINMENT PVT LTD, MUMBAI	Social	0	0	DIL/2/54/2022-THI		109	0	N	John Abraham	0	108.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633261	276	EKAN ANEKAN	2022	122	5	DIL/3/7/2022-THI	99.27	0	2022-08-16 00:00:00	VIPIN P G (DREAMMAX STUDIOS, THRISSUR)	Other	0	0	DIL/3/7/2022-THI		109	0	N	Vipin P G	0	99.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633262	49	BERMUDA	2022	120	5	DIL/1/49/2022-THI	136.3	0	2022-08-16 00:00:00	24 FRAMES, THIRUVANANTHAPURAM	Other	0	0	DIL/1/49/2022-THI		109	0	N	Sooraj C K	0	136.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633263	286	KAARI	2022	121	3	DIL/2/126/2022-Che	141.33	0	2022-08-16 00:00:00	LAKSHMANKUMAR SUBRAMANIAN - (PRINCE PICTURES), CHENNAI	Social	0	0	DIL/2/126/2022-Che		109	0	Y	Lakshmankumar Subramanian	0	141.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633264	58	CAPTAIN (LYRICAL VIDEO SONG - KYLAA..)	2022	120	3	VIS/1/350/2022-Che	4.31	0	2022-08-16 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Other	0	0	VIS/1/350/2022-Che	106	110	0	N	Swaroop Reddy Madhusudhanareddy	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633265	59	KHOSTY - THEATRICAL TRAILER 1 AND 2	2022	121	3	DIS/2/98/2022-Che	4.01	0	2022-08-16 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/98/2022-Che		110	0	N	Sudhan Sundaram	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633266	58	JARISMA INTERNATIONAL ACADEMY FOR HAIR AND BEAUTY	2022	120	3	DIS/1/620/2022-Che	0.33	0	2022-08-16 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/620/2022-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633267	58	THANGAM CANCER CENTER	2022	120	3	DIS/1/619/2022-Che	0.23	0	2022-08-16 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/619/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633268	61	VISHAALS  VIRINCHI	2022	120	3	DIS/1/618/2022-Che	0.53	0	2022-08-16 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/618/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633269	58	KOPURAM CHITS  PRIVATE LIMITED	2022	120	3	DIS/1/617/2022-Che	0.23	0	2022-08-16 00:00:00	JAYSHREE JAGADEESAN - (SREE ADVERTISING), SALEM	Advertisement	0	0	DIS/1/617/2022-Che		110	0	N	Jayshree Jagadeesan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633270	61	 JMJ HOUSING LTD	2022	120	3	DIS/1/616/2022-Che	0.33	0	2022-08-16 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/616/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633271	44	VANSHREE	2022	121	6	DIL/2/298/2022-MUM	100.07	0	2022-08-16 00:00:00	TUKARAMJI MONE FILM PRODUCTION - NAGPUR	Social	0	0	DIL/2/298/2022-MUM		109	0	N	Tukaram Maruti Mone	0	100.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633272	43	FAKT MAHILAO MAATE	2022	120	6	DIL/1/96/2022-MUM	137.12	0	2022-08-16 00:00:00	JANNOCK FILMS LLP - AHMADABAD	Comedy/Satire	0	0	DIL/1/96/2022-MUM		109	0	N	Vaishal Rajeshbhai Shah	0	137.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633273	44	SONG 4 OF KOKA-LIGER SAALA CROSSBREED	2022	121	8	VIS/2/46/2022-HYD	2.44	0	2022-08-16 00:00:00	M/S PURI CONNECTS LLP), DHARMA PRODUCTIONS PVT LTD	Song	0	0	VIS/2/46/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633274	44	PROMO 7 OFLIGER SAALA CROSSBREED""	2022	121	8	VIS/2/45/2022-HYD	0.18	0	2022-08-16 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD)	Promos	0	0	VIS/2/45/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633275	44	PROMO 6  OFLIGER SAALA CROSSBREED""	2022	121	8	VIS/2/44/2022-HYD	0.18	0	2022-08-16 00:00:00	DHARMA PRODUCTIONS PVT LTD), M/S PURI CONNECTS LLP	Promos	0	0	VIS/2/44/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633276	44	PROMO 5 OFLIGER SAALA CROSSBREED""	2022	121	8	VIS/2/43/2022-HYD	0.23	0	2022-08-16 00:00:00	M/S PURI CONNECTS LLP, DHARMA PRODUCTIONS PVT LTD	Promos	0	0	VIS/2/43/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633277	44	PROMO 4 OFLIGER SAALA CROSSBREED""	2022	121	8	VIS/2/42/2022-HYD	0.23	0	2022-08-16 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Promos	0	0	VIS/2/42/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633278	44	PROMO 3 OFLIGER SAALA CROSSBREED""	2022	121	8	VIS/2/41/2022-HYD	0.23	0	2022-08-16 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Promos	0	0	VIS/2/41/2022-HYD	106	110	0	N	Surdeep Kaur Uppal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633279	41	AMITABH	2022	120	9	DIL/1/28/2022-GUW	86.57	0	2022-08-16 00:00:00	SAJIJUR RAHMAN - GUWAHATI, DIBASH DAS - GUWAHATI	Social	0	0	DIL/1/28/2022-GUW		109	0	N	Dibash Das	0	86.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633280	61	QUEENPINS	2022	121	6	VFL/2/275/2022-MUM	112.36	0	2022-08-16 00:00:00	AGS STUDIO /STX FINANCING LLC	Crime	0	0	VFL/2/275/2022-MUM	106	109	0	Y	Rajesh Balijepalli	0	112.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633281	44	TRAILER - 01 CUTTPUTLLI	2022	121	6	VIS/2/710/2022-MUM	2.1	0	2022-08-16 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	VIS/2/710/2022-MUM	106	110	0	N	Vashu Bhagnani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633282	294	GORI HAI - RECREATED	2022	121	6	VIS/2/709/2022-MUM	2.39	0	2022-08-16 00:00:00	ISHTAR MUSIC PVT. LTD - MUMBAI	Song	0	0	VIS/2/709/2022-MUM	106	110	0	N	Sonal Deepesh Hadkar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633283	51	PROMO NO. 2 AND 3 OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/708/2022-MUM	0.56	0	2022-08-16 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/708/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633284	51	SONG - SAJAN AALA 	2022	120	6	VIS/1/1522/2022-MUM	6.14	0	2022-08-16 00:00:00	VISHAL RATHOD - MUMBAI	Advertisement	0	0	VIS/1/1522/2022-MUM	106	110	0	N	Vishal Charansing Rathod	0	6.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633285	51	SONG : BURGUNDYA	2022	120	6	VIS/1/1521/2022-MUM	3.26	0	2022-08-16 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1521/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633286	51	SONG : MI JHALO TUJHA	2022	120	6	VIS/1/1520/2022-MUM	4.08	0	2022-08-16 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1520/2022-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633287	44	MAHARANI - S2	2022	121	6	DIS/2/526/2022-MUM	0.43	0	2022-08-16 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/526/2022-MUM		110	0	N	Sajith Pillai	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633288	64	TRAILER OF FILM - IZZAT GHAR	2022	120	6	DIS/1/2267/2022-MUM	3.54	0	2022-08-16 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/2267/2022-MUM		110	0	N	Rampravesh Yadav	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633289	64	TRAILER OF FILM - NAACH BAIJU NAACH	2022	121	6	DIS/2/525/2022-MUM	4.39	0	2022-08-16 00:00:00	AKRITI ENTERTAINMENT PVT. LTD. - MUMBAI	Trailer	0	0	DIS/2/525/2022-MUM		110	0	N	Lal Vijay Shahdeo	0	4.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633290	84	EUREKA PARK TESTIMONIAL - 30 SEC - HINGLISH	2022	120	6	DIS/1/2266/2022-MUM	0.3	0	2022-08-16 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2266/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633291	61	A NUTRIPRO - MAHADEV TOURISM 	2022	120	6	DIS/1/2265/2022-MUM	0.23	0	2022-08-16 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2265/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633292	59	LALITHAA JEWELLERY\t	2022	120	6	DIS/1/2264/2022-MUM	1.03	0	2022-08-16 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2264/2022-MUM		110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633293	271	TRAILER F9 : DONT WORRY DARLING	2022	121	6	DFS/2/146/2022-MUM	1.03	0	2022-08-16 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/146/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633294	285	 JANKI JEWELLERS	2022	120	6	DIS/1/2263/2022-MUM	0.43	0	2022-08-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2263/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633295	303	TRAILER OF FILM MAYA HOGE RE" "	2022	121	6	DIS/2/524/2022-MUM	1	0	2022-08-16 00:00:00	PVB FILMS PRODUCTION HOUSE - DURG	Trailer	0	0	DIS/2/524/2022-MUM		110	0	N	Chandrashekhar Yashwant Chauhan	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633296	44	ASIA CUP 22 IND V PAK	2022	120	6	DIS/1/2262/2022-MUM	0.33	0	2022-08-16 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2262/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633297	85	EMINENCE NAIK NAVARE	2022	120	6	DIS/1/2261/2022-MUM	1.01	0	2022-08-16 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2261/2022-MUM		110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633298	84	MONGINIS	2022	120	6	DIS/1/2260/2022-MUM	0.43	0	2022-08-16 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2260/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633299	61	 AAM KA PED	2022	120	6	DIS/1/2259/2022-MUM	0.43	0	2022-08-16 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2259/2022-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633300	58	PARACHUTE ADVANSED	2022	120	6	DIS/1/2258/2022-MUM	0.33	0	2022-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2258/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633301	58	PAYTM BILL 	2022	120	6	DIS/1/2257/2022-MUM	0.23	0	2022-08-16 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2257/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633302	49	OPTIONS WEDDING\t	2022	120	6	DIS/1/2256/2022-MUM	0.48	0	2022-08-16 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2256/2022-MUM		110	0	N	Ammar Sayyed	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633303	44	THE GREAT WEDDINGS OF MUNNES / SONG - MUNNES KI BARAAT	2022	120	6	VIS/1/1519/2022-MUM	2.07	0	2022-08-16 00:00:00	JIO STUDIOS - MUMBAI 	Song	0	0	VIS/1/1519/2022-MUM	106	110	0	N	Dipti Kotak	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633304	43	JANU NO PREM DUPLICATE	2022	120	6	VIS/1/1518/2022-MUM	5.3	0	2022-08-16 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1518/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633305	44	SONG: “DAAYEIN BAAYEIN” (YASSER DESAI)	2022	120	6	VIS/1/1517/2022-MUM	3.51	0	2022-08-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1517/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633306	44	PROMO NO. 11, 12, 13 AND 14 OF FILM - MIDDLE CLASS LOVE / SONG - TUK TUK	2022	120	6	VIS/1/1516/2022-MUM	1.47	0	2022-08-16 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Other	0	0	VIS/1/1516/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633307	44	PROMO NO. 7, 8 AND 9 OF FILM - MIDDLE CLASS LOVE / SONG - NAYAA PYAAR	2022	120	6	VIS/1/1515/2022-MUM	1.14	0	2022-08-16 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Other	0	0	VIS/1/1515/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633308	44	SONG: “RISTA RISTA” (STEBIN BEN)	2022	120	6	VIS/1/1514/2022-MUM	4.24	0	2022-08-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1514/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633309	44	SONG: “KUCH TOH ZAROOR HAI” (JAVED ALI)	2022	120	6	VIS/1/1513/2022-MUM	3.38	0	2022-08-16 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1513/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633310	44	PROMO NO. 35 TO 37 - GOOD LUCK JERRY | SONG - JOGAN	2022	121	6	VIS/2/707/2022-MUM	1.14	0	2022-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Promos	0	0	VIS/2/707/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633311	44	PROMO NO. 38 TO 40 - GOOD LUCK JERRY | SONG - JHAND BA 	2022	121	6	VIS/2/706/2022-MUM	1.14	0	2022-08-16 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/706/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633312	44	SONG - SNAKE BITE | FILM - GOOD LUCK JERRY	2022	121	6	VIS/2/705/2022-MUM	2.13	0	2022-08-16 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Song	0	0	VIS/2/705/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633313	44	AWAARA HO	2022	120	6	VIS/1/1512/2022-MUM	4.19	0	2022-08-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1512/2022-MUM	106	110	0	N	Milind Ghag	0	4.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633314	44	BRAHMASTRA – CHANNEL/PLATFORM NAMES – 2D	2022	120	6	DIS/1/2255/2022-MUM	0.36	0	2022-08-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Advertisement	0	0	DIS/1/2255/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633315	61	BRAHMASTRA – CHANNEL/PLATFORM NAMES – 2D	2022	120	6	DIS/1/2254/2022-MUM	0.36	0	2022-08-16 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Advertisement	0	0	DIS/1/2254/2022-MUM		110	0	N	Darpesh Prakash Patel	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633316	44	ISHQ HO JAYEGA	2022	120	6	VIS/1/1511/2022-MUM	4.55	0	2022-08-16 00:00:00	DIMEGROW VENTURES LLP - MUMBAI	Song	0	0	VIS/1/1511/2022-MUM	106	110	0	N	Swati Rupesh Jadhav	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633317	44	ITNI SII MOHABBAT	2022	120	6	VIS/1/1510/2022-MUM	4.4	0	2022-08-16 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1510/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633318	44	PROMO NO. 1 TO 4 OF SONG: AANKHON WALI BAATEIN  "	2022	120	6	VIS/1/1509/2022-MUM	4.21	0	2022-08-16 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1509/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633319	161	THE FIRST INK - MEMORIES THAT MAKE HISTORY	2022	120	6	VIS/1/1508/2022-MUM	46.47	0	2022-08-16 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1508/2022-MUM	106	110	0	N	PRAKASH BODAS	0	46.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633320	51	SONG:  HOUN JAU DE " OF ROOP NAGAR KE CHEETEY "	2022	120	6	VIS/1/1507/2022-MUM	2.14	0	2022-08-12 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/1507/2022-MUM	106	110	0	N	Manan Shah	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633321	51	SONG PROMO NO. 4 AND 5 - SONG RAGHU PINJRYAT AALA OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/704/2022-MUM	0.56	0	2022-08-12 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/704/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633322	61	GOLELD FROZEN FOOD  PUNJABI SAMOSA  	2022	120	6	DIS/1/2253/2022-MUM	0.13	0	2022-08-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2253/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633323	49	LAVENDER FURNITURE\t	2022	120	6	DIS/1/2252/2022-MUM	1.13	0	2022-08-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2252/2022-MUM		110	0	N	Ammar Sayyed	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633324	45	LALITHAA JEWELLERY\t	2022	120	6	DIS/1/2251/2022-MUM	1.03	0	2022-08-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2251/2022-MUM		110	0	N	Ammar Sayyed	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633325	45	PAYTM CAFÉ  	2022	120	6	DIS/1/2250/2022-MUM	0.23	0	2022-08-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2250/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633326	51	PROMO OF SONG:  HOUN JAU DE " OF ROOPNAGAR KE CHEETEY"	2022	120	6	VIS/1/1506/2022-MUM	0.15	0	2022-08-12 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/1506/2022-MUM	106	110	0	N	Manan Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633327	51	SONG - DESIRE	2022	121	6	VIS/2/703/2022-MUM	6.14	0	2022-08-12 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/2/703/2022-MUM	106	110	0	N	Vivian Fernandes	0	6.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633328	161	RACHCHU KA RAKSHAK	2022	121	6	VIL/2/372/2022-MUM	131.02	0	2022-08-12 00:00:00	M/S G CINEMAS - BANGALORE 	Social	0	0	VIL/2/372/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	131.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633329	61	LUNG CANCER AWARENESS DR NITI RAIZADA	2022	120	6	DIS/1/2249/2022-MUM	1.35	0	2022-08-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2249/2022-MUM		110	0	N	Omkar Sarnobat	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633330	49	RL FURNISHING\t	2022	120	6	DIS/1/2248/2022-MUM	0.43	0	2022-08-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2248/2022-MUM		110	0	N	Ammar Sayyed	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633331	161	MAHARANI -S2 CUTDOWN	2022	120	6	DIS/1/2247/2022-MUM	0.23	0	2022-08-12 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2247/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633332	61	DR SMILEZ\t	2022	120	6	DIS/1/2246/2022-MUM	0.18	0	2022-08-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2246/2022-MUM		110	0	N	Ammar Sayyed	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633333	49	WHITE MART  SAMSUNG\t	2022	120	6	DIS/1/2245/2022-MUM	0.33	0	2022-08-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2245/2022-MUM		110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633334	43	GANGAPUR NI GANGA	2022	121	6	VIL/2/371/2022-MUM	113.19	0	2022-08-12 00:00:00	IndraKumar Irani	Social	0	0	VIL/2/371/2022-MUM	106	109	0	N	Salim Abdulla Dosani	0	113.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633335	281	GOY SWATANTRACHE HOMKHAN 	2022	120	6	VIL/1/54/2022-MUM	72.32	0	2022-08-12 00:00:00	JYOTI KUNKOLIEKAR - NORTH GOA	Documentary	0	0	VIL/1/54/2022-MUM	106	109	0	N	Jyoti Kunkoliekar	0	72.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633336	44	MAHARATHA	2022	121	6	VIL/2/370/2022-MUM	133.2	0	2022-08-12 00:00:00	RANNA SUPER MOVIES, MUDHOL - BAGALKOT	Other	0	0	VIL/2/370/2022-MUM	106	109	0	Y	Jitender Gulati	0	137.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633337	44	KOVAL	2022	121	6	VIL/2/369/2022-MUM	88.44	0	2022-08-12 00:00:00	M/S M. K. PICTURES	Other	0	0	VIL/2/369/2022-MUM	106	109	0	Y	Jitender Gulati	0	88.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633338	49	CHUNGATH JEWELLERY SINCE 1914	2022	120	6	DIS/1/2244/2022-MUM	0.2	0	2022-08-12 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/2244/2022-MUM		110	0	N	Bharat Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633339	61	AJMERA ARHAM 	2022	120	6	DIS/1/2243/2022-MUM	0.33	0	2022-08-12 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2243/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633340	49	UNITASTE SAMBAR	2022	120	6	DIS/1/2242/2022-MUM	1.03	0	2022-08-12 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2242/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633341	51	SONG : MHAN LAGNALU 2 OF FILM BOYZ 3	2022	121	6	VIS/2/702/2022-MUM	3.36	0	2022-08-12 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/2/702/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633342	285	EZ RISER - JIGSAW BUMP FT. SRILAKSHMI	2022	120	6	VIS/1/1505/2022-MUM	2.55	0	2022-08-12 00:00:00	KRUNK - MUMBAI	Song	0	0	VIS/1/1505/2022-MUM	106	110	0	N	Sohail Rakesh Arora	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633343	54	SONG  NO. : 01 ( GAL BAN JAE ) OF ALBUM : GAL BAN JAE	2022	121	6	VIS/2/701/2022-MUM	3.37	0	2022-08-12 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI	Song	0	0	VIS/2/701/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633344	44	BEIMAN SI LAGE- JAY MISHRA	2022	120	6	VIS/1/1504/2022-MUM	4.22	0	2022-08-12 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1504/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633345	44	PROMO NO 8 : LAAL SINGH CHADDHA (PUBLIC REACTION)	2022	120	6	VIS/1/1503/2022-MUM	0.23	0	2022-08-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1503/2022-MUM	106	110	0	N	A Seshan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633346	44	PROMO NO. 13 | CUTTPUTLLI | SONG: SAATHIYA FREEPLAY	2022	120	6	VIS/1/1502/2022-MUM	3.23	0	2022-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Song	0	0	VIS/1/1502/2022-MUM	106	110	0	N	Vashu Bhagnani	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633347	51	PROMO NO 4 TO 6 : TAKATAK 2 SONG HRIDAYI VASANT PHULTANA	2022	121	6	VIS/2/700/2022-MUM	1.29	0	2022-08-12 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/700/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633348	51	PROMO NO 7 TO 9 : TAKATAK 2 SONG HRIDAYI VASANT PHULTANA	2022	121	6	VIS/2/699/2022-MUM	0.59	0	2022-08-12 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/699/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633349	44	PROMO NO: 9 TO 12 | CUTTPUTLLI	2022	120	6	VIS/1/1501/2022-MUM	1.5	0	2022-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1501/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633350	44	PROMO NO: 5 TO 8 | CUTTPUTLLI	2022	120	6	VIS/1/1500/2022-MUM	1.5	0	2022-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/1/1500/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633351	44	BEIMAN SI LAGE- RAHUL JAIN	2022	120	6	VIS/1/1499/2022-MUM	4.22	0	2022-08-12 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1499/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633352	49	RENAULT KIGER	2022	120	6	DIS/1/2241/2022-MUM	0.33	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2241/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633353	44	BRAHMASTRA - THEATRICAL SONG DEVA DEVA 	2022	120	6	DIS/1/2240/2022-MUM	1.42	0	2022-08-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Song	0	0	DIS/1/2240/2022-MUM		110	0	N	Darpesh Prakash Patel	0	1.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633354	61	YAMAHA CALL OF THE BLUE CINEMA THIRTY 	2022	120	6	DIS/1/2239/2022-MUM	0.33	0	2022-08-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2239/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633355	61	YAMAHA CALL OF THE BLUE CINEMA SIXTY 	2022	120	6	DIS/1/2238/2022-MUM	1.03	0	2022-08-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2238/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633356	51	TRAILER NO. 2 OF FILM DAAGDI CHAAWL - 2	2022	121	6	DIS/2/523/2022-MUM	2.26	0	2022-08-12 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/523/2022-MUM		110	0	Y	Sangeeta Sachin Ahir	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633357	266	TAKATAK 2	2022	122	6	DIL/3/36/2022-MUM	130.36	0	2022-08-12 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Comedy/Satire	0	0	DIL/3/36/2022-MUM		109	0	Y	Aditya Ashwin Joshi	0	131.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633358	271	NOPE	2022	122	6	DFL/3/15/2022-MUM	132.29	0	2022-08-12 00:00:00	IAN COOPER,  JORDAN PEELE, UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/3/15/2022-MUM		109	0	Y	CLIVE DSOUZA	0	130.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633359	271	BEAST	2022	121	6	DFL/2/51/2022-MUM	92.58	0	2022-08-12 00:00:00	WILL PACKER,  JAMES LOPEZ,  BALTASAR KORMÁKUR,  UNIVERSAL STUDIOS.	Action/Thriller	0	0	DFL/2/51/2022-MUM		109	0	N	CLIVE DSOUZA	0	92.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633360	64	TU DIYA AUR BATI HUM 2	2022	120	6	DIL/1/95/2022-MUM	166.3	0	2022-08-12 00:00:00	MADHU MANJUL ARTS - PALGHAR	Social	0	0	DIL/1/95/2022-MUM		109	0	N	Dhirendra Kumar Jha	0	166.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633361	58	KATRADHU MARA	2022	121	3	DIL/2/125/2022-Che	108.42	0	2022-08-12 00:00:00	BASKARAN MANICKAM - (BHASKAR CINEMA COMPANY), CHENNAI	Social	0	0	DIL/2/125/2022-Che		109	0	Y	Baskaran Manickam	0	110.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633362	44	DHAAGE	2022	121	6	DIL/2/297/2022-MUM	118	0	2022-08-12 00:00:00	SNN FILMS - PALGHAR, MADDY FILMS - MUMBAI	Social	0	0	DIL/2/297/2022-MUM		109	0	N	Sarita Sirohi	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633363	64	JALAKAR RAKH KAR DOONGA	2022	121	6	DIL/2/296/2022-MUM	117.55	0	2022-08-12 00:00:00	YASH AND RAJ ENTERTAINMENT - MUMBAI 	Other	0	0	DIL/2/296/2022-MUM		109	0	Y	Rakesh Singh	0	118.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633364	42	BLUFF MASTER	2022	121	6	VIL/2/368/2022-MUM	146.27	0	2022-08-12 00:00:00	ABHISHEK FILMS - CHENNAI	Other	0	0	VIL/2/368/2022-MUM	106	109	0	Y	ULKA MANISH SHAH	0	146.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633365	44	PROMO NO: 1 TO 4 | CUTTPUTLLI	2022	121	6	VIS/2/698/2022-MUM	1.01	0	2022-08-12 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/698/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633366	58	GREAT WHITE	2022	121	6	VFL/2/274/2022-MUM	86.09	0	2022-08-12 00:00:00	ALTITUDE FILM LIMITED	Action/Thriller	0	0	VFL/2/274/2022-MUM	106	109	0	N	HIREN K GOSAR	0	86.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633367	58	SHARK ATTACK 3 : MEGALODON	2022	121	6	VFL/2/273/2022-MUM	85.53	0	2022-08-12 00:00:00	MILLENNIUM MEDIA , INC 	Action/Thriller	0	0	VFL/2/273/2022-MUM	106	109	0	N	HIREN K GOSAR	0	85.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633368	58	SMING	2022	121	6	VFL/2/272/2022-MUM	102	0	2022-08-12 00:00:00	FIVE STAR PRODUCTION COMPANY LIMITED	Action/Thriller	0	0	VFL/2/272/2022-MUM	106	109	0	N	HIREN K GOSAR	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633369	44	AJNABEE HO GAE 15 SECS	2022	120	6	VIS/1/1498/2022-MUM	0.15	0	2022-08-12 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1498/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633370	44	AJNABEE HO GAE 20 SECS	2022	120	6	VIS/1/1497/2022-MUM	0.2	0	2022-08-12 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1497/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633371	51	PROMO NO.1 TO 4 : RAVI MAGIC	2022	120	6	VIS/1/1496/2022-MUM	1	0	2022-08-12 00:00:00	RAVI PICKLES AND SPICES INDIA PVT. LTD. - AURANGABAD	Promos	0	0	VIS/1/1496/2022-MUM	106	110	0	N	Ajeet Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633372	44	TRAILER NO. 4 - RAKSHA BANDHAN	2022	120	6	VIS/1/1495/2022-MUM	1.33	0	2022-08-12 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/1495/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633373	45	JUSTICE VISHWANATH   	2022	120	4	VIL/1/14/2022-BAN	148.09	0	2022-08-12 00:00:00	M/s The Modern Theatres, Salem	Social	0	0	VIL/1/14/2022-BAN	106	109	0	Y	G Manoharan	0	148.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633374	45	KSHIPRA TEASER	2022	121	4	DIS/2/62/2022-BAN	1.2	0	2022-08-12 00:00:00	PAVITHRA D LAL - BANGALORE URBAN(PURE VISION ENTERTAINMENTS)	Teaser	0	0	DIS/2/62/2022-BAN		110	0	Y	Pavithra D Lal	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633375	148	BHUBAN BABUR SMART PHONE	2022	120	2	DIL/1/69/2022-KOL	103.17	0	2022-08-12 00:00:00	M/s. CHANDRACON	Other	0	0	DIL/1/69/2022-KOL		109	0	N	Pranabes Kumar Chandra	0	103.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633376	44	SONG PROMO NO. 1 - VEHAM | FILM - DOBAARAA	2022	121	6	VIS/2/697/2022-MUM	2.12	0	2022-08-12 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/697/2022-MUM	106	110	0	N	Manohar Pandya	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633377	44	  PROMO NO. 1 TO 3 - WAQT KA JUNGLE | FILM - DOBAARAA	2022	121	6	VIS/2/696/2022-MUM	1.3	0	2022-08-12 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Promos	0	0	VIS/2/696/2022-MUM	106	110	0	N	Manohar Pandya	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633378	44	SONG PROMO NO. 2 - VEHAM (FULL SONG) | FILM - DOBAARAA	2022	121	6	VIS/2/695/2022-MUM	3.2	0	2022-08-12 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/2/695/2022-MUM	106	110	0	N	Manohar Pandya	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633379	44	PROMO NO 7 : LAAL SINGH CHADDHA (PUBLIC REACTION)	2022	120	6	VIS/1/1494/2022-MUM	0.23	0	2022-08-12 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1494/2022-MUM	106	110	0	N	A Seshan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633380	51	SONG : RAGHU PINJRYAT AALA OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/694/2022-MUM	3.28	0	2022-08-12 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/694/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633381	51	SONG PROMOS 1 TO 3 OF FILM RASHTRA	2022	121	6	VIS/2/693/2022-MUM	1.1	0	2022-08-12 00:00:00	INDER INTERNATIONAL - MUMBAI	Promos	0	0	VIS/2/693/2022-MUM	106	110	0	N	Harvinder Kehar Singh	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633382	286	KANAM - VIDEO TRAILER	2022	120	3	VIS/1/349/2022-Che	2.44	0	2022-08-12 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/1/349/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633383	44	INTEZAR VE	2022	120	6	VIS/1/1493/2022-MUM	2.51	0	2022-08-12 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1493/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633384	286	DEIVAMACHAN (VIDEO TRAILER)	2022	121	3	VIS/2/234/2022-Che	1.56	0	2022-08-12 00:00:00	UDAYAKUMAR VEERARAGHAVAN - (UDAY PRODUCTIONS), KANCHIPURAM	Trailer	0	0	VIS/2/234/2022-Che	106	110	0	N	Udayakumar Veeraraghavan	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633385	61	V STAR TVC “THE RIGHT MOVES”	2022	120	6	DIS/1/2237/2022-MUM	1	0	2022-08-12 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2237/2022-MUM		110	0	N	Ravindra Zar	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633386	61	V STAR TVC “THE RIGHT MOVES	2022	120	6	DIS/1/2236/2022-MUM	0.15	0	2022-08-12 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2236/2022-MUM		110	0	N	Ravindra Zar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633387	286	DEIVAMACHAN (THEATRICAL TRAILER)	2022	121	3	DIS/2/97/2022-Che	1.56	0	2022-08-12 00:00:00	UDAYAKUMAR VEERARAGHAVAN - (UDAY PRODUCTIONS), KANCHIPURAM	Trailer	0	0	DIS/2/97/2022-Che		110	0	N	Udayakumar Veeraraghavan	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633388	61	 V STAR TVC “THE RIGHT MOVES”	2022	120	6	DIS/1/2235/2022-MUM	0.3	0	2022-08-12 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2235/2022-MUM		110	0	N	Ravindra Zar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633389	276	APV MALYALAM MASHUP 2	2022	121	6	DIS/2/522/2022-MUM	0.23	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/522/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633390	276	APV MALAYANKUNJU EXCLUSIVE TRAILER 	2022	121	6	DIS/2/521/2022-MUM	0.13	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/521/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633391	276	APV KADUVA TEASER 2 CUTDOWN	2022	121	6	DIS/2/520/2022-MUM	0.13	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/520/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633392	276	APV KADUVA LAUNCH PROMO	2022	121	6	DIS/2/519/2022-MUM	0.13	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/519/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633393	58	NOT REACHABLE - THEATRICAL TRAILER	2022	121	3	DIS/2/96/2022-Che	1.43	0	2022-08-12 00:00:00	IMRAN ABDUL WAHAB - (M/S CRACKBRAIN PRODUCTIONS), BANGALORE URBAN	Trailer	0	0	DIS/2/96/2022-Che		110	0	N	Imran Abdul Wahab	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633394	276	APV MALYALAM MASHUP 1	2022	121	6	DIS/2/518/2022-MUM	0.23	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/518/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633395	58	GHOSTY - THEATRE TRAILER 2 AND 3	2022	121	3	DIS/2/95/2022-Che	4.01	0	2022-08-12 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Trailer	0	0	DIS/2/95/2022-Che		110	0	N	Sudhan Sundaram	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633396	276	SOLOMANTE THENEECHAKAL	2022	120	5	DIL/1/48/2022-THI	135.37	0	2022-08-12 00:00:00	LAL JOS MACHAERY (LJ FILMS PRIVATE LIMITED,ERNAKULAM)	Other	0	0	DIL/1/48/2022-THI		109	0	N	Lal Jos Machaery	0	139.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633397	58	NTM INDEPENDENCE DAY	2022	120	3	DIS/1/615/2022-Che	0.42	0	2022-08-12 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/615/2022-Che		110	0	N	Haran Prithiviraj	0	0.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633398	49	 DESAI HOMES	2022	120	3	DIS/1/614/2022-Che	0.23	0	2022-08-12 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/614/2022-Che		110	0	N	P P Suraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633399	286	KANAM - DIGITAL TRAILER	2022	120	3	DIS/1/613/2022-Che	2.44	0	2022-08-12 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/1/613/2022-Che		110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633400	283	APV THANK YOU 	2022	121	6	DIS/2/517/2022-MUM	0.13	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/517/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633401	276	APV MALAYANKUNJU LAUNCH PROMO	2022	121	6	DIS/2/516/2022-MUM	0.13	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/516/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633402	61	PROMO NO 5 TO 6 : LAAL SINGH CHADDHA (PUBLIC REACTION)	2022	120	6	VIS/1/1492/2022-MUM	0.46	0	2022-08-12 00:00:00	AAMIR KHAN FILMS LLP - MUMBAI , VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1492/2022-MUM	106	110	0	N	A Seshan	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633403	51	(SONG) JODINE NESHIL KA	2022	120	6	VIS/1/1491/2022-MUM	3.36	0	2022-08-12 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1491/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633404	54	SONG :-“LAUNG LAACHI” OF FILM:-“LAUNG LAACHI 2”	2022	120	6	VIS/1/1490/2022-MUM	2.34	0	2022-08-12 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1490/2022-MUM	106	110	0	N	Bhagwant Pal Singh	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633405	51	PROMO NO.5 TO 8 : RAVI MAGIC	2022	120	6	VIS/1/1489/2022-MUM	1	0	2022-08-12 00:00:00	RAVI PICKLES AND SPICES INDIA PVT. LTD. - AURANGABAD	Promos	0	0	VIS/1/1489/2022-MUM	106	110	0	N	Ajeet Jain	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633406	49	GEM LIGHTS	2022	120	6	DIS/1/2234/2022-MUM	0.3	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2234/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633407	49	X PRINT	2022	120	6	DIS/1/2233/2022-MUM	0.3	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2233/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633408	276	APV MALAYANKUNJU EXCLUSIVE TRAILER   	2022	120	6	DIS/1/2232/2022-MUM	0.18	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2232/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633409	49	MICROMEDIA DIGITAL SHOPY	2022	120	6	DIS/1/2231/2022-MUM	0.3	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2231/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633410	45	VOOT BIG BOSS OTT SEASON 1 KUCCHA SUDEEP 	2022	120	6	DIS/1/2230/2022-MUM	1.03	0	2022-08-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2230/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633411	61	EVAANA WELLNESS	2022	120	6	DIS/1/2229/2022-MUM	1.03	0	2022-08-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2229/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633412	44	JIVRAJ 9 	2022	120	6	DIS/1/2228/2022-MUM	1	0	2022-08-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2228/2022-MUM		110	0	N	Vikram Balwantrai Lakhani	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633413	84	WOOP - CHANDIGARH	2022	120	6	DIS/1/2227/2022-MUM	0.33	0	2022-08-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2227/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633414	283	SUPER SAVER METRO HOLIDAY CARD L AND  T HYDERABAD METRO RAIL	2022	120	6	DIS/1/2226/2022-MUM	0.16	0	2022-08-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2226/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633415	49	SWAPNA GOLD AND DIAMONDS	2022	120	6	DIS/1/2225/2022-MUM	0.3	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2225/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633416	42	M.P.P. JEWELLERS 	2022	120	6	DIS/1/2224/2022-MUM	1.03	0	2022-08-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2224/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633417	49	ALCHEMY IAS INSTITUTE - 30	2022	120	6	DIS/1/2223/2022-MUM	0.3	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2223/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633418	49	AURA HOME CENTER	2022	120	6	DIS/1/2222/2022-MUM	0.4	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2222/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633419	49	PRAKASH WIGS - 1 MIN	2022	120	6	DIS/1/2221/2022-MUM	1	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2221/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633420	49	PRAKASH WIGS	2022	120	6	DIS/1/2220/2022-MUM	0.45	0	2022-08-12 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2220/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633421	59	NATIVO SHAADI KA RISHTA 	2022	120	6	DIS/1/2219/2022-MUM	0.43	0	2022-08-12 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2219/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633422	283	APV THANK YOU PROMO 01	2022	120	6	DIS/1/2218/2022-MUM	0.13	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2218/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633423	285	JASDAN CLASSIC  MAHALAXMI, MUMBAI 	2022	120	6	DIS/1/2217/2022-MUM	0.47	0	2022-08-12 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2217/2022-MUM		110	0	N	Sujit Kharwar	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633424	285	THE PRESTIGE CITY  MULUND, MUMBAI 	2022	120	6	DIS/1/2216/2022-MUM	0.48	0	2022-08-12 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2216/2022-MUM		110	0	N	Sujit Kharwar	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633425	283	APV THANK YOU PROMO 03	2022	120	6	DIS/1/2215/2022-MUM	0.18	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2215/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633426	84	PLATINUM NISSAN JABALPUR	2022	120	6	DIS/1/2214/2022-MUM	0.33	0	2022-08-12 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2214/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633427	44	SAROJ KA RISHTA	2022	120	6	DIS/1/2213/2022-MUM	2.09	0	2022-08-12 00:00:00	AENA PRODUCTIONS - MUMBAI	Trailer	0	0	DIS/1/2213/2022-MUM		110	0	N	Nazia Javed Siddiqui	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633428	54	PRO EASE ULTRA\t	2022	120	6	DIS/1/2212/2022-MUM	0.23	0	2022-08-12 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2212/2022-MUM		110	0	N	Ammar Sayyed	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633429	51	BALBHARTI 	2022	120	6	DIS/1/2211/2022-MUM	1.14	0	2022-08-12 00:00:00	SPHEREORIGINS  MULTIVISION  PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2211/2022-MUM		110	0	N	Sunjoy Gopaldas Waddhwa	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633430	61	TRAILER – PREY FOR THE DEVIL	2022	121	6	DFS/2/145/2022-MUM	2.3	0	2022-08-12 00:00:00	LIONSGATE 	Trailer	0	0	DFS/2/145/2022-MUM		110	0	N	Sanjay Narayanan Pisharody	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633431	84	CARGO WOODTECH INDUSTRIES	2022	120	6	DIS/1/2210/2022-MUM	0.33	0	2022-08-12 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2210/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633432	84	APV CC JINDAL	2022	120	6	DIS/1/2209/2022-MUM	0.18	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2209/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633433	84	APV CC FOR	2022	120	6	DIS/1/2208/2022-MUM	0.18	0	2022-08-12 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2208/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633434	285	TURTLE - EASYRIDER	2022	120	6	DIS/1/2207/2022-MUM	0.33	0	2022-08-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2207/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633435	275	BANK OF BARODA  PEHCHAANCON FRAUD AWARENESS  CVV PIN OTP RELATED FRAUDS 	2022	120	6	DIS/1/2206/2022-MUM	0.33	0	2022-08-12 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2206/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633436	44	BOSCH MIL	2022	120	6	DIS/1/2205/2022-MUM	0.33	0	2022-08-12 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2205/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633437	61	MEGA TURBO TMT	2022	120	6	DIS/1/2204/2022-MUM	0.23	0	2022-08-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2204/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633438	61	BOSCH COLD MASTER	2022	120	6	DIS/1/2203/2022-MUM	0.23	0	2022-08-12 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2203/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633439	44	SAROJ KA RISHTA 	2022	120	6	DIS/1/2202/2022-MUM	0.58	0	2022-08-12 00:00:00	AENA PRODUCTIONS - MUMBAI	Teaser	0	0	DIS/1/2202/2022-MUM		110	0	N	Nazia Javed Siddiqui	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633440	276	RANA BHOOMI	2022	121	8	VIL/2/93/2022-HYD	138.2	0	2022-08-12 00:00:00	SEMBIANSIVAKUMAR KOVAICHEZHIYAN - CHENNAI(SUN TV NETWORK LTD)	Other	0	0	VIL/2/93/2022-HYD	106	109	0	N	Sembiansivakumar Kovaichezhiyan	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633441	59	LOVE	2022	121	8	VIL/2/92/2022-HYD	91.39	0	2022-08-12 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/92/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	91.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633442	59	PROMOS 1 TO 10 OF MACHERLA NIYOJAKA VARGAM""	2022	121	8	VIS/2/40/2022-HYD	3.1	0	2022-08-12 00:00:00	N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Promos	0	0	VIS/2/40/2022-HYD	106	110	0	N	N Sudhakar Reddy	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633443	44	TRAILER NO. 2 OF KARTHIKEYA - 2 (DAIVAM MANUSHYA RUPENA)""	2022	121	8	DIS/2/108/2022-HYD	2.1	0	2022-08-12 00:00:00	TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TEJ NARAYAN AGARWAL - HYDERABAD(ABHISHEK STUDIOS), MAYA (...)	Trailer	0	0	DIS/2/108/2022-HYD		110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633444	59	TRAILER NO. 2 OF KARTHIKEYA - 2 (DAIVAM MANUSHYA RUPENA)""	2022	121	8	DIS/2/107/2022-HYD	2.1	0	2022-08-12 00:00:00	MAYANK SINGHANIYA - HYDERABAD(KIAAN ENTERTAINMENTS), ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), TEJ NARAYAN AGARWAL - HYDERABAD(ABHISHEK STUDIOS), KUCHIBHOTLA SUBRAHMANYA VI (...)	Trailer	0	0	DIS/2/107/2022-HYD		110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633445	299	LAGHU CHITRA MALIKA-120(HAR GHAR TIRANGA)	2022	120	8	DIS/1/230/2022-HYD	2.16	0	2022-08-12 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/230/2022-HYD		110	0	N	Managing Director	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633446	149	SAMJHANA BIRSANA""	2022	120	9	DIL/1/27/2022-GUW	113.42	0	2022-08-12 00:00:00	AADUITYA FILMS PRODUCTION, ADUITYA PRADHAN - DARJEELING, RANKA PRASAD DAHAL - TINSUKIA	Social	0	0	DIL/1/27/2022-GUW		109	0	N	Ranka Prasad Dahal	0	113.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633447	44	TRAILER NO. 3 - RAKSHA BANDHAN	2022	120	6	VIS/1/1488/2022-MUM	1.03	0	2022-08-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Trailer	0	0	VIS/1/1488/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633448	44	SONG - KAALA JAADU	2022	120	6	VIS/1/1487/2022-MUM	3.56	0	2022-08-11 00:00:00	RATNA SHRI FILMS - THANE	Song	0	0	VIS/1/1487/2022-MUM	106	110	0	N	Shripati Chandramani Mishra	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633449	44	SONG – TUK TUK / FILM – MIDDLE CLASS LOVE	2022	120	6	VIS/1/1486/2022-MUM	2.41	0	2022-08-11 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1486/2022-MUM	106	110	0	N	Anubhav P Sinha	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633450	44	SONG - NAYAA PYAAR / FILM – MIDDLE CLASS LOVE	2022	120	6	VIS/1/1485/2022-MUM	3.22	0	2022-08-11 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/1/1485/2022-MUM	106	110	0	N	Anubhav P Sinha	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633451	54	TEASER OF FILM:-“BATCH 2013”	2022	121	6	DIS/2/515/2022-MUM	1.33	0	2022-08-11 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Teaser	0	0	DIS/2/515/2022-MUM		110	0	N	Hardeep Singh Grewal	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633452	44	PROMO NO. 2, 3, 4, 5 AND 6 OF FILM - MIDDLE CLASS LOVE	2022	120	6	VIS/1/1484/2022-MUM	1.55	0	2022-08-11 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1484/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633453	61	THE GLENLIVET BOND SEA  GLASSWARE TV	2022	120	6	VIS/1/1483/2022-MUM	0.33	0	2022-08-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/1/1483/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633454	54	SONG:-“NAWA NAWA PYAAR” OF FILM:-“YAAR MERA TITLIAAN WARGA”	2022	120	6	VIS/1/1482/2022-MUM	2.14	0	2022-08-11 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1482/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633455	44	THEATRICAL TRAILER - 01 CUTTPUTLLI	2022	121	6	DIS/2/514/2022-MUM	2.1	0	2022-08-11 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	DIS/2/514/2022-MUM		110	0	N	Vashu Bhagnani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633456	51	BALIRAJA	2022	120	6	VIS/1/1481/2022-MUM	2.34	0	2022-08-11 00:00:00	DHRUVAN KRISHNA MOORTHY - RAIGAD	Song	0	0	VIS/1/1481/2022-MUM	106	110	0	N	Dhruvan Krishna Moorthy	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633457	44	SESA RAVINA TONDON	2022	120	6	DIS/1/2201/2022-MUM	0.2	0	2022-08-11 00:00:00	IMAGINE POST - MUMBAI 	Advertisement	0	0	DIS/1/2201/2022-MUM		110	0	N	Mahendra Kumar Prajapati	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633458	44	SARILERU 	2022	121	6	VIL/2/367/2022-MUM	166.1	0	2022-08-11 00:00:00	ADVENTURES INTERNATIONAL PRIVATE LIMITED - VIJAYAWADA	Other	0	0	VIL/2/367/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	166.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633459	44	LONDON HEIST (DUBBED) 	2022	121	7	VFL/2/11/2022-DEL	83.49	0	2022-08-11 00:00:00	SCREEN 360 PLC / CHRISTOPHER FIGG, ROBERT WHITEHOUSE	Action/Thriller	0	0	VFL/2/11/2022-DEL	106	109	0	Y	Lal Bahadur Bhatia	0	83.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633460	44	GET LUCKY (DUBBED) 	2022	121	7	VFL/2/10/2022-DEL	78.55	0	2022-08-11 00:00:00	GETWAY FILM LIMITED / TERRY STONE	Action/Thriller	0	0	VFL/2/10/2022-DEL	106	109	0	Y	Lal Bahadur Bhatia	0	78.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633461	286	THIRUCHITRAMBALAM	2022	121	3	DIL/2/124/2022-Che	133.01	0	2022-08-11 00:00:00	SUN TV NETWORK LTD., CHENNAI	Social	0	0	DIL/2/124/2022-Che		109	0	Y	Sembiansivakumar Kovaichezhiyan	0	133.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633462	53	TU MO DREAM GIRL	2022	121	1	DIL/2/14/2022-CUT	126.25	0	2022-08-11 00:00:00	RASHMI RANJAN SAMAL - KHURDA(GDS FOUNDATION TRUST)	Social	0	0	DIL/2/14/2022-CUT		109	0	Y	Rashmi Ranjan Samal	0	125.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633463	54	SONG:-“MAMACITA” (HARNOOR)	2022	121	6	VIS/2/692/2022-MUM	2.39	0	2022-08-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/692/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633464	54	SONG :-“GAIR HO GEYA” (FEROZ KHAN)	2022	120	6	VIS/1/1480/2022-MUM	3.56	0	2022-08-11 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1480/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633465	81	AMBULANCE	2022	121	7	VIS/2/52/2022-DEL	4.13	0	2022-08-11 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/52/2022-DEL	106	110	0	Y	Inderjeet Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633466	81	LAMBI LAMBI 2	2022	120	7	VIS/1/227/2022-DEL	4.1	0	2022-08-11 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/227/2022-DEL	106	110	0	Y	Inderjeet Singh	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633467	44	PYAR KA CHAMATKAR	2022	121	6	VIL/2/366/2022-MUM	112.52	0	2022-08-11 00:00:00	VS CREATIVE WORKS - HYDERABAD	Other	0	0	VIL/2/366/2022-MUM	106	109	0	Y	Ramakrishna Veerapaneni	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633468	64	ZOMBIELAND	2022	121	6	VFL/2/271/2022-MUM	76.52	0	2022-08-11 00:00:00	GAVIN POLONE, SONY PICTURES USA	Horror	0	0	VFL/2/271/2022-MUM	106	109	0	N	Kavitha Prasanna	0	76.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633469	81	OYE HOYE	2022	120	7	VIS/1/226/2022-DEL	3.53	0	2022-08-11 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/226/2022-DEL	106	110	0	Y	Inderjeet Singh	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633470	266	JUGADYA	2022	121	6	DIL/2/295/2022-MUM	137.27	0	2022-08-11 00:00:00	M/S. SANMEGH PRODUCTION. - RAIGAD	Social	0	0	DIL/2/295/2022-MUM		109	0	Y	Sandesh Gajanan Palkar	0	137.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633471	42	TRAILER OF BISMILLAH	2022	120	2	DIS/1/77/2022-KOL	0.59	0	2022-08-11 00:00:00	KALEIDOSCOPE	Trailer	0	0	DIS/1/77/2022-KOL		110	0	N	Samiran Das	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633472	58	AASAI - VIDEO SONG - 1 (KADHAL KANNADI)	2022	121	3	VIS/2/233/2022-Che	3.4	0	2022-08-11 00:00:00	SUDHAN SUNDARAM - (M/S PASSION FILM FACTORY), CHENNAI	Song	0	0	VIS/2/233/2022-Che	106	110	0	N	Sudhan Sundaram	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633473	58	VIRUMAN (PROMO 1 TO 4)	2022	121	3	VIS/2/232/2022-Che	0.52	0	2022-08-11 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Promos	0	0	VIS/2/232/2022-Che	106	110	0	N	Suriya Sivakumar	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633474	58	LOVE TODAY - SAACHITALE" LYRICAL VIDEO SONG"	2022	121	3	VIS/2/231/2022-Che	4.03	0	2022-08-11 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	VIS/2/231/2022-Che	106	110	0	N	Aghoram Kalpathi Subramanyan	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633475	58	THIRUCHITRAMBALAM (LYRICAL VIDEO SONG 4 - THENMOZHI..)	2022	120	3	VIS/1/348/2022-Che	2.58	0	2022-08-11 00:00:00	SUN TV NETWORK LTD., CHENNAI	Other	0	0	VIS/1/348/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633476	58	CAPTAIN (LYRICAL VIDEO SONG - NINAIVUGAL...)	2022	120	3	VIS/1/347/2022-Che	4.48	0	2022-08-11 00:00:00	SWAROOP REDDY MADHUSUDHANAREDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Other	0	0	VIS/1/347/2022-Che	106	110	0	N	Swaroop Reddy Madhusudhanareddy	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633477	58	KANAM - THAALAM THATTUM" LYRICAL VIDEO SONG 2"	2022	120	3	VIS/1/346/2022-Che	5.31	0	2022-08-11 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/346/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633478	61	BHARATA MATA INSTITUTE OF MANAGEMENT	2022	120	3	DIS/1/612/2022-Che	0.23	0	2022-08-11 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/612/2022-Che		110	0	N	P P Suraj	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633479	58	KRISHNA THE SILK STORE	2022	120	3	DIS/1/611/2022-Che	0.53	0	2022-08-11 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/611/2022-Che		110	0	N	Hari Prasanth	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633480	58	SRI BALAJI HOME APPLIANCES AND FURNITURES	2022	120	3	DIS/1/610/2022-Che	0.33	0	2022-08-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/610/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633481	58	BGAUSS  KILPAUK  PREMIER  E  MOTO LLP	2022	120	3	DIS/1/609/2022-Che	1.03	0	2022-08-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/609/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633482	58	NAVINS STARWOODS 01	2022	120	3	DIS/1/608/2022-Che	1.03	0	2022-08-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/608/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633483	58	LE BLU (TILES AND SANITARY WARE)	2022	120	3	DIS/1/607/2022-Che	0.33	0	2022-08-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/607/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633484	285	TIPNTOP CLUB	2022	120	3	DIS/1/606/2022-Che	0.34	0	2022-08-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/606/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633485	61	GOOD  TIME	2022	121	6	VFL/2/270/2022-MUM	102.05	0	2022-08-11 00:00:00	MFI SARI/HERCULES FILMS INVESTMENT SARI 	Action/Thriller	0	0	VFL/2/270/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	102.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633486	58	 SREE THANGAM JEWELLERY.	2022	120	3	DIS/1/605/2022-Che	0.48	0	2022-08-11 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/605/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633487	80	V I P 2 (VELLAI ILLA PATTATHARI-2)	2022	121	6	VIL/2/365/2022-MUM	103.09	0	2022-08-11 00:00:00	V CREATIONS - CHENNAI	Other	0	0	VIL/2/365/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	103.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633488	64	KUNG FU HUSTLE	2022	121	6	VFL/2/269/2022-MUM	91.2	0	2022-08-11 00:00:00	STEPHEN CHOW, BILL BORDEN, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/269/2022-MUM	106	109	0	N	Kavitha Prasanna	0	91.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633489	54	SONG PROMO NO.1 AND 2 SONG:-“WAFA” OF FILM:-“JIND MAHI”	2022	121	6	VIS/2/691/2022-MUM	2.45	0	2022-08-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/2/691/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633490	294	SARHAD KE RAKHAWALE 	2022	120	6	VIS/1/1479/2022-MUM	4.03	0	2022-08-11 00:00:00	PIONEER PRODUCTION - SATARA	Song	0	0	VIS/1/1479/2022-MUM	106	110	0	N	Surendra Mohanrao Gudage	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633491	44	SONG MERE THUMKE KA AISA ASAR..OF THE FILM KARTOOT 	2022	121	6	VIS/2/690/2022-MUM	3.55	0	2022-08-11 00:00:00	KAUSHALYA FILMS - MUMBAI 	Song	0	0	VIS/2/690/2022-MUM	106	110	0	N	Anil Dutt	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633492	54	SONG - PEG PUGG 2	2022	121	6	VIS/2/689/2022-MUM	2.55	0	2022-08-11 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/689/2022-MUM	106	110	0	N	Sayra Munir Patel	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633493	44	SONG KANOON KE LAMBE HAATH..OF THE FILM KARTOOT	2022	120	6	VIS/1/1478/2022-MUM	3.54	0	2022-08-11 00:00:00	KAUSHALYA FILMS - MUMBAI 	Song	0	0	VIS/1/1478/2022-MUM	106	110	0	N	Anil Dutt	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633494	44	PROMO NO 01: BRAHMASTRA - DEVA DEVA FREEPLAY	2022	120	6	VIS/1/1477/2022-MUM	3.2	0	2022-08-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1477/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633495	44	PROMO NO 02: BRAHMASTRA - DEVA DEVA FREEPLAY 	2022	120	6	VIS/1/1476/2022-MUM	3.03	0	2022-08-11 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1476/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633496	54	SONG PROMO NO.1 AND 2 SONG:-“JIND MAHI” OF FILM:-“JIND MAHI”  	2022	120	6	VIS/1/1475/2022-MUM	3.15	0	2022-08-11 00:00:00	WHITE HILL PRODUCTION INDIA PRIVATE LIMITED - MUMBAI	Other	0	0	VIS/1/1475/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633497	51	MAHARUDRA	2022	120	6	VIS/1/1474/2022-MUM	5.58	0	2022-08-11 00:00:00	TANISHKA PRODUCTION - PUNE	Song	0	0	VIS/1/1474/2022-MUM	106	110	0	N	Anil Bhimrao Jahir	0	5.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633498	44	SONG PROMO NO. 2 - LA ILAAJ | FILM - DARLINGS	2022	120	6	VIS/1/1473/2022-MUM	0.33	0	2022-08-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1473/2022-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633499	43	MATHURA MA VAGI MORLI - MITTAL BEN RABARI	2022	120	6	VIS/1/1472/2022-MUM	5.32	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1472/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633500	43	RAJA NE RANI  PARTHIV GOHIL	2022	120	6	VIS/1/1471/2022-MUM	2.54	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1471/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633501	43	PREM TO AMAR THAI GAYO	2022	120	6	VIS/1/1470/2022-MUM	6.29	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1470/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	6.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633502	43	RANGILO RANCHHOD AAVE CHHE	2022	120	6	VIS/1/1469/2022-MUM	5.37	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1469/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633503	43	MANE LAI JA TU	2022	120	6	VIS/1/1468/2022-MUM	4.15	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1468/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633504	43	RADHA RANI LAAGE  KAIRAVI BUCH	2022	120	6	VIS/1/1467/2022-MUM	4.03	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1467/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633505	43	REPLY CHHORI MANE LATE KARE CHE	2022	120	6	VIS/1/1466/2022-MUM	7.16	0	2022-08-11 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1466/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	7.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633506	81	SONG : PEHLE SI KADAR   	2022	120	6	VIS/1/1465/2022-MUM	3.18	0	2022-08-11 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1465/2022-MUM	106	110	0	N	Vijay Nikam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633507	44	PROMO NO 5, 6 AND 7 OF FILM – JAHAAN CHAAR YAAR	2022	120	6	VIS/1/1464/2022-MUM	0.54	0	2022-08-11 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1464/2022-MUM	106	110	0	N	Vinod Hajarilaa Bachchan	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633508	53	MAYAVEE	2022	120	1	DIL/1/15/2022-CUT	144.26	0	2022-08-11 00:00:00	TAPAN KUMAR DASH - PURI(M/S ANEESH ENTERTAINMENT)	Social	0	0	DIL/1/15/2022-CUT		109	0	N	Tapan Kumar Dash	0	144.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633509	275	BANK OF BARODA PEHCHAANCON FRAUD AWARENESS  KYC RELATED FRAUDS 	2022	120	6	DIS/1/2200/2022-MUM	0.33	0	2022-08-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2200/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633510	49	ALCHEMY IAS INSTITUTE	2022	120	6	DIS/1/2199/2022-MUM	1	0	2022-08-11 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2199/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633511	271	SUPER  SAVER METRO HOLIDAY CARD L AND T HYDERABAD METRO RAIL 	2022	120	6	DIS/1/2198/2022-MUM	0.16	0	2022-08-11 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2198/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633512	44	LUX VENUS SALMAN 	2022	120	6	DIS/1/2197/2022-MUM	1.03	0	2022-08-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2197/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633513	285	THE PRESTIGE CITY  MUMBAI 	2022	120	6	DIS/1/2196/2022-MUM	0.28	0	2022-08-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2196/2022-MUM		110	0	N	Sujit Kharwar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633514	61	THE PRESTIGE CITY  BENGALURU "	2022	120	6	DIS/1/2195/2022-MUM	0.33	0	2022-08-11 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2195/2022-MUM		110	0	N	Sujit Kharwar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633515	59	APV THANK YOU	2022	120	6	DIS/1/2194/2022-MUM	0.18	0	2022-08-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2194/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633516	61	RENAULT KIGER 	2022	120	6	DIS/1/2193/2022-MUM	0.33	0	2022-08-11 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2193/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633517	271	TRAILER F1: SHAZAM - THE FURY OF THE GODS	2022	121	6	DFS/2/144/2022-MUM	2.27	0	2022-08-11 00:00:00	WARNER BROS. 	Trailer	0	0	DFS/2/144/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633518	285	BOMBAY REALTY	2022	120	6	DIS/1/2192/2022-MUM	0.33	0	2022-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2192/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633519	61	LUX LYRA LEGGINGS CAFE 	2022	120	6	DIS/1/2191/2022-MUM	0.28	0	2022-08-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2191/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633520	44	TRAILER - MATTO KI SAIKIL	2022	120	6	DIS/1/2190/2022-MUM	2.39	0	2022-08-11 00:00:00	SHIVDEVA FILMS - MUMBAI	Trailer	0	0	DIS/1/2190/2022-MUM		110	0	N	Sudhirbhai Gopiraman Mishra	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633521	271	TRAILER F4: SHAZAM - FURY OF THE GODS	2022	121	6	DFS/2/143/2022-MUM	1.03	0	2022-08-11 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/143/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633522	44	RAJDHANI BESAN\t	2022	120	6	DIS/1/2189/2022-MUM	0.13	0	2022-08-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2189/2022-MUM		110	0	N	Ammar Sayyed	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633523	44	NASELIN.	2022	120	6	DIS/1/2188/2022-MUM	0.33	0	2022-08-11 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2188/2022-MUM		110	0	N	Ammar Sayyed	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633524	84	NETFLIX DELHI CRIME MURDER 	2022	121	6	DIS/2/513/2022-MUM	1.03	0	2022-08-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/2/513/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633525	61	IKEA R CITY SOFA COMPACT 	2022	120	6	DIS/1/2187/2022-MUM	0.18	0	2022-08-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2187/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633526	61	IKEA R CITY BED COMPACT 	2022	120	6	DIS/1/2186/2022-MUM	0.18	0	2022-08-11 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2186/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633527	61	LUX LYRA LEGGINGS SHOPPING 	2022	120	6	DIS/1/2185/2022-MUM	0.28	0	2022-08-11 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2185/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633528	61	LUNG CANCER AWARENESS DR ULLAS BATRA	2022	120	6	DIS/1/2184/2022-MUM	2.14	0	2022-08-11 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2184/2022-MUM		110	0	N	Omkar Sarnobat	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633529	49	BEYOND THE 7 SEAS-TRAILER	2022	121	5	DIS/2/50/2022-THI	2.12	0	2022-08-11 00:00:00	TITUS PETER(ALL SMILES DREAM MOVIES, ERNAKULAM)	Trailer	0	0	DIS/2/50/2022-THI		110	0	N	Titus Peter	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633530	49	NEEPA-TRAILER	2022	121	5	DIS/2/49/2022-THI	2.04	0	2022-08-11 00:00:00	BENNY P JOHN (HIMUCHRI CREATIONS, KOTTAYAM)	Trailer	0	0	DIS/2/49/2022-THI		110	0	N	Benny P John	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633531	49	PAYKKAPPAL-TRAILER	2022	121	5	DIS/2/48/2022-THI	2.01	0	2022-08-11 00:00:00	T P ABDUL KADAR (ERANAD CINEMAS,MALAPPURAM)	Trailer	0	0	DIS/2/48/2022-THI		110	0	N	T P Abdulkadar	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633532	44	ATTEMPT TO MURDER	2022	121	6	VIL/2/364/2022-MUM	101.04	0	2022-08-11 00:00:00	M/S  YES VEE ENTERTAINMENT - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/364/2022-MUM	106	109	0	N	Surinder Prithvipal Yadav	0	101.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633533	44	RUDRA AVATAR	2022	121	6	VIL/2/363/2022-MUM	119.46	0	2022-08-11 00:00:00	NEMICHAND JHABAK - CHENNAI	Action/Thriller	0	0	VIL/2/363/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	119.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633534	58	GHOSTBUSTERS	2022	121	6	VFL/2/268/2022-MUM	116.28	0	2022-08-11 00:00:00	IVAN REITMAN, AMY PASCAL, SONY PICTURES	Other	0	0	VFL/2/268/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	116.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633535	282	RAVI BOPANNA KARMA IS CRAZY	2022	121	4	DIL/2/97/2022-BAN	134.25	0	2022-08-11 00:00:00	RAVICHANDRAN V - BANGALORE URBAN (M/S. SRI ESWARI PRODUCTIONS)	Social	0	0	DIL/2/97/2022-BAN		109	0	Y	Ravichandran V	0	134.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633536	276	ATTENTION PLEASE - TEASER	2022	120	5	DIS/1/104/2022-THI	0.38	0	2022-08-11 00:00:00	STONE BENCH PVT LTD, CHENNAI	Teaser	0	0	DIS/1/104/2022-THI		110	0	N	Kaarthekeyan Santhanam	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633537	303	MOR MAYA LA RAAKHE RAHIBE""	2022	121	6	DIL/2/294/2022-MUM	144.15	0	2022-08-10 00:00:00	M/S A. B. FILMS ENTERTAINMENT - RAIPUR	Other	0	0	DIL/2/294/2022-MUM		109	0	Y	Siraj Anwar Sayyed	0	144.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633538	43	MISSING - OHO GUJARATI	2022	120	6	DIS/1/2183/2022-MUM	2.03	0	2022-08-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2183/2022-MUM		110	0	N	Ravi Bansi Kamble	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633539	61	ROYAL ENFIELD HUNTER 350	2022	120	6	DIS/1/2182/2022-MUM	0.15	0	2022-08-10 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2182/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633540	61	ROYAL ENFIELD 	2022	120	6	DIS/1/2181/2022-MUM	0.33	0	2022-08-10 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2181/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633541	42	NAACH GOVINDA NAACH	2022	121	6	VIL/2/362/2022-MUM	141.32	0	2022-08-10 00:00:00	Sri Jairam Gulabani	Social	0	0	VIL/2/362/2022-MUM	106	109	0	N	Prasun Bholanath Banarjee	0	141.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633542	359	AHOR	2022	120	9	DIL/1/26/2022-GUW	110	0	2022-08-10 00:00:00	HILARIUS KHARBIHKHIEW - EAST KHASI HILLS	Action/Thriller	0	0	DIL/1/26/2022-GUW		109	0	N	Hilarius Kharbihkhiew	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633543	44	RAJNIGANDHA KUCH KAR AISA	2022	120	6	DIS/1/2180/2022-MUM	1.28	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2180/2022-MUM		110	0	N	Omkar Sarnobat	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633544	282	FLAT NO 09	2022	122	4	DIL/3/23/2022-BAN	100.11	0	2022-08-10 00:00:00	M C KISHOR - MYSORE (KISHOR CREATIONS)	Crime	0	0	DIL/3/23/2022-BAN		109	0	Y	M C Kishor	0	100.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633545	51	 PREET ADHURI 	2022	121	6	DIL/2/293/2022-MUM	134.31	0	2022-08-10 00:00:00	M/S KULASWAAMINI PRODUCTION - SANGLI	Social	0	0	DIL/2/293/2022-MUM		109	0	Y	Swapnali Harshal Pawar	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633546	53	TVC NO.2 – SANTAAN FERTILITY	2022	120	1	DIS/1/6/2022-CUT	0.18	0	2022-08-10 00:00:00	AJIT KUMAR NANDA - NEW DELHI	Advertisement	0	0	DIS/1/6/2022-CUT		110	0	N	Ajit Kumar Nanda	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633547	53	TVC NO.1 – SANTAAN FERTILITY	2022	120	1	DIS/1/5/2022-CUT	0.13	0	2022-08-10 00:00:00	AJIT KUMAR NANDA - NEW DELHI	Advertisement	0	0	DIS/1/5/2022-CUT		110	0	N	Ajit Kumar Nanda	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633548	64	UNCHARTED	2022	121	6	VFL/2/267/2022-MUM	117.55	0	2022-08-10 00:00:00	AVI ARAD, ARI ARAD, SONY PICTURES U.S.A	Action/Thriller	0	0	VFL/2/267/2022-MUM	106	109	0	N	Kavitha Prasanna	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633549	58	TRAILER NO 1 OF THE WOMAN KING	2022	121	6	DFS/2/142/2022-MUM	2.2	0	2022-08-10 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Trailer	0	0	DFS/2/142/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633550	59	TRAILER NO 1 OF THE WOMAN KING	2022	121	6	DFS/2/141/2022-MUM	2.25	0	2022-08-10 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Trailer	0	0	DFS/2/141/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633551	44	SONG -  BAARISH ""	2022	120	6	VIS/1/1463/2022-MUM	3.59	0	2022-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1463/2022-MUM	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633552	54	SONG :  SIGNS ""	2022	120	6	VIS/1/1462/2022-MUM	2.3	0	2022-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1462/2022-MUM	106	110	0	N	Bhushan Dua	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633553	58	SIVAPPU MALARGAL - (REVISED)	2022	121	3	VIL/2/74/2022-Che	123.06	0	2022-08-10 00:00:00	M/S VIDYA CREATIONS, CHENNAI	Other	0	0	VIL/2/74/2022-Che	106	109	0	Y	Kathiresan Subramaniam	0	123.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633554	44	PROMO NO 1 TO 4 : LAAL SINGH CHADDHA (PUBLIC REACTION)	2022	120	6	VIS/1/1461/2022-MUM	1.32	0	2022-08-10 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Promos	0	0	VIS/1/1461/2022-MUM	106	110	0	N	Belle Shrinivas Rao	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633555	43	MASTER	2022	120	6	DIL/1/94/2022-MUM	115.05	0	2022-08-10 00:00:00	MANSI ABHINAY  SRINGAR FILM PROD. - BHAVNAGAR	Social	0	0	DIL/1/94/2022-MUM		109	0	Y	Bhaskarbhai Joshi	0	115.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633556	303	KURUKSHETRA 	2022	121	6	DIL/2/292/2022-MUM	155.38	0	2022-08-10 00:00:00	SAI KRISHNA FILM PRODUCTIONS - BILASPUR	Social	0	0	DIL/2/292/2022-MUM		109	0	Y	Uday Krishna Ratre	0	155.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633557	395	HEY KEM CHHO LONDON 	2022	121	6	DIL/2/291/2022-MUM	124.1	0	2022-08-10 00:00:00	MANGOO STUDIOS LLP - MUMBAI	Comedy/Satire	0	0	DIL/2/291/2022-MUM		109	0	N	Sunny Harishchandra Surani	0	124.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633558	161	KARTHIKEYA - 2 (DAIVAM MANUSHYA RUPENA)	2022	121	8	DIL/2/161/2022-HYD	145.11	0	2022-08-10 00:00:00	MAYANK SINGHANIYA - HYDERABAD(KIAAN ENTERTAINMENTS), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), TEJ NARAYAN AGARWAL - HYDERABAD(ABHISHEK STUDIOS), ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), TUMBALAM GOOTY V (...)	Other	0	0	DIL/2/161/2022-HYD		109	0	N	Kuchibhotla Subrahmanya Vivekananda	0	145.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633559	286	KARTHIKEYA – 2 (DAIVAM MANUSHYA RUPENA)	2022	121	8	DIL/2/160/2022-HYD	145.11	0	2022-08-10 00:00:00	MAYANK SINGHANIYA - HYDERABAD(KIAAN ENTERTAINMENTS), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), TE (...)	Other	0	0	DIL/2/160/2022-HYD		109	0	N	Kuchibhotla Subrahmanya Vivekananda	0	145.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633560	283	KOUSHIKA VARMA DHAMAYANTHI	2022	121	8	DIL/2/159/2022-HYD	101.28	0	2022-08-10 00:00:00	ANGARIKA KOUSHIK - HYDERABAD(GURU DATHA CREATIEVE WORKS)	Other	0	0	DIL/2/159/2022-HYD		109	0	Y	Angarika Koushik	0	100.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633561	61	COPSHOP	2022	121	6	VFL/2/266/2022-MUM	101.08	0	2022-08-10 00:00:00	MARK WILLIAMS /STX FINANCING LLC	Action/Thriller	0	0	VFL/2/266/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	101.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633562	64	VISHWARAJ (THALAIVAA)	2022	121	6	VIL/2/361/2022-MUM	161.1	0	2022-08-10 00:00:00	SHRI S. CHANDRAPRAKASH JAIN, M/S SHRI MISHRI PRODUCTION	Other	0	0	VIL/2/361/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	161.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633563	49	VEGATHA""	2022	121	8	VIL/2/91/2022-HYD	141.02	0	2022-08-10 00:00:00	SUMEET SAIGAL - MUMBAI(SKS ARTS PVT.LTD)	Other	0	0	VIL/2/91/2022-HYD	106	109	0	Y	Sumeet Saigal	0	141.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633564	59	PROMOS 1 TO 9 OF KARTHIKEYA - 2 (DAIVAM MANUSHYA RUPENA)""	2022	121	8	VIS/2/39/2022-HYD	2.42	0	2022-08-10 00:00:00	TEJ NARAYAN AGARWAL - HYDERABAD(ABHISHEK STUDIOS), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VIVEKANANDA - HYDERABAD(PEOPLE MEDIA FACTORY LLP), MAYANK SINGHANIYA - HYDERABAD(KIAAN ENTERTAINMENTS), ABHISHEK AGA (...)	Promos	0	0	VIS/2/39/2022-HYD	106	110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633565	80	HEROGIRI (DHENIKAINA READY)	2022	121	6	VIL/2/360/2022-MUM	115.44	0	2022-08-10 00:00:00	VISHNUVARDHAN BAHU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD	Other	0	0	VIL/2/360/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	115.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633566	58	DOODI (VIDEO SONG 1 - RAGASIYA  KADHALANE)	2022	121	3	VIS/2/230/2022-Che	2.48	0	2022-08-10 00:00:00	KARTHIK MADHUSUDHAN - (CONNECTING DOTS PRODUCTIONS), CHENNAI	Song	0	0	VIS/2/230/2022-Che	106	110	0	N	Karthik Madhusudhan	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633567	81	NEELA 60	2022	121	7	VIS/2/51/2022-DEL	4.13	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/51/2022-DEL	106	110	0	N	Inderjeet Singh	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633568	81	GHUNGROO	2022	121	7	VIS/2/50/2022-DEL	3.14	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/50/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633569	286	NATCHATHIRAM NAGARGIRADHU (VIDEO SONG 1- RANGARATTINAM..)	2022	121	3	VIS/2/229/2022-Che	4	0	2022-08-10 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Song	0	0	VIS/2/229/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633570	45	BHEEMLA NAYAK	2022	121	8	VIL/2/90/2022-HYD	145	0	2022-08-10 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/90/2022-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633571	286	THIRUCHITRAMBALAM (VIDEO TRAILER)	2022	121	3	VIS/2/228/2022-Che	2.14	0	2022-08-10 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	VIS/2/228/2022-Che	106	110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633572	44	TRAILER NO. 1 OF KARTHIKEYA - 2 (DAIVAM MANUSHYA RUPENA)""	2022	121	8	DIS/2/106/2022-HYD	1.34	0	2022-08-10 00:00:00	TEJ NARAYAN AGARWAL - HYDERABAD(ABHISHEK STUDIOS), ABHISHEK AGARWAL - HYDERABAD(M/S ABHISHEK AGARWAL ARTS LLP), MAYANK SINGHANIYA - HYDERABAD(KIAAN ENTERTAINMENTS), TUMBALAM GOOTY VISHWAPRASAD - KURNOOL(PEOPLE MEDIA FACTORY LLP), KUCHIBHOTLA SUBRAHMANYA VI (...)	Trailer	0	0	DIS/2/106/2022-HYD		110	0	N	Kuchibhotla Subrahmanya Vivekananda	0	1.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633573	59	TRAILER OF TEESMARKHAN (STUDENT, ROWDY, POLICE)""	2022	121	8	DIS/2/105/2022-HYD	2.23	0	2022-08-10 00:00:00	NAGAM THIRUPATI REDDY - HYDERABAD(VISION CINEMAAS)	Trailer	0	0	DIS/2/105/2022-HYD		110	0	N	Nagam Thirupati Reddy	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633574	59	ADVT OF SIRIKI RESORTS" "	2022	120	8	DIS/1/229/2022-HYD	0.33	0	2022-08-10 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/229/2022-HYD		110	0	N	Nimmala Ashok	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633575	58	VIKRAM - TWO VIDEO SONGS (PORKONDA AND  PORKONDA EDM VERSION)	2022	121	3	VIS/2/227/2022-Che	4.59	0	2022-08-10 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/2/227/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633576	44	\tAISA KYUN HOTA HAIN	2022	120	6	VIS/1/1460/2022-MUM	3.4	0	2022-08-10 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1460/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633577	58	VIKRAM - THREE VIDEO SONGS (NAYAGAN - ONCE UPON- SO WASTED)	2022	121	3	VIS/2/226/2022-Che	8.39	0	2022-08-10 00:00:00	KAMALHAASAN SRINIVASAN - (RAAJKAMAL FILMS INTERNATIONAL), CHENNAI	Song	0	0	VIS/2/226/2022-Che	106	110	0	N	Kamalhaasan Srinivasan	0	8.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633578	43	MANE ROOPANI ZANJARI GHADAV  SANTVANI TRIVEDI	2022	120	6	VIS/1/1459/2022-MUM	2.29	0	2022-08-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1459/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633579	58	 KANNAMMA - VIDEO ALBUM SONG	2022	120	3	VIS/1/345/2022-Che	4.05	0	2022-08-10 00:00:00	SONY MUSIC ENTERTAINMENT, MUMBAI	Other	0	0	VIS/1/345/2022-Che	106	110	0	N	Richard Mascarenhas	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633580	44	SONG CHALTE CHALTE AA GAYE..OF THE FILM KARTOOT	2022	120	6	VIS/1/1458/2022-MUM	2.12	0	2022-08-10 00:00:00	KAUSHALYA FILMS - MUMBAI 	Song	0	0	VIS/1/1458/2022-MUM	106	110	0	N	Anil Dutt	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633581	58	PARAMPORUL - SIPPARA RIPPARA" LYRICAL VIDEO SONG"	2022	120	3	VIS/1/344/2022-Che	4.08	0	2022-08-10 00:00:00	GIRISHPRADHAN VITHALRAO - (KAVI CREATIONS), CHENNAI	Other	0	0	VIS/1/344/2022-Che	106	110	0	N	Girishpradhan Vithalrao	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633582	44	PROMO NO. 1 TO 4 OF SONG  LAGAN LAAGI THARE PYAAR KI ""	2022	120	6	VIS/1/1457/2022-MUM	3.44	0	2022-08-10 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	VIS/1/1457/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633583	276	PAYKKAPPAL	2022	121	5	DIL/2/53/2022-THI	99.19	0	2022-08-10 00:00:00	T P ABDUL KADAR (ERANAD CINEMAS, MALAPPURAM)	Social	0	0	DIL/2/53/2022-THI		109	0	N	T P Abdulkadar	0	99.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633584	58	VARALARU MUKKIYAM – LYRICAL  VIDEO SONG  (VELA KEDACHIRUCHU)	2022	120	3	VIS/1/343/2022-Che	4.04	0	2022-08-10 00:00:00	RB CHOUDARY RATANLAL CHOUDARY - (M/S SUPER GOOD FILMS (P) LTD), CHENNAI	Other	0	0	VIS/1/343/2022-Che	106	110	0	N	Rbchoudary Ratanlalchoudary	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633585	43	TARI MARI VARTA	2022	120	6	VIS/1/1456/2022-MUM	5.2	0	2022-08-10 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1456/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633586	58	DRIVER JAMUNA - PROMO SONG (COOL DUDE)	2022	120	3	VIS/1/342/2022-Che	3.47	0	2022-08-10 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Song	0	0	VIS/1/342/2022-Che	106	110	0	N	P Satheesh Kumar	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633587	286	VISHAL IN LATHTHI CHARGE - DIGITAL TRAILER	2022	121	3	DIS/2/94/2022-Che	1.29	0	2022-08-10 00:00:00	RANA PRODUCTIONS, COIMBATORE	Trailer	0	0	DIS/2/94/2022-Che		110	0	N	Nandaa Dorairaj	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633588	286	THIRUCHITRAMBALAM (THEATRICAL TRAILER)	2022	121	3	DIS/2/93/2022-Che	2.14	0	2022-08-10 00:00:00	SUN TV NETWORK LTD., CHENNAI	Trailer	0	0	DIS/2/93/2022-Che		110	0	N	Sembiansivakumar Kovaichezhiyan	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633589	61	JOY  UNIVERSITY	2022	120	3	DIS/1/604/2022-Che	0.33	0	2022-08-10 00:00:00	HELAN RAJENDRAN - (RED EYE PRODUCTION), KANCHIPURAM	Advertisement	0	0	DIS/1/604/2022-Che		110	0	N	Helan Rajendran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633590	285	TITAN WORLD	2022	120	3	DIS/1/603/2022-Che	0.33	0	2022-08-10 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/603/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633591	61	SONG- SHE KNOW " "	2022	121	6	VIS/2/688/2022-MUM	3.08	0	2022-08-10 00:00:00	SANTANU MUKHERJI - MUMBAI 	Song	0	0	VIS/2/688/2022-MUM	106	110	0	N	Santanu Mukherji	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633592	61	LUNG CANCER AWARENESS DR UMESH	2022	120	6	DIS/1/2179/2022-MUM	1.02	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2179/2022-MUM		110	0	N	Omkar Sarnobat	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633593	44	LUNG CANCER AWARENESS DR VINEET GUPTA	2022	120	6	DIS/1/2178/2022-MUM	2.05	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2178/2022-MUM		110	0	N	Omkar Sarnobat	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633594	61	LUNG CANCER AWARENESS DR LALIT SHARMA	2022	120	6	DIS/1/2177/2022-MUM	1.21	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2177/2022-MUM		110	0	N	Omkar Sarnobat	0	1.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633595	61	LUNG CANCER AWARENESS DR KETAN DANG	2022	120	6	DIS/1/2176/2022-MUM	1.35	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2176/2022-MUM		110	0	N	Omkar Sarnobat	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633596	61	LUNG CANCER AWARENESS DR BHAVESH PAREKH	2022	120	6	DIS/1/2175/2022-MUM	1.27	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2175/2022-MUM		110	0	N	Omkar Sarnobat	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633597	61	LUNG CANCER AWARENESS DR PRABRAJYA	2022	120	6	DIS/1/2174/2022-MUM	1.4	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2174/2022-MUM		110	0	N	Omkar Sarnobat	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633598	61	LUNG CANCER AWARENESS DR SAI VIVEK	2022	120	6	DIS/1/2173/2022-MUM	2.22	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2173/2022-MUM		110	0	N	Omkar Sarnobat	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633599	51	TAKATAK 2 : SONG HRIDAYI VASANT PHULTANA	2022	121	6	DIS/2/512/2022-MUM	1.33	0	2022-08-10 00:00:00	PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Song	0	0	DIS/2/512/2022-MUM		110	0	N	Aditya Ashwin Joshi	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633600	266	TRAILER NO. 1 OF FILM DAAGDI CHAAWL 2	2022	121	6	DIS/2/511/2022-MUM	1.3	0	2022-08-10 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/511/2022-MUM		110	0	N	Sangeeta Sachin Ahir	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633601	59	TAMILROCKERZ V2	2022	120	6	DIS/1/2172/2022-MUM	0.23	0	2022-08-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2172/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633602	58	TAMILROCKERZ V2 	2022	120	6	DIS/1/2171/2022-MUM	0.23	0	2022-08-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2171/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633603	61	TAMILROCKERZ V2	2022	120	6	DIS/1/2170/2022-MUM	0.23	0	2022-08-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2170/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633604	44	TAMILROCKERZ V2	2022	120	6	DIS/1/2169/2022-MUM	0.23	0	2022-08-10 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2169/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633605	61	LUNG CANCER AWARENESS DR ARUN WARRIER	2022	120	6	DIS/1/2168/2022-MUM	2.02	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2168/2022-MUM		110	0	N	Omkar Sarnobat	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633606	44	LUNG CANCER AWARENESS DR AKHIL KAPOOR 	2022	120	6	DIS/1/2167/2022-MUM	2.05	0	2022-08-10 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2167/2022-MUM		110	0	N	Omkar Sarnobat	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633607	44	PYAAR MEIN TERE 	2022	120	7	VIS/1/225/2022-DEL	4.09	0	2022-08-10 00:00:00	ROOPESH RAI PRODUCTION - NEW DELHI	Song	0	0	VIS/1/225/2022-DEL	106	110	0	N	Roopesh Rai Sikand	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633608	81	KALA DORA	2022	120	7	VIS/1/224/2022-DEL	4.09	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/224/2022-DEL	106	110	0	N	Inderjeet Singh	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633609	81	  NAZAR	2022	120	7	VIS/1/223/2022-DEL	3.07	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/223/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633610	81	WORLD FAMOUS HARYANVI	2022	120	7	VIS/1/222/2022-DEL	3.4	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/222/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633611	54	KACHA BADAM 	2022	121	7	VIS/2/49/2022-DEL	2.19	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/2/49/2022-DEL	106	110	0	N	Inderjeet Singh	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633612	54	SONG- AAJA AAJA VE	2022	120	7	VIS/1/221/2022-DEL	2.45	0	2022-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/221/2022-DEL	106	110	0	N	Bhushan Dua	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633613	54	SONG- ENNI SACHI	2022	120	7	VIS/1/220/2022-DEL	4.11	0	2022-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/220/2022-DEL	106	110	0	N	Bhushan Dua	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633614	54	SONG- NAKHRO	2022	121	7	VIS/2/48/2022-DEL	2.49	0	2022-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/48/2022-DEL	106	110	0	N	Bhushan Dua	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633615	54	SONG- SAZAA	2022	120	7	VIS/1/219/2022-DEL	3.27	0	2022-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/219/2022-DEL	106	110	0	N	Bhushan Dua	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633616	81	BULLET	2022	120	7	VIS/1/218/2022-DEL	3.57	0	2022-08-10 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/218/2022-DEL	106	110	0	N	Inderjeet Singh	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633617	53	MAHABAHU	2022	121	1	DIL/2/13/2022-CUT	135.4	0	2022-08-09 00:00:00	KARKARIA TAMANNA - BARGARH(STUDIO 3 SIXTY 5 FILM), RAMESH BARIK - KHURDA(R.R. EVENTS AND PROMOTIONS)	Social	0	0	DIL/2/13/2022-CUT		109	0	Y	Ramesh Barik	0	135.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633618	54	SONG - NIKAAH	2022	121	6	VIS/2/687/2022-MUM	3.3	0	2022-08-08 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/2/687/2022-MUM	106	110	0	N	Vipin Kakkar	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633619	44	SONG - LENA MERA NAAM	2022	120	6	VIS/1/1455/2022-MUM	2.18	0	2022-08-08 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1455/2022-MUM	106	110	0	N	Vinod Atraye	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633620	276	TEASER OF: PADAVETTU	2022	121	6	DIS/2/510/2022-MUM	2.14	0	2022-08-08 00:00:00	SUNNYWAYNE INTERNATIONAL PICTURES PRIVATE LIMITED - KOCHI, SAREGAMA INDIA LTD. - MUMBAI	Teaser	0	0	DIS/2/510/2022-MUM		110	0	N	Vikram_mehra Siddharth_anand_kumar	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633621	53	TARANG TV, RANGA ODIA DHANGA ODIA	2022	120	6	DIS/1/2166/2022-MUM	0.3	0	2022-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2166/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633622	49	VICTORY ITI	2022	120	6	DIS/1/2165/2022-MUM	0.48	0	2022-08-08 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2165/2022-MUM		110	0	N	Hemant Bhasin	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633623	59	MEBAZ TAKE ME AWAY  	2022	120	6	DIS/1/2164/2022-MUM	0.33	0	2022-08-08 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI *	Advertisement	0	0	DIS/1/2164/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633624	60	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2163/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2163/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633625	41	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2162/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2162/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633626	59	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2161/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2161/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633627	61	ONEPLUS   	2022	120	6	DIS/1/2160/2022-MUM	1.43	0	2022-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2160/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633628	61	MYGLAMM - 15 SEC - ENG	2022	120	6	DIS/1/2159/2022-MUM	0.15	0	2022-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2159/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633629	49	PITTAPPALLIL AGENCIES	2022	120	6	DIS/1/2158/2022-MUM	0.33	0	2022-08-08 00:00:00	S P ENTERPRISES - MUMBAI 	Advertisement	0	0	DIS/1/2158/2022-MUM		110	0	N	Sayra Munir Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633630	61	DIVINE SOLITAIRES SOLITAIRES FESTIVAL	2022	120	6	DIS/1/2157/2022-MUM	0.33	0	2022-08-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2157/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633631	58	V MART UNLIMITED	2022	120	6	DIS/1/2156/2022-MUM	0.33	0	2022-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2156/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633632	275	GOEL TMT SARIYA	2022	120	6	DIS/1/2155/2022-MUM	1.03	0	2022-08-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2155/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633633	285	WEDDING DIARIES - THE INDIA STORY	2022	120	6	DIS/1/2154/2022-MUM	1.23	0	2022-08-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2154/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633634	44	COLORS CINEPLEX-JAI HIND KI SENA	2022	121	6	DIS/2/509/2022-MUM	0.33	0	2022-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/509/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633635	58	TAMILROCKERZ	2022	120	6	DIS/1/2153/2022-MUM	0.23	0	2022-08-08 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2153/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633636	44	COLORS CINEPLEX-ROCKETRY	2022	120	6	DIS/1/2152/2022-MUM	0.33	0	2022-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2152/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633637	49	CONCORD DESIGN STUDIO	2022	120	6	DIS/1/2151/2022-MUM	1	0	2022-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2151/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633638	44	COLORS CINEPLEX-JUGJUGG JEEYO	2022	120	6	DIS/1/2150/2022-MUM	0.33	0	2022-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2150/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633639	53	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2149/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2149/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633640	58	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2148/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2148/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633641	45	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2147/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2147/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633642	49	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2146/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2146/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633643	42	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2145/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2145/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633644	285	CHETAK	2022	120	6	DIS/1/2144/2022-MUM	0.33	0	2022-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2144/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633645	54	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2143/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2143/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633646	51	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2142/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2142/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633647	43	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2141/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2141/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633648	51	AD 4 : RAVI MAGIC	2022	120	6	DIS/1/2140/2022-MUM	1.06	0	2022-08-08 00:00:00	RAVI PICKLES AND SPICES INDIA PVT. LTD. - AURANGABAD	Advertisement	0	0	DIS/1/2140/2022-MUM		110	0	N	Ajeet Jain	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633649	44	RBI UNCLAIMED DEPOSITS	2022	120	6	DIS/1/2139/2022-MUM	0.33	0	2022-08-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2139/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633650	51	AD 3 : RAVI MAGIC	2022	120	6	DIS/1/2138/2022-MUM	1.23	0	2022-08-08 00:00:00	RAVI PICKLES AND SPICES INDIA PVT. LTD. - AURANGABAD	Advertisement	0	0	DIS/1/2138/2022-MUM		110	0	N	Ajeet Jain	0	1.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633651	285	PRO FASHION	2022	120	6	DIS/1/2137/2022-MUM	0.43	0	2022-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2137/2022-MUM		110	0	N	PRASAD PATIL	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633652	51	AD 2 : RAVI MAGIC	2022	120	6	DIS/1/2136/2022-MUM	0.56	0	2022-08-08 00:00:00	RAVI PICKLES AND SPICES INDIA PVT. LTD. - AURANGABAD	Advertisement	0	0	DIS/1/2136/2022-MUM		110	0	N	Ajeet Jain	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633653	51	AD 1 : RAVI MAGIC	2022	120	6	DIS/1/2135/2022-MUM	1.15	0	2022-08-08 00:00:00	RAVI PICKLES AND SPICES INDIA PVT. LTD. - AURANGABAD	Advertisement	0	0	DIS/1/2135/2022-MUM		110	0	N	Ajeet Jain	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633654	59	AAM KA PED	2022	120	6	DIS/1/2134/2022-MUM	1.03	0	2022-08-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2134/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633655	59	 AAM KA PED	2022	120	6	DIS/1/2133/2022-MUM	0.43	0	2022-08-08 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2133/2022-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633656	49	LLOYD REF + WM - 30 SEC - MALAYALAM	2022	120	6	DIS/1/2132/2022-MUM	0.3	0	2022-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2132/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633657	49	TATA MOTORS TIAGO NRG	2022	120	6	DIS/1/2131/2022-MUM	0.18	0	2022-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2131/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633658	49	HAVELLS MIXER GRINDER - 30 SEC - MALAYALAM	2022	120	6	DIS/1/2130/2022-MUM	0.3	0	2022-08-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2130/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633659	287	THE ROUNDUP	2022	121	6	DFS/2/140/2022-MUM	1.03	0	2022-08-08 00:00:00	K-MOVIE ENTERTAINMENT  - SEOUL	Trailer	0	0	DFS/2/140/2022-MUM		110	0	N	Firoz Yusuf Elias	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633660	49	PALTHU JANWAR (TEASER-02)	2022	120	5	DIS/1/103/2022-THI	0.33	0	2022-08-08 00:00:00	SYAM PUSHKARAN (BHAVANA STUDIOS,ERNAKULAM)	Teaser	0	0	DIS/1/103/2022-THI		110	0	N	Syam Pushkaran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633661	42	H.K. DUTTA JEWELLERS -  BRIDAL COLLECTION  (PART - 3)	2022	120	2	DIS/1/76/2022-KOL	0.13	0	2022-08-08 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/76/2022-KOL		110	0	N	Subhendu Adhikary	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633662	42	H.K. DUTTA JEWELLERS - BRIDAL COLLECTION (PART - 2)	2022	120	2	DIS/1/75/2022-KOL	0.23	0	2022-08-08 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/75/2022-KOL		110	0	N	Subhendu Adhikary	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633663	283	MACHERLA NIYOJAKA VARGAM	2022	121	8	DIL/2/158/2022-HYD	159	0	2022-08-08 00:00:00	N SUDHAKAR REDDY - HYDERABAD(SRESHTH MOVIES)	Other	0	0	DIL/2/158/2022-HYD		109	0	Y	N Sudhakar Reddy	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633664	42	TOTAL CHICKEN	2022	120	2	DIS/1/74/2022-KOL	0.35	0	2022-08-08 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/74/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633665	42	TRAILER OF BYOMKESH - HATYAMANCHA	2022	121	2	DIS/2/19/2022-KOL	1.44	0	2022-08-08 00:00:00	M/s.SVF Entertainment and M/s.Camellia Productions Pvt.Ltd.	Trailer	0	0	DIS/2/19/2022-KOL		110	0	N	Debasish Sarkar	0	1.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633666	341	HAMAN HAWAN ATLANGI	2022	121	6	DIL/2/290/2022-MUM	137.1	0	2022-08-08 00:00:00	YOGESH AGRAWAL PRODUCTION - RAIPUR	Social	0	0	DIL/2/290/2022-MUM		109	0	N	Yogesh Agrawal	0	137.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633667	161	KASHMIRIYAT	2022	120	6	DIL/1/93/2022-MUM	106.53	0	2022-08-08 00:00:00	EMERALD CREATIONS - BANGALORE URBAN	Social	0	0	DIL/1/93/2022-MUM		109	0	N	M D Kowshik	0	106.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633668	148	TRAILER OF LOKKHI CHHELE (PROMO NO 2)	2022	121	2	DIS/2/18/2022-KOL	1.59	0	2022-08-08 00:00:00	M/s. WINDOWS	Trailer	0	0	DIS/2/18/2022-KOL		110	0	N	Shiboprosad Mukherjee	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633669	43	KON PARKA KON POTANA	2022	121	6	DIL/2/289/2022-MUM	155.36	0	2022-08-08 00:00:00	SHREEJI CINE PRODUCTION - VADODARA	Other	0	0	DIL/2/289/2022-MUM		109	0	N	Harsukhbhai K Dhaduk	0	155.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633670	64	JIGARBAAZ SHER (ARIMA NAMBI)	2022	121	6	VIL/2/359/2022-MUM	139.15	0	2022-08-08 00:00:00	V CREATIONS - CHENNAI	Action/Thriller	0	0	VIL/2/359/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	139.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633671	283	LIGER(SAALA CROSSBREED)""	2022	121	8	DIL/2/157/2022-HYD	140.2	0	2022-08-08 00:00:00	DHARMA PRODUCTIONS PVT LTD, M/S PURI CONNECTS LLP	Social	0	0	DIL/2/157/2022-HYD		109	0	Y	Surdeep Kaur Uppal	0	140.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633672	80	COMALI	2022	121	6	VIL/2/358/2022-MUM	133.51	0	2022-08-08 00:00:00	M/S VELS FILM INTERNATIONAL - CHENNAI	Other	0	0	VIL/2/358/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	133.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633673	59	EVEREST - GINGER GARLIC PASTE  	2022	120	6	DIS/1/2129/2022-MUM	0.23	0	2022-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2129/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633674	59	EVEREST - GINGER GARLIC PASTE	2022	120	6	DIS/1/2128/2022-MUM	0.33	0	2022-08-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2128/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633675	44	RAKSHABANDHAN CAMPAIGN	2022	120	6	DIS/1/2127/2022-MUM	1.43	0	2022-08-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2127/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633676	51	SONG :MHAN LAGNALU OF FILM BOYZ 3	2022	121	6	VIS/2/686/2022-MUM	4	0	2022-08-08 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/2/686/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633677	148	CHAREIBETI – A MUSICAL JOURNEY TO ETERNITY	2022	120	2	DIS/1/73/2022-KOL	33.46	0	2022-08-08 00:00:00	NANDINI CHAKRABORTY - KOLKATA	Documentary	0	0	DIS/1/73/2022-KOL		110	0	N	Nandini Chakraborty	0	33.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633678	45	SURYA	2022	121	4	VIL/2/43/2022-BAN	161.29	0	2022-08-08 00:00:00	M. Kajah Mohideen, M/s Roja Combines	Social	0	0	VIL/2/43/2022-BAN	106	109	0	Y	G Manoharan	0	161.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633679	45	DEVARANTHA ANNA	2022	120	4	VIL/1/13/2022-BAN	134.28	0	2022-08-08 00:00:00	M/s Sivaji Productions, Madras	Social	0	0	VIL/1/13/2022-BAN	106	109	0	Y	G Manoharan	0	134.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633680	45	MANASAKSHI	2022	120	4	VIL/1/12/2022-BAN	143.59	0	2022-08-08 00:00:00	V.D. Sundaram, M/s V D S Productions, Madras	Social	0	0	VIL/1/12/2022-BAN	106	109	0	N	G Manoharan	0	143.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633681	282	WOW.	2022	121	4	VIL/2/42/2022-BAN	120.44	0	2022-08-08 00:00:00	KIRAN NARENDRA - BANGALORE URBAN (A K FILMS)	Social	0	0	VIL/2/42/2022-BAN	106	109	0	Y	Kiran narendra	0	122.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633682	282	SAALA.	2022	120	4	VIL/1/11/2022-BAN	117.03	0	2022-08-08 00:00:00	SHALINI NATESH S - TUMKUR (M/S BANGARAGIRI PRODUCTIONS)	Social	0	0	VIL/1/11/2022-BAN	106	109	0	N	Shalini Natesh S	0	117.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633683	282	ONDHOLLE  LOVE STORY	2022	122	4	DIL/3/22/2022-BAN	119.55	0	2022-08-08 00:00:00	BABU N - BANGALORE URBAN (PINAKIN CINEMAS)	Other	0	0	DIL/3/22/2022-BAN		109	0	Y	Babu N	0	119.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633684	282	THE FILM MAKER	2022	121	4	DIL/2/96/2022-BAN	99.58	0	2022-08-08 00:00:00	AARYA S REDDY - BANGALORE URBAN (COMPASS ENTERTAINMENTS)	Social	0	0	DIL/2/96/2022-BAN		109	0	N	Aarya S Reddy	0	99.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633685	45	AVATAAR	2022	121	4	DIL/2/95/2022-BAN	99.11	0	2022-08-08 00:00:00	REKHA S - CHIKMAGALUR(NANDA GOKULA PICTURES)	Action/Thriller	0	0	DIL/2/95/2022-BAN		109	0	Y	Rekha S	0	99.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633686	44	A STRANGER IN PARADISE (DUBBED)	2022	121	7	VFL/2/9/2022-DEL	81.05	0	2022-08-08 00:00:00	HILLIN ENTERTAINMENT/ JAY BOCCIA	Action/Thriller	0	0	VFL/2/9/2022-DEL	106	109	0	Y	Lal Bahadur Bhatia	0	81.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633687	45	P S - 1 - PONNI NADHI LYRICAL VIDEO SONG – KANNADA	2022	120	3	VIS/1/341/2022-Che	4.55	0	2022-08-08 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/341/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633688	59	“P S - 1 - PONGE NADHI LYRICAL VIDEO SONG - TELUGU"	2022	120	3	VIS/1/340/2022-Che	4.55	0	2022-08-08 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/340/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633689	49	“P S - 1 - PONNI NADHI LYRICAL VIDEO SONG – MALAYALAM"	2022	120	3	VIS/1/339/2022-Che	4.55	0	2022-08-08 00:00:00	SUBRAMANIAN GOPALARATNAM - (MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/339/2022-Che	106	110	0	N	Subramanian Gopalaratnam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633690	44	RADHA TMT VER:02	2022	120	3	DIS/1/602/2022-Che	0.23	0	2022-08-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/602/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633691	44	RADHA TMT VER:01	2022	120	3	DIS/1/601/2022-Che	0.33	0	2022-08-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/601/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633692	58	CASCADE SHIRTS	2022	120	3	DIS/1/600/2022-Che	0.33	0	2022-08-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/600/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633693	44	HAR GHAR TIRANGA,	2022	120	6	DIS/1/2126/2022-MUM	2.03	0	2022-08-08 00:00:00	KAILASH PICTURE COMPNAY PRIVATE LTD - MUMBAI	Song	0	0	DIS/1/2126/2022-MUM		110	0	N	Kailashnath Surendranath	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633694	44	BLOOD OUT (DUBBED) 	2022	121	7	VFL/2/8/2022-DEL	77.23	0	2022-08-08 00:00:00	VOODOO PRODUCTION SERVICES / CARSTEN LORENZ	Action/Thriller	0	0	VFL/2/8/2022-DEL	106	109	0	Y	Lal Bahadur Bhatia	0	77.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633695	81	BHOOTNATH	2022	120	7	VIS/1/217/2022-DEL	4.33	0	2022-08-08 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/217/2022-DEL	106	110	0	N	Inderjeet Singh	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633696	81	BATEAU SARKARI	2022	120	7	VIS/1/216/2022-DEL	4.18	0	2022-08-08 00:00:00	INDERJEET SINGH - REWARI	Song	0	0	VIS/1/216/2022-DEL	106	110	0	N	Inderjeet Singh	0	4.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633697	54	SONG - KEHAR	2022	120	6	VIS/1/1454/2022-MUM	2.34	0	2022-08-08 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1454/2022-MUM	106	110	0	N	Sayra Munir Patel	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633698	43	KHULLI CHALLENGE KARI FARE BAZAARMA	2022	121	6	VIS/2/685/2022-MUM	5.22	0	2022-08-08 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/2/685/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	5.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633699	51	MI SINGLE	2022	120	6	VIS/1/1453/2022-MUM	4.03	0	2022-08-08 00:00:00	PRASHANT CHANDRAKANT NAKTI - THANE	Song	0	0	VIS/1/1453/2022-MUM	106	110	0	N	Prashant Chandrakant Nakti	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633700	51	SONG : PADALAYA SAPAN	2022	120	6	VIS/1/1452/2022-MUM	3.43	0	2022-08-08 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1452/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633701	44	SONG ZINDAGI KE RANG HAZAR...OF THE FILM KARTOOT	2022	120	6	VIS/1/1451/2022-MUM	3.17	0	2022-08-08 00:00:00	KAUSHALYA FILMS - MUMBAI 	Song	0	0	VIS/1/1451/2022-MUM	106	110	0	N	Anil Dutt	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633702	44	SONG CHHAAP TILAK SAB CHHINI RE...OF THE FILM KARTOOT	2022	120	6	VIS/1/1450/2022-MUM	4.35	0	2022-08-08 00:00:00	KAUSHALYA FILMS - MUMBAI 	Song	0	0	VIS/1/1450/2022-MUM	106	110	0	N	Anil Dutt	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633703	44	SONG AB JO TERI KHUSHI HAI...OF THE FILM KARTOOT	2022	120	6	VIS/1/1449/2022-MUM	1.51	0	2022-08-08 00:00:00	KAUSHALYA FILMS - MUMBAI 	Song	0	0	VIS/1/1449/2022-MUM	106	110	0	N	Anil Dutt	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633704	44	SONG : KITNA PYARA NAAM HAI TERA	2022	120	6	VIS/1/1448/2022-MUM	4.15	0	2022-08-08 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1448/2022-MUM	106	110	0	N	Deepak Bali	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633705	44	SONG : FOLLOW FOLLOW	2022	120	6	VIS/1/1447/2022-MUM	3.38	0	2022-08-08 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/1/1447/2022-MUM	106	110	0	N	Vijay Nikam	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633706	54	SONG:-“SHAYAR” (NIRMAAN)	2022	120	6	VIS/1/1446/2022-MUM	3.37	0	2022-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1446/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633707	54	SONG:-“MITHI MITHI” (JASSIE GILL)	2022	120	6	VIS/1/1445/2022-MUM	2.29	0	2022-08-08 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1445/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633708	51	SONG : GANDH GAARVA	2022	120	6	VIS/1/1444/2022-MUM	4.02	0	2022-08-08 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/1444/2022-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633709	44	APV LOTR RINGS OF POWER	2022	121	6	DIS/2/508/2022-MUM	0.33	0	2022-08-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/508/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633710	271	TRAILER A : SHE SAID	2022	121	6	DFS/2/139/2022-MUM	2.26	0	2022-08-08 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/139/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633711	44	SONG: RASHTRAGEET	2022	120	6	DIS/1/2125/2022-MUM	0.54	0	2022-08-08 00:00:00	SUMEET SANJAY PATIL - MUMBAI	Song	0	0	DIS/1/2125/2022-MUM		110	0	N	Sumeet Sanjay Patil	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633712	276	THALLUMAALA	2022	121	5	DIL/2/52/2022-THI	149.15	0	2022-08-08 00:00:00	ASHIQ U E (ASHIQ USMAN PRODUCTIONS,ERNAKULAM)	Comedy/Satire	0	0	DIL/2/52/2022-THI		109	0	N	Ashiq U E	0	149.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633713	283	DEAR NANNA""	2022	120	8	VIS/1/52/2022-HYD	41.32	0	2022-08-08 00:00:00	RAKESH KUMAR MAHANKALI - HYDERABAD	Other	0	0	VIS/1/52/2022-HYD	106	110	0	N	Rakesh Kumar Mahankali	0	41.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633714	59	TRAILER OF WANTED PANDUGOD (PATTUKUNTE KOTI)""	2022	121	8	DIS/2/104/2022-HYD	2.39	0	2022-08-08 00:00:00	KV SATYA VARAPRASAD - HYDERABAD(UNITED K PRODUCTIONS)	Trailer	0	0	DIS/2/104/2022-HYD		110	0	N	Kv Satya Varaprasad	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633715	59	TRAILER OF KALAAPURAM (IKKADA ANDARU KALAAKAARULE)""	2022	121	8	DIS/2/103/2022-HYD	1.55	0	2022-08-08 00:00:00	RAJANI TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.), RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Trailer	0	0	DIS/2/103/2022-HYD		110	0	N	Ram Prasad Talluri	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633716	276	NNA THAAN CASE KODU	2022	120	5	DIL/1/47/2022-THI	138.35	0	2022-08-08 00:00:00	SANTHOSH THANAVELIL KURUVILLA (STK FRAMES, KOTTAYAM)	Comedy/Satire	0	0	DIL/1/47/2022-THI		109	0	N	Santhosh Thanavelil Kuruvilla	0	138.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633717	276	SANGHAPORUL 	2022	120	5	DIL/1/46/2022-THI	73.14	0	2022-08-08 00:00:00	RUBINSON JOHN (AMAL RUBINSON PRODUCTIONS, ALAPPUZHA)	Social	0	0	DIL/1/46/2022-THI		109	0	N	Rubinson John	0	73.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633718	44	BADAVA RASCAL	2022	121	6	VIL/2/357/2022-MUM	126.02	0	2022-08-05 00:00:00	DAALI PICTURES - HASSAN	Action/Thriller	0	0	VIL/2/357/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	126.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633719	44	SONG :  MAINE PAYAL HAI CHHANKAI ""	2022	120	6	VIS/1/1443/2022-MUM	4.02	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1443/2022-MUM	106	110	0	N	Bhushan Dua	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633720	44	PROMO NO. 1 TO 3 OF SONG -  MAINE PAYAL HAI CHHANKAI "  "	2022	120	6	VIS/1/1442/2022-MUM	1.35	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/1/1442/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633721	44	 MILTON X DARLINGS	2022	120	6	DIS/1/2124/2022-MUM	0.33	0	2022-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2124/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633722	44	MILTON X DARLINGS	2022	120	6	DIS/1/2123/2022-MUM	0.23	0	2022-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2123/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633723	271	TRAILER A : HALLOWEEN ENDS	2022	121	6	DFS/2/138/2022-MUM	1.16	0	2022-08-05 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/138/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633724	54	JEEVANSATHI.COM	2022	120	6	DIS/1/2122/2022-MUM	0.23	0	2022-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2122/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633725	61	FLORID BY SKYFOAM	2022	120	6	DIS/1/2121/2022-MUM	1.03	0	2022-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2121/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633726	161	TEASER - VIKRAM VEDHA	2022	121	6	DIS/2/507/2022-MUM	1.46	0	2022-08-05 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, Y-NOT FILMS LLP - MUMBAI	Teaser	0	0	DIS/2/507/2022-MUM		110	0	N	Shibasish Sarkar	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633727	61	FLORID BY SKYFOAM -	2022	120	6	DIS/1/2120/2022-MUM	0.33	0	2022-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2120/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633728	61	PVR - 25TH ANNIVERSARY - CELEBRITY	2022	120	6	DIS/1/2119/2022-MUM	1.18	0	2022-08-05 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2119/2022-MUM		110	0	N	Ravindra Manohar Mude	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633729	44	HAR GHAR TIRANGA	2022	120	6	DIS/1/2118/2022-MUM	1.51	0	2022-08-05 00:00:00	MYGOV INDIA - MUMBAI	Other	0	0	DIS/1/2118/2022-MUM		110	0	N	Abhishek Singh	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633730	42	  AAM KA PED	2022	120	6	DIS/1/2117/2022-MUM	1.03	0	2022-08-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2117/2022-MUM		110	0	N	Tribhuvan Kori	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633731	61	DISNEY HOTSTAR HOUSE OF THE DRAGON	2022	120	6	DIS/1/2116/2022-MUM	0.33	0	2022-08-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2116/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633732	42	AAM KA PED	2022	120	6	DIS/1/2115/2022-MUM	0.43	0	2022-08-05 00:00:00	TANUSHKA ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2115/2022-MUM		110	0	N	Tribhuvan Kori	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633733	61	CITROEN C3	2022	120	6	DIS/1/2114/2022-MUM	0.18	0	2022-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2114/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633734	172	SONG : SOMEONE SPECIAL 	2022	121	6	DIS/2/506/2022-MUM	3.05	0	2022-08-05 00:00:00	PEARL MEDIA SERVICES - MUMBAI	Song	0	0	DIS/2/506/2022-MUM		110	0	N	Haroon Patel	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633735	44	P S - 1- KAVERI SE MILNE LYRICAL VIDEO SONG – HINDI 	2022	120	6	VIS/1/1441/2022-MUM	4.55	0	2022-08-05 00:00:00	MADRAS TALKIES - CHENNAI	Other	0	0	VIS/1/1441/2022-MUM	106	110	0	N	Subramanian Gopalaratnam	0	4.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633736	54	SONG :  TERA KI KHAYAL " "	2022	121	6	VIS/2/684/2022-MUM	3.15	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/684/2022-MUM	106	110	0	N	Bhushan Dua	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633737	54	PROMO NO. 1 TO 3 OF SONG :  TERA KI KHAYAL ""	2022	121	6	VIS/2/683/2022-MUM	1.35	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/683/2022-MUM	106	110	0	N	Bhushan Dua	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633738	148	TEARS OF NANDIGRAM 	2022	121	6	DIL/2/288/2022-MUM	107.31	0	2022-08-05 00:00:00	KARTINA ENTERTAINMENT AND SPORTS PVT. LTD. - NORTH GOA	Other	0	0	DIL/2/288/2022-MUM		109	0	Y	Sarfaraz Sadar Alam	0	107.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633739	61	 CITROEN C3	2022	120	6	DIS/1/2113/2022-MUM	0.33	0	2022-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2113/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633740	44	PROMOTIONAL VIDEO - 1 | FILM - RAKSHA BANDHAN	2022	120	6	DIS/1/2112/2022-MUM	0.47	0	2022-08-05 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Promos	0	0	DIS/1/2112/2022-MUM		110	0	N	Anand Lilaram Raisinghani	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633741	84	UFO AKSHAY BYTE RAKSHA BANDHAN	2022	120	6	DIS/1/2111/2022-MUM	0.54	0	2022-08-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2111/2022-MUM		110	0	N	Omkar Sarnobat	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633742	64	BALAM TOHRA PYAR ME	2022	121	6	DIL/2/287/2022-MUM	175.54	0	2022-08-05 00:00:00	TBR FILMS PRODUCTION - KANPUR NAGAR	Social	0	0	DIL/2/287/2022-MUM		109	0	Y	Rajendra Kumar Gupta	0	176.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633743	64	JANWAR AUR INSAAN	2022	121	6	DIL/2/286/2022-MUM	141.16	0	2022-08-05 00:00:00	YASH KUMAR ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/286/2022-MUM		109	0	N	Sachin Mishra	0	141.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633744	64	PIYAWA HINDUSTANI	2022	122	6	DIL/3/35/2022-MUM	134.43	0	2022-08-05 00:00:00	RAKESH CINE MEDIA PVT.LTD. - MUMBAI	Other	0	0	DIL/3/35/2022-MUM		109	0	Y	Rakesh Kumar	0	134.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633745	64	JANTA DARBAR	2022	121	6	DIL/2/285/2022-MUM	147.04	0	2022-08-05 00:00:00	SHRI J SOHARTA PRODUCTION - MUMBAI	Social	0	0	DIL/2/285/2022-MUM		109	0	Y	Jaswant Kumar	0	147.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633746	59	RADHA TMT VER:02	2022	120	3	DIS/1/599/2022-Che	0.23	0	2022-08-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/599/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633747	59	RADHA TMT VER:01	2022	120	3	DIS/1/598/2022-Che	0.33	0	2022-08-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/598/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633748	49	AGNI 550D	2022	120	3	DIS/1/597/2022-Che	0.33	0	2022-08-05 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/597/2022-Che		110	0	N	Hari Prasanth	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633749	283	LAAL SINGH CHADDHA	2022	121	6	DIL/2/284/2022-MUM	163.24	0	2022-08-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI	Social	0	0	DIL/2/284/2022-MUM		109	0	N	Belle Shrinivas Rao	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633750	45	AGNI 550D	2022	120	3	DIS/1/596/2022-Che	0.33	0	2022-08-05 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/596/2022-Che		110	0	N	Hari Prasanth	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633751	286	LAAL SINGH CHADDHA	2022	121	6	DIL/2/283/2022-MUM	163.24	0	2022-08-05 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI, AAMIR KHAN FILMS LLP - MUMBAI 	Social	0	0	DIL/2/283/2022-MUM		109	0	N	Belle Shrinivas Rao	0	163.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633752	286	TRIGGER - VIDEO TEASER	2022	121	3	VIS/2/225/2022-Che	1.31	0	2022-08-05 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Teaser	0	0	VIS/2/225/2022-Che	106	110	0	Y	Prateek Pradeep Chakravorty	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633753	286	TRIGGER –  DIGITAL TEASER	2022	121	3	DIS/2/92/2022-Che	1.31	0	2022-08-05 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Teaser	0	0	DIS/2/92/2022-Che		110	0	Y	Prateek Pradeep Chakravorty	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633754	58	AMAICHAR - DHOOL – VIDEO SONG	2022	121	3	VIS/2/224/2022-Che	4.03	0	2022-08-05 00:00:00	JAYALAKSHMI T - (SREE AMMAN MEDIAS), ERODE	Song	0	0	VIS/2/224/2022-Che	106	110	0	Y	Jayalakshmi T	0	4.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633755	161	SIMPLY FRESH	2022	120	7	DIS/1/50/2022-DEL	0.3	0	2022-08-05 00:00:00	ABHINAV RAGHUVANSHI - AGRA	Advertisement	0	0	DIS/1/50/2022-DEL		110	0	N	Abhinav Raghuvanshi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633756	58	PALA PALA PAPAALIKKA - VIDEO ALBUM SONG	2022	121	3	VIS/2/223/2022-Che	5.28	0	2022-08-05 00:00:00	VINESHVAIRA MOTTAIYAN - MADURAI	Other	0	0	VIS/2/223/2022-Che	106	110	0	Y	Vineshvaira Mottaiyan	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633757	44	36TH CHAMBER OF SHAOLIN	2022	121	6	VFL/2/265/2022-MUM	111.54	0	2022-08-05 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD.	Action/Thriller	0	0	VFL/2/265/2022-MUM	106	109	0	N	Vishal Lahu Rane	0	111.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633758	51	SONG - SAAJANI  	2022	120	6	VIS/1/1440/2022-MUM	4.35	0	2022-08-05 00:00:00	SHUBHAM SUDHAKAR MHATRE - MUMBAI	Song	0	0	VIS/1/1440/2022-MUM	106	110	0	N	Shubham Sudhakar Mhatre	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633759	54	SONG - NOTORIOUS	2022	120	6	VIS/1/1439/2022-MUM	2.21	0	2022-08-05 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1439/2022-MUM	106	110	0	N	Sayra Munir Patel	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633760	51	SONG DHUNDA EKANTA HA	2022	120	6	VIS/1/1438/2022-MUM	4.09	0	2022-08-05 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1438/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633761	266	BIRTH OF FIRE	2022	121	6	DIS/2/505/2022-MUM	18.07	0	2022-08-05 00:00:00	TRIPLE PEAKS CINEMA LLP - THANE	Social	0	0	DIS/2/505/2022-MUM		110	0	Y	Rohan Milind Apte	0	18.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633762	44	RAJAHULI	2022	121	6	VIL/2/356/2022-MUM	146.58	0	2022-08-05 00:00:00	K MANJU CINEMAAS - BANGALORE URBAN	Action/Thriller	0	0	VIL/2/356/2022-MUM	106	109	0	Y	Riwaz Ramesh Duggal	0	146.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633763	59	AGNI 550D	2022	120	3	DIS/1/595/2022-Che	0.33	0	2022-08-05 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/595/2022-Che		110	0	N	Hari Prasanth	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633764	58	AGNI 550D	2022	120	3	DIS/1/594/2022-Che	0.33	0	2022-08-05 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/594/2022-Che		110	0	N	Hari Prasanth	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633765	58	PAIZATTO MARRIAGE SEQ	2022	120	3	DIS/1/593/2022-Che	0.28	0	2022-08-05 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/593/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633766	58	PAIZATTO FRIENDS FILM	2022	120	3	DIS/1/592/2022-Che	0.34	0	2022-08-05 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/592/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633767	58	PAIZATTO HOUSE WIFE	2022	120	3	DIS/1/591/2022-Che	0.28	0	2022-08-05 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/591/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633768	58	KJS JEWELLERS	2022	120	3	DIS/1/590/2022-Che	0.33	0	2022-08-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/590/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633769	59	TEASER OF MASOODA""	2022	121	8	DIS/2/102/2022-HYD	1.31	0	2022-08-05 00:00:00	NAKKA RAHUL YADAV - HYDERABAD(SWADHARM ENTERTAINMENT PRIVATE LIMITED)	Teaser	0	0	DIS/2/102/2022-HYD		110	0	Y	Nakka Rahul Yadav	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633770	283	FOCUS""	2022	121	8	DIL/2/156/2022-HYD	118.47	0	2022-08-05 00:00:00	VEERABHADRA RAO PARISA - HYDERABAD(RELAX MOVIE MAKERS)	Other	0	0	DIL/2/156/2022-HYD		109	0	Y	Veerabhadra Rao Parisa	0	118.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633771	58	NAC JEWELLERS NECKLACE MELA	2022	120	3	DIS/1/589/2022-Che	0.33	0	2022-08-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/589/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633772	58	THANGARAJA	2022	121	8	VIL/2/89/2022-HYD	153.36	0	2022-08-05 00:00:00	SHARIQ PATEL - MUMBAI (SUBURBAN) *(ZEE STUDIOS LIMITED), NAGARJUNA AKKINENI - HYDERABAD(ANNAPURNA STUDIOS PVT. LTD.)	Other	0	0	VIL/2/89/2022-HYD	106	109	0	N	Nagarjuna Akkineni	0	153.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633773	45	TRAILER OF THE FILM MANSOON RAAGA 	2022	120	4	DIS/1/41/2022-BAN	2.06	0	2022-08-05 00:00:00	A R VIKYATH - BANGALORE URBAN (M/S VIKHYATH CHITRA PRODUCTIONS)	Trailer	0	0	DIS/1/41/2022-BAN		110	0	N	A R Vikyath	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633774	282	TEASER: VIJAYANAND	2022	120	4	DIS/1/40/2022-BAN	1.52	0	2022-08-05 00:00:00	ANAND VIJAY SANKESHWAR - DHARWAD (VRL FILM PRODUCTIONS)	Teaser	0	0	DIS/1/40/2022-BAN		110	0	N	Anand Vijay Sankeshwar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633775	81	SONG- THUMAK THUMAK	2022	121	7	VIS/2/47/2022-DEL	3.05	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/47/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633776	81	SONG- BABU	2022	120	7	VIS/1/215/2022-DEL	5.01	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/215/2022-DEL	106	110	0	Y	Bhushan Dua	0	5.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633777	54	SONG- AGE 18	2022	121	7	VIS/2/46/2022-DEL	3.17	0	2022-08-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/46/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633778	44	SAROJ KA RISHTA	2022	121	6	DIL/2/351/2022-MUM	111	0	2022-09-15 00:00:00	AENA PRODUCTIONS - MUMBAI	Other	0	0	DIL/2/351/2022-MUM		109	0	N	Nazia Javed Siddiqui	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633779	58	FASTER	2022	121	6	VFL/2/310/2022-MUM	92.15	0	2022-09-15 00:00:00	SPTI	Action/Thriller	0	0	VFL/2/310/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	92.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633780	44	PROMO NO. 9 - CHUP	2022	120	6	VIS/1/1730/2022-MUM	0.23	0	2022-09-15 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1730/2022-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633781	58	DENVER STR\t	2022	120	6	DIS/1/2609/2022-MUM	0.18	0	2022-09-15 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2609/2022-MUM		110	0	N	Hemant Bhasin	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633782	61	KIRTILALS BRIDAL COLLECTION	2022	120	6	DIS/1/2608/2022-MUM	1.03	0	2022-09-15 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2608/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633783	59	KENT RO  CERTIFICATE   	2022	120	6	DIS/1/2607/2022-MUM	0.13	0	2022-09-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2607/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633784	59	KENT RO  SERVICE  	2022	120	6	DIS/1/2606/2022-MUM	0.13	0	2022-09-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2606/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633785	44	GOLDMEDAL FAN NEW	2022	120	6	DIS/1/2605/2022-MUM	0.23	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2605/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633786	44	GOLDMEDAL EMERGENCY LED LIGHT NEW	2022	120	6	DIS/1/2604/2022-MUM	0.13	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2604/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633787	44	GOLDMEDAL RETROFIT	2022	120	6	DIS/1/2603/2022-MUM	0.23	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2603/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633788	44	SONG PROMO 3 AND 4 ( SONG - RAHI CHALNE LAGA ) OF FILM - WHO 3 DIN	2022	120	6	VIS/1/1729/2022-MUM	0.5	0	2022-09-15 00:00:00	INDIAN CINEPHILE - MUMBAI	Other	0	0	VIS/1/1729/2022-MUM	106	110	0	N	Pancham Sukhram Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633789	44	PROMO NO 1, 2, 3, 4 AND 5 OF SONG – VASALADI 	2022	120	6	VIS/1/1728/2022-MUM	4.38	0	2022-09-15 00:00:00	VB PRODUCTION - MUMBAI	Other	0	0	VIS/1/1728/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633790	44	 PROMO NO. 10 AND 11 - CHUP	2022	121	6	VIS/2/826/2022-MUM	1.06	0	2022-09-15 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/826/2022-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633791	44	PROMO NO. 42 | CUTTPUTLLI | SONG: LAPATA FREEPLAY	2022	121	6	VIS/2/825/2022-MUM	3.08	0	2022-09-15 00:00:00	POOJA ENTERTAINMENT LTD - MUMBAI	Song	0	0	VIS/2/825/2022-MUM	106	110	0	N	Vashu Bhagnani	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633792	80	SIXER	2022	121	6	VIL/2/413/2022-MUM	125.3	0	2022-09-15 00:00:00	WALLMATE ENTERTAINMENT - CHENNAI	Action/Thriller	0	0	VIL/2/413/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	125.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633793	44	KESARIYO RANG	2022	120	6	VIS/1/1727/2022-MUM	3.15	0	2022-09-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1727/2022-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633794	44	PROMO OF SONG - SAPNO MEIN OF FILM AA BHI JA O PIYA	2022	120	6	VIS/1/1726/2022-MUM	0.3	0	2022-09-15 00:00:00	JOHAR ENTERTAINMENT PVT. LTD. - MUMBAI	Promos	0	0	VIS/1/1726/2022-MUM	106	110	0	N	Binay Kumar Mehta	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633795	42	SWADESH…A JOURNEY 	2022	121	6	VIL/2/412/2022-MUM	143.14	0	2022-09-15 00:00:00	P. KIREETI  PARUCHURI SIVA RAMAKRISHNA PRASAD  UMADEVI PARUCHURI, C/O UNITED MOVIES	Other	0	0	VIL/2/412/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	143.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633796	294	THE DINOSAUR PROJECT	2022	120	6	VFL/1/57/2022-MUM	79.1	0	2022-09-15 00:00:00	STUDIOCANAL	Feature	0	0	VFL/1/57/2022-MUM	106	109	0	N	Subhash Suresh	0	79.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633797	44	BHOOTAYANNA MOMMAGA AYYU	2022	121	6	VIL/2/411/2022-MUM	111.14	0	2022-09-15 00:00:00	SRI VAISHNAVI CINE CREATIONS - BANGALORE URBAN	Other	0	0	VIL/2/411/2022-MUM	106	109	0	Y	Jitender Gulati	0	112.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633798	44	STAND UP RAHUL	2022	121	6	VIL/2/410/2022-MUM	133.17	0	2022-09-15 00:00:00	M/S DREAM TOWN PRODUCTIONS - HYDERABAD	Other	0	0	VIL/2/410/2022-MUM	106	109	0	Y	Ramakrishna Veerapaneni	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633799	43	CASH CHE TOH AISH CHE	2022	121	6	VIL/2/409/2022-MUM	108.09	0	2022-09-15 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/2/409/2022-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	108.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633800	44	LOCKDOWN WEDDING	2022	120	6	VIL/1/63/2022-MUM	128.44	0	2022-09-15 00:00:00	M/S VENKATADRI TALKIES - HYDERABAD	Other	0	0	VIL/1/63/2022-MUM	106	109	0	N	Ramakrishna Veerapaneni	0	128.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633801	42	ALOUKIK	2022	121	6	VIL/2/408/2022-MUM	109.55	0	2022-09-15 00:00:00	FLYING FROGS - HYDERABAD	Other	0	0	VIL/2/408/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633802	80	THAMBI	2022	121	6	VIL/2/407/2022-MUM	138.12	0	2022-09-15 00:00:00	PARALLEL MINDS PRODUCTIONS LLP - CHENNAI	Other	0	0	VIL/2/407/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	138.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633803	80	AMAR AKBHAR ANTHONI	2022	121	6	VIL/2/406/2022-MUM	135.35	0	2022-09-15 00:00:00	MYTHRI MOVIE MAKERS - HYDERABAD	Other	0	0	VIL/2/406/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	135.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633804	294	DANCING NINJA (DUBBED)	2022	121	6	VFL/2/309/2022-MUM	94.35	0	2022-09-15 00:00:00	DEBORAGH B. GABLER, JOHN JUNGHO HAN, HYUN-SUNG KIM / BHN2 LLC	Fantasy/Adventure	0	0	VFL/2/309/2022-MUM	106	109	0	N	Subhash Suresh	0	94.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633805	42	WONDER WOMAN	2022	121	6	VFL/2/308/2022-MUM	137.4	0	2022-09-15 00:00:00	CHARLES ROVEN, ZACK SNYDER, DEBORAH SNYDER, WARNER BROS	Fantasy/Adventure	0	0	VFL/2/308/2022-MUM	106	109	0	N	Sajith Pillai	0	137.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633806	294	DOA: DEAD OR ALIVE	2022	121	6	VFL/2/307/2022-MUM	81.38	0	2022-09-15 00:00:00	PAUL W.S. ANDERSON	Action/Thriller	0	0	VFL/2/307/2022-MUM	106	109	0	N	Subhash Suresh	0	81.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633807	80	BLUFF MASTER	2022	121	6	VIL/2/405/2022-MUM	146.28	0	2022-09-15 00:00:00	ABHISHEK FILMS - CHENNAI	Action/Thriller	0	0	VIL/2/405/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	146.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633808	42	DHRUBO	2022	121	6	VIL/2/404/2022-MUM	149.44	0	2022-09-15 00:00:00	U V CREATIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/404/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	149.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633809	294	REPON AKA HERO (HINDI DUBBED)	2022	121	6	VFL/2/306/2022-MUM	117.38	0	2022-09-15 00:00:00	KARGO LLC AND TELEKOMPANIYA JSC	Action/Thriller	0	0	VFL/2/306/2022-MUM	106	109	0	N	Subhash Suresh	0	117.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633810	44	PROMO NO. 6 TO 8 | DOCTOR G | SONG: IDIOT ASHAWADI	2022	120	6	VIS/1/1725/2022-MUM	1.14	0	2022-09-15 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1725/2022-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633811	148	TRAILER OF HAAMI 2	2022	120	2	DIS/1/90/2022-KOL	1.57	0	2022-09-15 00:00:00	M/s. WINDOWS	Trailer	0	0	DIS/1/90/2022-KOL		110	0	N	Shiboprosad Mukherjee	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633812	42	TRAILER OF BALLAVPUR ER ROOPKATHA	2022	120	2	DIS/1/89/2022-KOL	1.26	0	2022-09-15 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/1/89/2022-KOL		110	0	N	Debasish Sarkar	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633813	148	TRAILER OF BOUDI CANTEEN (TRAILER-1) 	2022	120	2	DIS/1/88/2022-KOL	2.21	0	2022-09-15 00:00:00	M/s. SHADOW FILMS	Trailer	0	0	DIS/1/88/2022-KOL		110	0	N	Sarathi Guha	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633814	44	APV HUSH HUSH TRAILER CUTDOWN	2022	121	6	DIS/2/602/2022-MUM	0.18	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/602/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633815	44	APV HUSH HUSH THE INVESTIGATION	2022	121	6	DIS/2/601/2022-MUM	0.33	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/601/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633816	44	APV HUSH HUSH LA OPULENZA VS THE REAL WORLD   	2022	121	6	DIS/2/600/2022-MUM	0.33	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/600/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633817	44	APV HUSH HUSH THE ORPHAN SISTERS	2022	121	6	DIS/2/599/2022-MUM	0.33	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/599/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633818	44	APV HUSH HUSH EVERYONE HIDING	2022	121	6	DIS/2/598/2022-MUM	0.33	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/598/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633819	44	APV HUSH HUSH DARKNESS	2022	121	6	DIS/2/597/2022-MUM	0.33	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/597/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633820	53	DETECTIVE KARAN ARJUN	2022	121	1	VIL/2/6/2022-CUT	144.14	0	2022-09-15 00:00:00	LIPSA MISHRA - KHURDA(LIPSA MISHRA PRODUCTIONS)	Comedy/Satire	0	0	VIL/2/6/2022-CUT	106	109	0	Y	Lipsa Mishra	0	144.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633821	276	SATURDAY NIGHT (TRAILER)	2022	120	5	DIS/1/120/2022-THI	2.47	0	2022-09-15 00:00:00	AJITH VINAYAKA FILMS PRIVATE LIMITED, KOLLAM	Trailer	0	0	DIS/1/120/2022-THI		110	0	N	Ajithkumar Sudhakaran	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633822	276	POIKKAL KUTHIRA 	2022	121	3	VIL/2/82/2022-Che	118.19	0	2022-09-15 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Social	0	0	VIL/2/82/2022-Che	106	109	0	N	Vinod Kumar	0	118.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633823	58	WASH AND WRAP - VIDEO AD	2022	120	3	VIS/1/392/2022-Che	0.18	0	2022-09-15 00:00:00	VIJAY SUNDARAM - (BHARAT SPARKLING PRIVATE LIMITED), CHENNAI	Advertisement	0	0	VIS/1/392/2022-Che	106	110	0	N	Vijay Sundaram	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633824	286	COFFEE WITH KADHAL - DIGITAL TRAILER 3	2022	120	3	DIS/1/714/2022-Che	2.23	0	2022-09-15 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Trailer	0	0	DIS/1/714/2022-Che		110	0	N	Ac Shanmugam Chokalingam	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633825	58	COFFEE WITH KADHAL - DIGITAL TRAILER 2	2022	120	3	DIS/1/713/2022-Che	2.23	0	2022-09-15 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Trailer	0	0	DIS/1/713/2022-Che		110	0	N	Ac Shanmugam Chokalingam	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633826	58	DHAMU CHETTIAR  NAGAI MAALIGAI	2022	120	3	DIS/1/712/2022-Che	0.23	0	2022-09-15 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/712/2022-Che		110	0	N	manojkumar Rajagopal	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633827	58	KG IMPRESSIONS MOGAPPAIR	2022	120	3	DIS/1/711/2022-Che	0.33	0	2022-09-15 00:00:00	ALDAMJACOB J - (BIG IDEA FILMS PRIVATE LIMITED), TIRUVALLUR	Advertisement	0	0	DIS/1/711/2022-Che		110	0	N	Aldamjacob J	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633828	58	SPRINGS EDUCATIONAL AND CHARITABLE TRUST	2022	120	3	DIS/1/710/2022-Che	1.16	0	2022-09-15 00:00:00	ETHIRAJ VENKATAKRISHNAN - CHENNAI	Advertisement	0	0	DIS/1/710/2022-Che		110	0	N	Ethiraj Venkatakrishnan	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633829	58	NALLI NOORU - DIGITAL AD	2022	120	3	DIS/1/709/2022-Che	1.02	0	2022-09-15 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/709/2022-Che		110	0	N	Sathiyabharathi Santhanabharathi	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633830	58	 NALLI FASHION - DIGITAL AD	2022	120	3	DIS/1/708/2022-Che	1.03	0	2022-09-15 00:00:00	SATHIYABHARATHI SANTHANABHARATHI - (S B PICTURES), CHENNAI	Advertisement	0	0	DIS/1/708/2022-Che		110	0	N	Sathiyabharathi Santhanabharathi	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633831	58	DR RAMS TRICHOLOGY AND AESTHETICS - SKIN CARE	2022	120	3	DIS/1/707/2022-Che	0.25	0	2022-09-15 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/707/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633832	58	DR RAMS TRICHOLOGY AND AESTHETICS - HAIR	2022	120	3	DIS/1/706/2022-Che	0.24	0	2022-09-15 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/706/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633833	51	SONG – BHAVA 	2022	121	6	VIS/2/824/2022-MUM	4.47	0	2022-09-15 00:00:00	SURESH VITTHAL GADEKAR - MUMBAI	Song	0	0	VIS/2/824/2022-MUM	106	110	0	N	Suresh Vitthal Gadekar	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633834	58	ASHOKA TEXTILES	2022	120	3	DIS/1/705/2022-Che	0.48	0	2022-09-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/705/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633835	61	PROMO NO 5,6 OF THE WOMAN KING	2022	121	6	VFS/2/82/2022-MUM	0.48	0	2022-09-15 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Promos	0	0	VFS/2/82/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633836	58	MAHARAJA  READYMADES	2022	120	3	DIS/1/704/2022-Che	1.03	0	2022-09-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/704/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633837	58	SRINIVASA CORPORATION 	2022	120	3	DIS/1/703/2022-Che	0.48	0	2022-09-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/703/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633838	58	AVITTAM HOMES	2022	120	3	DIS/1/702/2022-Che	0.33	0	2022-09-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/702/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633839	58	SRI VENKATESWARA SILKS  (DEEPAVALI)	2022	120	3	DIS/1/701/2022-Che	0.38	0	2022-09-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/701/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633840	58	RAM SILKS(DEEPAVALI)	2022	120	3	DIS/1/700/2022-Che	0.38	0	2022-09-15 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/700/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633841	266	BOYZ 3""	2022	121	6	DIL/2/350/2022-MUM	136.05	0	2022-09-15 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Comedy/Satire	0	0	DIL/2/350/2022-MUM		109	0	Y	Rajendra Lalasaheb Shinde	0	136.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633842	61	PROMO NO 1,2,3,4 OF THE WOMAN KING	2022	121	6	VFS/2/81/2022-MUM	1.18	0	2022-09-15 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Promos	0	0	VFS/2/81/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633843	51	CHANDRAMADHI CHEHARA TUZA	2022	120	6	VIS/1/1724/2022-MUM	4.3	0	2022-09-15 00:00:00	TAKHT PRODUCTION - SATARA	Song	0	0	VIS/1/1724/2022-MUM	106	110	0	N	Prasad Dattatray Ingawale	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633844	54	SONG PROMO NO.11 TO 13 SONG:-“MERE KOL” OF FILM:-“MOH”	2022	120	6	VIS/1/1723/2022-MUM	4.43	0	2022-09-15 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Other	0	0	VIS/1/1723/2022-MUM	106	110	0	N	Ankit Vijan	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633845	51	SONG : SAKHE TUZA LAJANA  OF FILM VITTHALA TUCH 	2022	120	6	VIS/1/1722/2022-MUM	4.26	0	2022-09-15 00:00:00	Y.J.PRODUCTION - SOLAPUR	Song	0	0	VIS/1/1722/2022-MUM	106	110	0	N	Yogesh Satish Jamma	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633846	44	PROMO NO 1, 2, 3 AND 4 OF SONG – ROZAANA	2022	120	6	VIS/1/1721/2022-MUM	3.4	0	2022-09-15 00:00:00	VB PRODUCTION - MUMBAI	Other	0	0	VIS/1/1721/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633847	44	SONG PROMO 1 AND 2 ( SONG - BOTAL ME JAHAR ) OF FILM - WHO 3 DIN	2022	120	6	VIS/1/1720/2022-MUM	0.5	0	2022-09-15 00:00:00	INDIAN CINEPHILE - MUMBAI	Other	0	0	VIS/1/1720/2022-MUM	106	110	0	N	Pancham Sukhram Singh	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633848	44	SONG - MUSAFIR  	2022	120	6	VIS/1/1719/2022-MUM	3.15	0	2022-09-15 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1719/2022-MUM	106	110	0	N	Vinod Atraye	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633849	54	SONG PROMO NO.9 AND 10 SONG:-“MERI ZUBAAN” OF FILM:-“MOH” 	2022	120	6	VIS/1/1718/2022-MUM	0.45	0	2022-09-15 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/1/1718/2022-MUM	106	110	0	N	Ankit Vijan	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633850	59	AA AMMAYI GURINCHI MEEKU CHEPPALI (SHAADI.COM) (TELUGU)	2022	120	6	VIS/1/1717/2022-MUM	0.1	0	2022-09-15 00:00:00	M/S BENCHMARK STUDIOS - CUDDAPAH	Advertisement	0	0	VIS/1/1717/2022-MUM	106	110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633851	44	DIALOGUE PROMO NO 1, 2, 3 AND 4 OF FILM - LOVE YOU LOKTANTRA	2022	121	6	VIS/2/823/2022-MUM	2.37	0	2022-09-15 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Other	0	0	VIS/2/823/2022-MUM	106	110	0	N	Ameet Kumar Mehta	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633852	44	PROMO NO. 43 TO 45 | CUTTPUTLLI | LAPATA SUPER	2022	121	6	VIS/2/822/2022-MUM	1.14	0	2022-09-15 00:00:00	POOJA ENTERTAINMENT LTD - MUMBAI	Promos	0	0	VIS/2/822/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633853	44	SONG - RAKSHA BANDHAN TITLE TRACK | FILM - RAKSHA BANDHAN	2022	120	6	VIS/1/1716/2022-MUM	2.43	0	2022-09-15 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1716/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633854	44	TRAILER PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/821/2022-MUM	1.16	0	2022-09-15 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/821/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633855	44	SONG - PEHLI BAARISH MEIN	2022	120	6	VIS/1/1715/2022-MUM	4.17	0	2022-09-15 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1715/2022-MUM	106	110	0	N	Waseem Qureshi	0	4.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633856	51	LAVLVATYA NAYANANA	2022	120	6	VIS/1/1714/2022-MUM	4.04	0	2022-09-15 00:00:00	TAKHT PRODUCTION - SATARA	Song	0	0	VIS/1/1714/2022-MUM	106	110	0	N	Prasad Dattatray Ingawale	0	4.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633857	44	DHOL BAJAA	2022	120	6	VIS/1/1713/2022-MUM	3.32	0	2022-09-15 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1713/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633858	54	SONG:-“MERA UDU UDU” OF FILM:-“CHALLE MUNDIAN”	2022	120	6	VIS/1/1712/2022-MUM	3.2	0	2022-09-15 00:00:00	M/S. SAA FILMS PRODUCTION - MUMBAI	Song	0	0	VIS/1/1712/2022-MUM	106	110	0	N	Guramritpal Singh Multani	0	3.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633859	44	PROMO NO. 5 | DOCTOR G | SONG: IDIOT ASHAWADI FREEPLAY	2022	121	6	VIS/2/820/2022-MUM	2.3	0	2022-09-15 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Song	0	0	VIS/2/820/2022-MUM	106	110	0	N	Amrita Pandey	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633860	49	TOPCO JEWELLERY\t	2022	120	6	DIS/1/2602/2022-MUM	0.43	0	2022-09-15 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2602/2022-MUM		110	0	N	Hemant Bhasin	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633861	51	TEASER NO. 2 OF FILM – GODAVARI	2022	120	6	DIS/1/2601/2022-MUM	1.06	0	2022-09-15 00:00:00	M/S BLUE DROP FILMS PVT. LTD. - MUMBAI	Teaser	0	0	DIS/1/2601/2022-MUM		110	0	N	Pavan Dinesh Malu	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633862	44	CADBURY POLITICIAN 	2022	120	6	DIS/1/2600/2022-MUM	1.03	0	2022-09-15 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2600/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633863	285	PHONE WALE - MI TV	2022	120	6	DIS/1/2599/2022-MUM	0.33	0	2022-09-15 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2599/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633864	85	AZORTE	2022	120	6	DIS/1/2598/2022-MUM	0.33	0	2022-09-15 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2598/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633865	44	KENT RO INSTAGRAM 	2022	120	6	DIS/1/2597/2022-MUM	0.18	0	2022-09-15 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2597/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633866	51	TRAILER NO. 2 OF FILM – GHE DOUBLE	2022	121	6	DIS/2/596/2022-MUM	2.44	0	2022-09-15 00:00:00	JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/2/596/2022-MUM		110	0	N	Dipti Kotak	0	2.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633867	44	APV HUSH HUSH IMPACT	2022	120	6	DIS/1/2596/2022-MUM	0.18	0	2022-09-15 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2596/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633868	44	DEGREE COLLEGE	2022	121	6	VIL/2/403/2022-MUM	149	0	2022-09-14 00:00:00	SRI LAKSHMI NARASIMHA CINEMA - HYDERABAD	Social	0	0	VIL/2/403/2022-MUM	106	109	0	N	Niranjanlal Pansari	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633869	286	THERKATHI VEERAN	2022	121	3	DIL/2/154/2022-Che	148.49	0	2022-09-14 00:00:00	ANTONY MICHAEL SAARATH - (CHANDRABABU FILM FACTORY), THOOTHUKUDI	Social	0	0	DIL/2/154/2022-Che		109	0	Y	Antony Michael Saarath	0	148.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633870	59	BUSINESS BENCH PRODUCTS	2022	120	3	DIS/1/699/2022-Che	0.48	0	2022-09-14 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/699/2022-Che		110	0	N	Mageshkumar Janakiraman	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633871	44	WITCHES IN THE WOODS (DUBBED)	2022	121	6	VFL/2/305/2022-MUM	82.24	0	2022-09-14 00:00:00	GEM ENTERTAINMENT KFT.	Action/Thriller	0	0	VFL/2/305/2022-MUM	106	109	0	N	HIREN K GOSAR	0	82.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633872	59	ASTRAL PIPES - ALLU ARJUN - WORTH IT 	2022	120	6	DIS/1/2595/2022-MUM	0.1	0	2022-09-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2595/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633873	59	PROMOS 1 TO 6  COMMITEMENT""	2022	122	8	VIS/3/2/2022-HYD	1.18	0	2022-09-14 00:00:00	TADURI NEELIMA - HYDERABAD(M/S FOOTLOOSE ENTERTAINMENT), BALDEV SINGH - HYDERABAD(M/S F3 PRODUCTIONS)	Promos	0	0	VIS/3/2/2022-HYD	106	110	0	N	Taduri Neelima	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633874	59	NEE CHITRAM CHUSI	2022	120	8	DIL/1/29/2022-HYD	113.07	0	2022-09-14 00:00:00	KALVALA MURALIMOHAN - HYDERABAD(MMK CREATIONS)	Other	0	0	DIL/1/29/2022-HYD		109	0	Y	Kalvala Muralimohan	0	113.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633875	44	PROMO NO 1, 2, 3 AND 4 OF FILM – DHOKHA ROUND D CORNER / SONG – TU BANKE HAWA	2022	121	6	VIS/2/819/2022-MUM	5.12	0	2022-09-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/819/2022-MUM	106	110	0	N	Bhushan Dua	0	5.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633876	59	ASTRAL PIPES - ALLU ARJUN - STRONG 	2022	120	6	DIS/1/2594/2022-MUM	0.13	0	2022-09-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2594/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633877	51	KULSWAMINI (TRAILER NO 1)	2022	120	6	DIS/1/2593/2022-MUM	2.03	0	2022-09-14 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD - MUMBAI	Trailer	0	0	DIS/1/2593/2022-MUM		110	0	N	Sushilkumar Agrawal	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633878	51	SONG : RANG DE	2022	121	6	VIS/2/818/2022-MUM	4.01	0	2022-09-14 00:00:00	PRABHAS FILMS - KOLHAPUR	Song	0	0	VIS/2/818/2022-MUM	106	110	0	N	Sangram Naik	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633879	51	SONG : DEVA LINE JULU DE 	2022	120	6	VIS/1/1711/2022-MUM	3.49	0	2022-09-14 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1711/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633880	54	PROMO NO 1 AND 2 PUNJABISHAADI.COM" OF FILM MOH "	2022	120	6	VIS/1/1710/2022-MUM	0.36	0	2022-09-14 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/1/1710/2022-MUM	106	110	0	N	Dipesh Negi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633881	61	TRAILER NO 2 OF LYLE LYLE CROCODILE 	2022	120	6	DFS/1/73/2022-MUM	2.09	0	2022-09-14 00:00:00	MARIA BELLO, VIOLA DAVIS, SONY PICTURES USA	Trailer	0	0	DFS/1/73/2022-MUM		110	0	N	Tirthraj Tiwari	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633882	58	TRL CUTDOWN PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/817/2022-MUM	0.23	0	2022-09-14 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/817/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633883	51	  TRAILER OF FILM HAWAHAWAI	2022	120	6	DIS/1/2592/2022-MUM	1.5	0	2022-09-14 00:00:00	MARATHI TARKA - MUMBAI	Trailer	0	0	DIS/1/2592/2022-MUM		110	0	N	Mahesh Uttam Tilekar	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633884	285	CITYSCAPES PARANJAPE	2022	120	6	DIS/1/2591/2022-MUM	0.23	0	2022-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2591/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633885	285	RIVOLO PARANJAPE	2022	120	6	DIS/1/2590/2022-MUM	0.23	0	2022-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2590/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633886	285	GLORIA GRAND PARANJAPE	2022	120	6	DIS/1/2589/2022-MUM	0.23	0	2022-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2589/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633887	44	CITYVIBES	2022	120	6	DIS/1/2588/2022-MUM	0.43	0	2022-09-14 00:00:00	RATNA SHRI FILMS - THANE	Advertisement	0	0	DIS/1/2588/2022-MUM		110	0	N	Shripati Chandramani Mishra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633888	49	PQR GOLD  AND  DIAMONDS	2022	120	6	DIS/1/2587/2022-MUM	0.33	0	2022-09-14 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2587/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633889	42	LUX COZI  PORLEI MON KHUSHI 2022 	2022	120	6	DIS/1/2586/2022-MUM	0.23	0	2022-09-14 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/2586/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633890	84	KESAR GROUP	2022	120	6	DIS/1/2585/2022-MUM	0.28	0	2022-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2585/2022-MUM		110	0	N	PRASAD PATIL	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633891	61	ASTRAL PIPE ALLU ARJUN - BEHIND THE SCENE	2022	120	6	DIS/1/2584/2022-MUM	2.16	0	2022-09-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2584/2022-MUM		110	0	N	Manjit Tara Bhambra	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633892	51	SONG PROMO AAPLYA VASANTA BHAUCHA,MAYA MAMTECHI OLI,ASU DE CHUKICHI..1,2,3, OF THE FILM PAIDAGEER	2022	121	6	VIS/2/816/2022-MUM	1.06	0	2022-09-14 00:00:00	SAMMA DITTHI FILMS - NAGPUR	Promos	0	0	VIS/2/816/2022-MUM	106	110	0	N	Sanjay Anandrao Jiwane	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633893	54	SONG NAADANIYAAN	2022	121	6	VIS/2/815/2022-MUM	3.13	0	2022-09-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/2/815/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633894	51	(SONG) GAJANANA TUZYAVINA	2022	120	6	VIS/1/1709/2022-MUM	4.34	0	2022-09-14 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1709/2022-MUM	106	110	0	N	Praniket Kakasaheb Khune	0	4.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633895	44	SONG - BHAROSA	2022	121	6	VIS/2/814/2022-MUM	2.58	0	2022-09-14 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/2/814/2022-MUM	106	110	0	N	Sayra Munir Patel	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633896	54	SONG:-“ISHQ” OF FILM:-“CHALLE MUNDIAN”	2022	120	6	VIS/1/1708/2022-MUM	2.15	0	2022-09-14 00:00:00	M/S. SAA FILMS PRODUCTION - MUMBAI	Song	0	0	VIS/1/1708/2022-MUM	106	110	0	N	Guramritpal Singh Multani	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633897	44	PROMO NO 01: BABLI BOUNCER - SONG MAD BANKE - FREEPLAY	2022	120	6	VIS/1/1707/2022-MUM	2.2	0	2022-09-14 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1707/2022-MUM	106	110	0	N	Amrita Pandey	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633898	54	SONG:-“JUDAIYAAN” OF FILM:-“CRIMINAL”	2022	121	6	VIS/2/813/2022-MUM	2.08	0	2022-09-14 00:00:00	M/S. BIG DADDY FILMS PVT LTD. - MUMBAI	Song	0	0	VIS/2/813/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633899	44	PROMO NO. 9 | DOCTOR G | SONG: HAR JAGAH TU FREEPLAY	2022	121	6	VIS/2/812/2022-MUM	2.4	0	2022-09-14 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Song	0	0	VIS/2/812/2022-MUM	106	110	0	N	Amrita Pandey	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633900	43	SONG:-“SAATHI” OF FILM:-“HOON TARI HEER”	2022	120	6	VIS/1/1706/2022-MUM	2.31	0	2022-09-14 00:00:00	DESTINATION YOURS EDUCON PRIVATE LIMITED - MUMBAI, M/S. PAVRA ENTERTAINMENT - AHMADABAD	Song	0	0	VIS/1/1706/2022-MUM	106	110	0	N	Jayesh Bhikhabhai Pavra	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633901	54	SONG:-“DIL VICH” OF FILM:-“CHALLE MUNDIAN”	2022	120	6	VIS/1/1705/2022-MUM	2.25	0	2022-09-14 00:00:00	M/S. SAA FILMS PRODUCTION - MUMBAI	Song	0	0	VIS/1/1705/2022-MUM	106	110	0	N	Guramritpal Singh Multani	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633902	44	SONG – HYPNOTISE / FILM – MIDDLE CLASS LOVE	2022	121	6	VIS/2/811/2022-MUM	2.38	0	2022-09-14 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI	Song	0	0	VIS/2/811/2022-MUM	106	110	0	N	Anubhav P Sinha	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633903	44	SONG - NAACH BABY 	2022	120	6	VIS/1/1704/2022-MUM	3.46	0	2022-09-14 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1704/2022-MUM	106	110	0	N	Sujit Kharwar	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633904	44	DANCE KA BHOOT	2022	120	6	VIS/1/1703/2022-MUM	3.03	0	2022-09-14 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1703/2022-MUM	106	110	0	N	Richard Mascarenhas	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633905	51	PROMO NO 6 TO 10 OF FILM BOYZ 3	2022	120	6	VIS/1/1702/2022-MUM	1.3	0	2022-09-14 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/1/1702/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633906	44	TRAILER PROMO NO 02: BRAHMASTRA	2022	121	6	VIS/2/810/2022-MUM	1.16	0	2022-09-14 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/810/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633907	44	PROMO NO. 6 TO 9 - GOODBYE | SONG - JAIKAL MAHAKAL	2022	120	6	VIS/1/1701/2022-MUM	3.23	0	2022-09-14 00:00:00	GTWGC PICTURES LLP - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1701/2022-MUM	106	110	0	N	Manohar Pandya	0	3.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633908	44	PROMO NO. 1 TO 5 - GOODBYE	2022	120	6	VIS/1/1700/2022-MUM	2.55	0	2022-09-14 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI, GTWGC PICTURES LLP - MUMBAI	Promos	0	0	VIS/1/1700/2022-MUM	106	110	0	N	Manohar Pandya	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633909	59	ASTRAL PIPES ALLU ARJUN - STOP WATER LEAKAGE	2022	120	6	DIS/1/2583/2022-MUM	0.43	0	2022-09-14 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2583/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633910	44	APV MAJA MA BOOM PADI	2022	120	6	DIS/1/2582/2022-MUM	2.1	0	2022-09-14 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2582/2022-MUM		110	0	N	Ravi Bansi Kamble	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633911	286	VENDHU THANINDHATHU KAADU 	2022	121	3	DIL/2/153/2022-Che	173.38	0	2022-09-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Action/Thriller	0	0	DIL/2/153/2022-Che		109	0	Y	Ishari K Ganesh	0	173.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633912	44	AANKDA	2022	121	6	DIL/2/349/2022-MUM	138.16	0	2022-09-13 00:00:00	SAZ SARGAM - PUNE	Social	0	0	DIL/2/349/2022-MUM		109	0	Y	Chandramohan Narayan Hangekar	0	138.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633913	44	SONG 2 TUNE JAANA THA DOLI MEIN OF FILM GUMNAAM (RAKSHASUDU)	2022	121	6	VIS/2/809/2022-MUM	3.55	0	2022-09-13 00:00:00	PEN INDIA LTD. - MUMBAI	Song	0	0	VIS/2/809/2022-MUM	106	110	0	N	Lalit Yadav	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633914	276	BANARAS	2022	121	4	DIL/2/118/2022-BAN	149.59	0	2022-09-13 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Other	0	0	DIL/2/118/2022-BAN		109	0	Y	Zaid Ahmed Khan	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633945	61	EVERGLAM	2022	120	6	DIS/1/2567/2022-MUM	0.33	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2567/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633915	45	TRAILER OF THE FILM PARAMVAH	2022	121	4	DIS/2/66/2022-BAN	2.05	0	2022-09-13 00:00:00	SUDHAKARA SHETTY - BANGALORE URBAN(M/S PEOPLE WORLD FILMS)	Trailer	0	0	DIS/2/66/2022-BAN		110	0	N	Sudhakara Shetty	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633916	282	MONSOON RAAGA	2022	121	4	DIL/2/117/2022-BAN	134.46	0	2022-09-13 00:00:00	A R VIKYATH - BANGALORE URBAN(M/S VIKHYATH CHITRA PRODUCTIONS)	Social	0	0	DIL/2/117/2022-BAN		109	0	Y	A R Vikyath	0	134.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633917	282	NINGA	2022	120	4	DIL/1/25/2022-BAN	132.27	0	2022-09-13 00:00:00	BASAVARAJU T N - BELLARY(ARJEETH PRODUCTIONS)	Social	0	0	DIL/1/25/2022-BAN		109	0	Y	Basavaraju T N	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633918	282	MATA	2022	121	4	DIL/2/116/2022-BAN	154.36	0	2022-09-13 00:00:00	RAMESH R - BANGALORE URBAN(M/S V R COMBINES)	Social	0	0	DIL/2/116/2022-BAN		109	0	Y	Ramesh R	0	154.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633919	51	DIALOGUE PROMO NO. 1, 2, 3 AND 4 OF FILM ROOP NAGAR KE CHEETEY	2022	120	6	VIS/1/1699/2022-MUM	1.05	0	2022-09-13 00:00:00	ACE ENTERTAINMENT - MUMBAI	Promos	0	0	VIS/1/1699/2022-MUM	106	110	0	N	Manan Shah	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633920	44	PROMO NO 29, 30 AND 31 OF FILM - MIDDLE CLASS LOVE / SONG - HYPNOTISE	2022	120	6	VIS/1/1698/2022-MUM	1.14	0	2022-09-13 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI	Other	0	0	VIS/1/1698/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633921	395	BAAGADBILLAA ( TEASER )	2022	121	6	DIS/2/595/2022-MUM	0.34	0	2022-09-13 00:00:00	MADHAV MOTION PICTURES - BHAVNAGAR	Teaser	0	0	DIS/2/595/2022-MUM		110	0	N	Bhavin Gordhanbhai Mandaviya	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633922	286	MANJA KURUVI	2022	121	3	DIL/2/152/2022-Che	129.3	0	2022-09-13 00:00:00	VIMALA RAJANAYAGAM - (M/S V.R.COMBINES), NAGAPATTINAM	Social	0	0	DIL/2/152/2022-Che		109	0	Y	Vimala Rajanayagam	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633923	58	181	2022	122	3	DIL/3/18/2022-Che	113.56	0	2022-09-13 00:00:00	ESAGHUGHA BALAKRISHNAN - (SAIRAJ FILM WORKS), CHENNAI	Horror	0	0	DIL/3/18/2022-Che		109	0	Y	Esaghugha Balakrishnan	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633924	286	APV VRM SP2 10 WN	2022	121	6	DIS/2/594/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/594/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633925	286	APV VRM SP1 10 WN	2022	121	6	DIS/2/593/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/593/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633926	61	APV LOTR RINGS OF POWER RUN	2022	121	6	DIS/2/592/2022-MUM	0.18	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/592/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633927	43	TRAILER NO.1 OF FILM:-“HOON TARI HEER”	2022	120	6	DIS/1/2581/2022-MUM	2.03	0	2022-09-13 00:00:00	DESTINATION YOURS EDUCON PRIVATE LIMITED - MUMBAI, M/S. PAVRA ENTERTAINMENT - AHMADABAD	Trailer	0	0	DIS/1/2581/2022-MUM		110	0	N	Jayesh Bhikhabhai Pavra	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633928	41	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2580/2022-MUM	0.33	0	2022-09-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2580/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633929	61	LAY’S GOURMET POTATO CHIPS FLAVOUR 	2022	120	6	DIS/1/2579/2022-MUM	0.28	0	2022-09-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2579/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633930	161	BANK OF BARODA FESTIVE OFFER	2022	120	6	DIS/1/2578/2022-MUM	0.33	0	2022-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2578/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633931	61	DIGIT CAR INSURANCE\t	2022	120	6	DIS/1/2577/2022-MUM	0.23	0	2022-09-13 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2577/2022-MUM		110	0	N	Hemant Bhasin	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633932	286	AMAYA	2022	121	3	DIL/2/151/2022-Che	108.01	0	2022-09-13 00:00:00	ALIAS GEORGE - (PERUVAKKARAN  FILMS), KOTTAYAM	Social	0	0	DIL/2/151/2022-Che		109	0	Y	Alias George	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633933	54	TRAILER NO.3 OF FILM:-“CRIMINAL”	2022	121	6	DIS/2/591/2022-MUM	0.43	0	2022-09-13 00:00:00	M/S. BIG DADDY FILMS PVT LTD. - MUMBAI	Trailer	0	0	DIS/2/591/2022-MUM		110	0	N	Rupinder Singh Grewal	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633934	85	JOJOBEE	2022	120	6	DIS/1/2576/2022-MUM	0.23	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2576/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634198	266	BUNNY	2022	121	6	DIL/2/338/2022-MUM	90.1	0	2022-09-08 00:00:00	AAKRUTI CREATIONS - SINDHUDURG	Social	0	0	DIL/2/338/2022-MUM		109	0	N	Shankar Shivram Dhuri	0	90.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633935	52	TRAILER NO. 01 OF FILM: PREMGEET 3""	2022	121	6	DFS/2/158/2022-MUM	1.02	0	2022-09-13 00:00:00	 AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Trailer	0	0	DFS/2/158/2022-MUM		110	0	N	Sushama Shiromanee	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633936	59	APV LOTR RINGS OF POWER ATTRIBUTION 	2022	120	6	DIS/1/2575/2022-MUM	0.18	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2575/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633937	59	APV SRT LP1 10 WN	2022	120	6	DIS/1/2574/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2574/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633938	59	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2573/2022-MUM	0.33	0	2022-09-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2573/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633939	59	APV SRT LP3 10 WN	2022	120	6	DIS/1/2572/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2572/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633940	59	APV SRT SP2 10 WN	2022	120	6	DIS/1/2571/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2571/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633941	59	APV SRT LP2 10 WN	2022	120	6	DIS/1/2570/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2570/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633942	59	APV SRT SP1 10 WN	2022	120	6	DIS/1/2569/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2569/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633943	59	TEASER OF AAHIMSA""	2022	121	8	DIS/2/134/2022-HYD	0.33	0	2022-09-13 00:00:00	PARVATANENI KIRAN - HYDERABAD(ANANDI ART CREATIONS)	Teaser	0	0	DIS/2/134/2022-HYD		110	0	N	Parvataneni Kiran	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633944	58	AMUL	2022	120	6	DIS/1/2568/2022-MUM	0.33	0	2022-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2568/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633946	58	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2566/2022-MUM	0.33	0	2022-09-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2566/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633947	45	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2565/2022-MUM	0.33	0	2022-09-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2565/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633948	84	VASTRADO 	2022	120	6	DIS/1/2564/2022-MUM	0.33	0	2022-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2564/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633949	42	GANESH GRAINS CHANA BESAN SRIKANTA 	2022	120	6	DIS/1/2563/2022-MUM	0.13	0	2022-09-13 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2563/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633950	44	 IN-HOUSE TICKET OFFER "	2022	120	6	DIS/1/2562/2022-MUM	0.56	0	2022-09-13 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2562/2022-MUM		110	0	N	Sujit Kharwar	0	0.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633951	51	RAADA	2022	121	6	DIL/2/348/2022-MUM	120.37	0	2022-09-13 00:00:00	SURAJ FILMS AND ENTERTAINMENT - NANDED	Other	0	0	DIL/2/348/2022-MUM		109	0	N	Ramnath Tuptewar	0	120.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633952	266	AATUR	2022	121	6	DIL/2/347/2022-MUM	103.59	0	2022-09-13 00:00:00	ZENITH FILMS - PUNE	Social	0	0	DIL/2/347/2022-MUM		109	0	N	Preeti Ajay Mallapurkar	0	103.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633953	58	KODIYAN	2022	121	3	DIL/2/150/2022-Che	111.43	0	2022-09-13 00:00:00	DEVAVIGINS DEVADHASON - (VS INTERNATIONAL FILMS), CHENNAI	Action/Thriller	0	0	DIL/2/150/2022-Che		109	0	Y	Devavigins Devadhason	0	111.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633954	44	MIDDLE CLASS LOVE 	2022	121	6	DIL/2/346/2022-MUM	136.11	0	2022-09-13 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI, BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Social	0	0	DIL/2/346/2022-MUM		109	0	Y	Anubhav P Sinha	0	136.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633955	59	PRINCE (LYRICAL VIDEO SONG : BIMBILIKKI BIMBILIKKI PILLAPI....")"	2022	120	3	VIS/1/391/2022-Che	4.12	0	2022-09-13 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD. AND SREE VENKATESWARA CINEMAS LLP,  HYDERABAD	Other	0	0	VIS/1/391/2022-Che	106	110	0	N	D Sureshbabu	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633956	58	VENDHU THANINDHATHU KAADU (PROMO 1 TO 6)	2022	121	3	VIS/2/263/2022-Che	2.18	0	2022-09-13 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Promos	0	0	VIS/2/263/2022-Che	106	110	0	N	Ishari K Ganesh	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633957	44	SWARAJ  TRACTOR	2022	120	6	DIS/1/2561/2022-MUM	0.3	0	2022-09-13 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2561/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633958	286	TRIGGER - VIDEO TRAILER 	2022	121	3	VIS/2/262/2022-Che	2.19	0	2022-09-13 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Trailer	0	0	VIS/2/262/2022-Che	106	110	0	N	Prateek Pradeep Chakravorty	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633959	44	ASTA BERRY	2022	120	6	DIS/1/2560/2022-MUM	0.18	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2560/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633960	61	FYBROS	2022	120	6	DIS/1/2559/2022-MUM	0.23	0	2022-09-13 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2559/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633961	286	TRIGGER - DIGITAL TRAILER	2022	121	3	DIS/2/115/2022-Che	2.19	0	2022-09-13 00:00:00	PRATEEK PRADEEP CHAKRAVORTY - (PRAMOD FILMS), MUMBAI	Trailer	0	0	DIS/2/115/2022-Che		110	0	N	Prateek Pradeep Chakravorty	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633962	49	AMUL  	2022	120	6	DIS/1/2558/2022-MUM	0.33	0	2022-09-13 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2558/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633963	49	TOPLINE KITCHENWARE	2022	120	6	DIS/1/2557/2022-MUM	0.33	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2557/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633964	58	THANGAMAYIL MINMINI DIAMONDS	2022	120	3	DIS/1/698/2022-Che	0.53	0	2022-09-13 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/698/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633965	58	KERALA WOOD FURNITURE - DIGITAL AD	2022	120	3	DIS/1/697/2022-Che	0.33	0	2022-09-13 00:00:00	JABARULLAH PEERKAN - (KERALA WOOD FURNITURE), MALAPPURAM	Advertisement	0	0	DIS/1/697/2022-Che		110	0	N	Jabarullah Peerkan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633966	58	AATOMZ RESEARCH	2022	120	3	DIS/1/696/2022-Che	1.03	0	2022-09-13 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/696/2022-Che		110	0	N	Haribaskar Ramasubramaniyan	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633967	58	BUSINESS  BENCH PRODUCTS	2022	120	3	DIS/1/695/2022-Che	0.48	0	2022-09-13 00:00:00	MAGESHKUMAR JANAKIRAMAN - (ESKIMO STUDIOS), CHENNAI	Advertisement	0	0	DIS/1/695/2022-Che		110	0	N	Mageshkumar Janakiraman	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633968	49	RAJESH METALS -	2022	120	6	DIS/1/2556/2022-MUM	0.45	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2556/2022-MUM		110	0	N	Omkar Sarnobat	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633969	58	ATMV E BIKES	2022	120	3	DIS/1/694/2022-Che	1.18	0	2022-09-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/694/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633970	58	COIMBATORE JEWELLERS.	2022	120	3	DIS/1/693/2022-Che	0.45	0	2022-09-13 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/693/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633971	58	PARAVASA ULAGAM AMUSEMENT PARK 	2022	120	3	DIS/1/692/2022-Che	0.23	0	2022-09-13 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/692/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633972	49	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2555/2022-MUM	0.33	0	2022-09-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2555/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633973	276	APV SRM SP2 10 WN	2022	120	6	DIS/1/2554/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2554/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633974	276	APV SRM SP1 10 WN	2022	120	6	DIS/1/2553/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2553/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633975	44	KGF2 - MAA PROMO	2022	121	6	DIS/2/590/2022-MUM	0.48	0	2022-09-13 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/590/2022-MUM		110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633976	49	GODSPEED -	2022	120	6	DIS/1/2552/2022-MUM	0.35	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2552/2022-MUM		110	0	N	Omkar Sarnobat	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633977	43	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2551/2022-MUM	0.33	0	2022-09-13 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2551/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633978	49	SKILTEK .	2022	120	6	DIS/1/2550/2022-MUM	0.18	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2550/2022-MUM		110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633979	85	NIRMALAYA	2022	120	6	DIS/1/2549/2022-MUM	0.33	0	2022-09-13 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2549/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633980	275	 COLORESSENCE	2022	120	6	DIS/1/2548/2022-MUM	1.03	0	2022-09-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2548/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633981	51	TEASER OF FILM - NEIGHBOURS	2022	120	6	DIS/1/2547/2022-MUM	0.4	0	2022-09-13 00:00:00	KALPANA ROLLING PICTURES - MUMBAI	Teaser	0	0	DIS/1/2547/2022-MUM		110	0	N	Hitesh Patel	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633982	266	ROOP NAGAR KE CHEETEY	2022	121	6	DIL/2/345/2022-MUM	175.42	0	2022-09-13 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Action/Thriller	0	0	DIL/2/345/2022-MUM		109	0	Y	Manan Shah	0	174.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633983	61	DUNGEONS AND DRAGONS - HONOR AMONG THIEVES - TRAILER A	2022	121	6	DFS/2/157/2022-MUM	2.08	0	2022-09-13 00:00:00	BRIAN GOLDNER / JEREMY LATCHAM/ NICK MEYER / PARAMOUNT PICTURES	Trailer	0	0	DFS/2/157/2022-MUM		110	0	N	A Seshan	0	2.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633984	266	TEASER OF FILM PHAND" "	2022	120	6	DIS/1/2546/2022-MUM	1.46	0	2022-09-13 00:00:00	VIDYA VINAYAK FILMS - YAVATMAL	Teaser	0	0	DIS/1/2546/2022-MUM		110	0	N	Shrikant Vinayakrao Deshmukh	0	1.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633985	51	TEASER NO.1 OF FILM MAHARASHTRA SHAHIR	2022	120	6	DIS/1/2545/2022-MUM	0.54	0	2022-09-13 00:00:00	EVEREST ENTERTAINMENT LLP - MUMBAI	Teaser	0	0	DIS/1/2545/2022-MUM		110	0	N	Sanjay Gordhan Chhabria	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633986	43	SMART SURAT PROPERTY FEST 22 	2022	120	6	DIS/1/2544/2022-MUM	0.25	0	2022-09-13 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2544/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633987	44	LODHA  CORPORATE	2022	120	6	DIS/1/2543/2022-MUM	0.33	0	2022-09-13 00:00:00	PERSONAL ENTERPRISES - THANE	Advertisement	0	0	DIS/1/2543/2022-MUM		110	0	N	DP JAIN	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633988	285	KILLER JEANS THIS IS US 	2022	120	6	DIS/1/2542/2022-MUM	0.18	0	2022-09-13 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2542/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633989	43	MAHESH TEA 	2022	120	6	DIS/1/2541/2022-MUM	0.39	0	2022-09-13 00:00:00	AASTHA PRODUCTIONS - AHMADABAD	Advertisement	0	0	DIS/1/2541/2022-MUM		110	0	N	Dhrushma Hiren Doshi	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633990	44	PROMO NO 2 TO 4: BABLI BOUNCER - SONG MAD BANKE - CUTDOWN	2022	120	6	VIS/1/1697/2022-MUM	1.14	0	2022-09-13 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1697/2022-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633991	44	TRAILER 02 CUTDOWN PROMO NO 03: BRAHMASTRA	2022	121	6	VIS/2/808/2022-MUM	0.34	0	2022-09-13 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/808/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633992	44	TRAILER 02 CUTDOWN PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/807/2022-MUM	0.33	0	2022-09-13 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/807/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633993	51	KELA DHINGANA	2022	120	6	VIS/1/1696/2022-MUM	2.54	0	2022-09-13 00:00:00	S. R.FILM PRODUCTION - THANE	Song	0	0	VIS/1/1696/2022-MUM	106	110	0	N	Sangharsh Namdevrao Ramteke	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633994	43	SONG:-“LAI JA RE” OF FILM:-“HOON TARI HEER”	2022	120	6	VIS/1/1695/2022-MUM	3.34	0	2022-09-13 00:00:00	M/S. PAVRA ENTERTAINMENT - AHMADABAD, DESTINATION YOURS EDUCON PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1695/2022-MUM	106	110	0	N	Jayesh Bhikhabhai Pavra	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633995	43	SONG:-“GARBA” OF FILM:-“HOON TARI HEER”	2022	120	6	VIS/1/1694/2022-MUM	4.28	0	2022-09-13 00:00:00	M/S. PAVRA ENTERTAINMENT - AHMADABAD, DESTINATION YOURS EDUCON PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1694/2022-MUM	106	110	0	N	Jayesh Bhikhabhai Pavra	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633996	44	PROMO NO 1, 2, 3 AND 4 OF SONG – ISHQ HAI KAAFI	2022	120	6	VIS/1/1693/2022-MUM	4.21	0	2022-09-13 00:00:00	VB PRODUCTION - MUMBAI	Other	0	0	VIS/1/1693/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633997	51	DIALOGUE PROMO NO 5, 6, 7 AND 8 OF FILM ROOP NAGAR KE CHEETEY	2022	121	6	VIS/2/806/2022-MUM	1.05	0	2022-09-13 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/2/806/2022-MUM	106	110	0	N	Manan Shah	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633998	59	APV LOTR RINGS OF POWER TROP	2022	120	6	DIS/1/2540/2022-MUM	0.13	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2540/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
633999	44	TATA AIG	2022	120	6	DIS/1/2539/2022-MUM	0.18	0	2022-09-13 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2539/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634000	58	SAAKSHYAM	2022	121	8	VIL/2/102/2022-HYD	160.23	0	2022-09-13 00:00:00	ABHISHEK VENKAT NAMA - HYDERABAD(SHRI ABHISHEK PICTURES)	Other	0	0	VIL/2/102/2022-HYD	106	109	0	Y	ABHISHEK VENKAT NAMA	0	160.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634001	45	IKSHU" (DUBBED FROM TELUGU "IKSHU")"	2022	121	8	DIL/2/198/2022-HYD	124.2	0	2022-09-13 00:00:00	PADMAJA NAIDU - HYDERABAD(PADMAJA FILM FACTORY)	Other	0	0	DIL/2/198/2022-HYD		109	0	Y	Padmaja Naidu	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634002	59	ADVT OFCMR FAMILY MALL""	2022	120	8	DIS/1/257/2022-HYD	0.58	0	2022-09-13 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/257/2022-HYD		110	0	N	Nimmala Ashok	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634033	51	SONG - GAN GAN GANPATI	2022	120	6	VIS/1/1691/2022-MUM	5.04	0	2022-09-12 00:00:00	SHRADDHA JITEN GHARAT - MUMBAI	Song	0	0	VIS/1/1691/2022-MUM	106	110	0	N	Shraddha Jiten Gharat	0	5.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634003	59	SHIVA SHIVA SHANKARA""	2022	121	8	DIL/2/197/2022-HYD	112.12	0	2022-09-13 00:00:00	SATYANARAYANA SATTARU - ANANTAPUR(SADASHIVA CREATIONS)	Other	0	0	DIL/2/197/2022-HYD		109	0	Y	Satyanarayana Sattaru	0	112.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634004	282	VIKRAM THE COBRA	2022	121	3	DIL/2/149/2022-Che	164.17	0	2022-09-12 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	DIL/2/149/2022-Che		109	0	Y	Lalit Kumar Sambandam	0	164.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634005	42	LAFZ DEO	2022	120	6	DIS/1/2538/2022-MUM	0.23	0	2022-09-12 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2538/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634006	164	SHIN ULTRAMAN	2022	121	6	DFL/2/56/2022-MUM	114.4	0	2022-09-12 00:00:00	ODEX PRIVATE LIMITED	Action/Thriller	0	0	DFL/2/56/2022-MUM		109	0	N	Rajesh Balijepalli	0	114.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634007	352	JAGATKAVI SANT TUKARAM	2022	120	6	VIL/1/62/2022-MUM	80.17	0	2022-09-12 00:00:00	POYYAL SRIPRAKASH MENON - MUMBAI	Documentary	0	0	VIL/1/62/2022-MUM	106	109	0	N	Poyyal Sriprakash Menon	0	80.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634008	64	PISTOL MUNNA MURARI PANDEY	2022	121	6	DIL/2/344/2022-MUM	131.21	0	2022-09-12 00:00:00	M/S. B.S. CINEMA - MUMBAI	Other	0	0	DIL/2/344/2022-MUM		109	0	Y	Muneendranath Brahmadev Tripathi	0	135.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634009	64	FULWAA	2022	120	6	DIL/1/109/2022-MUM	121.11	0	2022-09-12 00:00:00	M/S.MJ FILMS AND STUDIO - MUMBAI	Other	0	0	DIL/1/109/2022-MUM		109	0	Y	Manish Jain	0	121.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634010	54	SONG- PYAR NAI HOEA	2022	121	7	VIS/2/62/2022-DEL	3.05	0	2022-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/62/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634011	54	SONG- YES AA	2022	120	7	VIS/1/253/2022-DEL	2.56	0	2022-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/253/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634012	282	CHADDI DOST KADDI ALLADUSBUTTA	2022	121	4	VIL/2/49/2022-BAN	126.2	0	2022-09-12 00:00:00	SEVENRAJ R - BANGALORE URBAN (M/S SEVENRAJ ARTS)	Crime	0	0	VIL/2/49/2022-BAN	106	109	0	Y	Sevenraj R	0	131.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634013	45	KOTT NODRI MADTIVO ILLVO	2022	121	4	DIL/2/115/2022-BAN	133.57	0	2022-09-12 00:00:00	GURURAJA HOSAKOTE - BANGALORE URBAN (RAJATH KALA KUTEERA)	Social	0	0	DIL/2/115/2022-BAN		109	0	Y	Gururaja Hosakote	0	137.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634014	282	VIDHI 370	2022	121	4	DIL/2/114/2022-BAN	102.09	0	2022-09-12 00:00:00	BHARATH GOWDA - BANGALORE URBAN (LYRA ENTERTAINMENT  MEDIA)	Historical	0	0	DIL/2/114/2022-BAN		109	0	Y	Bharath Gowda	0	106.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634015	58	BUFFOON - TRAILER	2022	121	3	VIS/2/261/2022-Che	2.03	0	2022-09-12 00:00:00	STONE BENCH PVT. LTD. AND M/S PASSION FILM FACTORY	Trailer	0	0	VIS/2/261/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634016	286	NATCHATHIRAM NAGARGIRADHU (VIDEO SONG 4 - KADHALAR...)	2022	120	3	VIS/1/390/2022-Che	4.21	0	2022-09-12 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Song	0	0	VIS/1/390/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634017	286	NATCHATHIRAM NAGARGIRADHU (VIDEO SONG 3 - PERINBA KADHAL...)	2022	121	3	VIS/2/260/2022-Che	3.38	0	2022-09-12 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Song	0	0	VIS/2/260/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634018	51	SONG - SAKHE DE GA EK MUKKA	2022	121	6	DIS/2/589/2022-MUM	4.27	0	2022-09-12 00:00:00	SACHIN JEEVANRAO DABHADE - PUNE	Song	0	0	DIS/2/589/2022-MUM		110	0	N	Sachin Jeevanrao Dabhade	0	4.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634019	44	TRAILER NO. 2 OF FILM - LOVE YOU LOKTANTRA	2022	121	6	DIS/2/588/2022-MUM	2.1	0	2022-09-12 00:00:00	ZURICH MEDIA HOUSE LLP - MUMBAI	Trailer	0	0	DIS/2/588/2022-MUM		110	0	N	Ameet Kumar Mehta	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634020	44	MATILDA	2022	121	6	VFL/2/304/2022-MUM	91.4	0	2022-09-12 00:00:00	DANNY DEVITO, TRISTAR PICTURES	Other	0	0	VFL/2/304/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	91.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634021	44	SONG - G PHAAD KE OF FILM HAPPY ENDING	2022	121	6	VIS/2/805/2022-MUM	2.5	0	2022-09-12 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/805/2022-MUM	106	110	0	N	Madhukar Ramane	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634022	80	BILLA 2 	2022	121	6	VIL/2/402/2022-MUM	100.32	0	2022-09-12 00:00:00	WIDE ANGLE CREATIONS	Action/Thriller	0	0	VIL/2/402/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	100.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634023	310	SHADOW ASSASSINS	2022	122	6	DIL/3/40/2022-MUM	125.52	0	2022-09-12 00:00:00	FINCHBILL MOTION PICTURES PRIVATE LIMITED - MUMBAI 	Crime	0	0	DIL/3/40/2022-MUM		109	0	Y	Navnitaa Sen	0	127.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634024	284	MOH 	2022	121	6	DIL/2/343/2022-MUM	149.19	0	2022-09-12 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI, TIPS INDUSTRIES LTD. - MUMBAI 	Other	0	0	DIL/2/343/2022-MUM		109	0	N	Ankit Vijan	0	149.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634025	161	PREM GEET 3 (DUB)	2022	121	6	DFL/2/55/2022-MUM	120.15	0	2022-09-12 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Other	0	0	DFL/2/55/2022-MUM		109	0	N	Sushama Shiromanee	0	120.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634026	42	TRAILER OF KARNA SUBARNER GUPTODHON	2022	121	2	DIS/2/24/2022-KOL	1.52	0	2022-09-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Trailer	0	0	DIS/2/24/2022-KOL		110	0	N	Debasish Sarkar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634027	42	KULER ACHAAR  - TOK JHAAL MISTI	2022	120	2	DIS/1/87/2022-KOL	0.35	0	2022-09-12 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/87/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634028	148	TRAILER OF KACHER MANUSH	2022	120	2	DIS/1/86/2022-KOL	2.55	0	2022-09-12 00:00:00	M/s.DEV ENTERTAINMENT VENTURES PVT. LTD.	Trailer	0	0	DIS/1/86/2022-KOL		110	0	N	Deepak Adhikari	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634029	51	(SONG) AADI TU ANANAT TU	2022	121	6	VIS/2/804/2022-MUM	5.23	0	2022-09-12 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/804/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634030	44	SONG AAIYE WELCOME..OF THE FILM SABSE BADA BANDALBAAZ	2022	122	6	VIS/3/24/2022-MUM	4.21	0	2022-09-12 00:00:00	A-ONE CINE CREATION - MUMBAI	Song	0	0	VIS/3/24/2022-MUM	106	110	0	N	Balkrishan Srivastav	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634031	54	DIALOGUE PROMO NO.3 TO 6 OF FILM:-“MOH”	2022	121	6	VIS/2/803/2022-MUM	1.15	0	2022-09-12 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/2/803/2022-MUM	106	110	0	N	Ankit Vijan	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634032	54	CHAK MERA DIL	2022	120	6	VIS/1/1692/2022-MUM	1.57	0	2022-09-12 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1692/2022-MUM	106	110	0	N	Richard Mascarenhas	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634034	81	CIGARETTE	2022	121	6	VIS/2/802/2022-MUM	2.45	0	2022-09-12 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/802/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634035	44	PROMO NO 1, 2, 3 AND 4 OF SONG - DIL BARBAAD	2022	120	6	VIS/1/1690/2022-MUM	4.05	0	2022-09-12 00:00:00	VB PRODUCTION - MUMBAI	Other	0	0	VIS/1/1690/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634036	44	PROMO OF SONG - TERA SHUKRIYA / FILM - DHAAGE	2022	120	6	VIS/1/1689/2022-MUM	0.3	0	2022-09-12 00:00:00	SNN FILMS - PALGHAR, MADDY FILMS - MUMBAI	Other	0	0	VIS/1/1689/2022-MUM	106	110	0	N	Sarita Sirohi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634037	44	PROMO OF SONG - MANMARZI / FILM - DHAAGE	2022	120	6	VIS/1/1688/2022-MUM	0.3	0	2022-09-12 00:00:00	MADDY FILMS - MUMBAI, SNN FILMS - PALGHAR	Other	0	0	VIS/1/1688/2022-MUM	106	110	0	N	Sarita Sirohi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634038	44	PROMO OF SONG - ALVIDA / FILM - DHAAGE	2022	121	6	VIS/2/801/2022-MUM	0.3	0	2022-09-12 00:00:00	SNN FILMS - PALGHAR, MADDY FILMS - MUMBAI	Other	0	0	VIS/2/801/2022-MUM	106	110	0	N	Sarita Sirohi	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634039	54	YAARAN DI GADDI	2022	121	6	VIS/2/800/2022-MUM	2.28	0	2022-09-12 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/2/800/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634040	44	TRAILER 02 CUTDOWN PROMO NO 02: BRAHMASTRA	2022	121	6	VIS/2/799/2022-MUM	0.33	0	2022-09-12 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/799/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634041	44	SONG - RAHI CHALANE LAGA OF FILM – WHO 3 DIN  	2022	120	6	VIS/1/1687/2022-MUM	2.11	0	2022-09-12 00:00:00	INDIAN CINEPHILE - MUMBAI	Song	0	0	VIS/1/1687/2022-MUM	106	110	0	N	Pancham Sukhram Singh	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634042	44	SONG - DATIYA KE BUNDELA OF FILM - WOH 3 DIN 	2022	120	6	VIS/1/1686/2022-MUM	2.04	0	2022-09-12 00:00:00	INDIAN CINEPHILE - MUMBAI	Song	0	0	VIS/1/1686/2022-MUM	106	110	0	N	Pancham Sukhram Singh	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634043	44	SONG - DAG MAG DAG MAG OF FILM - WOH 3 DIN 	2022	120	6	VIS/1/1685/2022-MUM	2.06	0	2022-09-12 00:00:00	INDIAN CINEPHILE - MUMBAI	Song	0	0	VIS/1/1685/2022-MUM	106	110	0	N	Pancham Sukhram Singh	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634044	59	EKADASI""	2022	121	8	DIL/2/196/2022-HYD	128.43	0	2022-09-12 00:00:00	GUNTUPALLI ASWARDHA RAMARAO - HYDERABAD(M/S ANJANI CREATIONS)	Social	0	0	DIL/2/196/2022-HYD		109	0	Y	Guntupalli Aswardha Ramarao	0	128.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634045	44	SONG RUBARU..OF THR FILM SUBWAY.	2022	120	6	VIS/1/1684/2022-MUM	4.33	0	2022-09-12 00:00:00	GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI, JAGAT JANANI ENTERTAINMENTS - MANDSAUR	Song	0	0	VIS/1/1684/2022-MUM	106	110	0	N	Shivraj Fatehsingh Deval	0	4.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634046	44	PROMO NO. 1 AND 2 OF- SONG DHAAGE / FILM - DHAAGE	2022	120	6	VIS/1/1683/2022-MUM	1	0	2022-09-12 00:00:00	SNN FILMS - PALGHAR, MADDY FILMS - MUMBAI	Other	0	0	VIS/1/1683/2022-MUM	106	110	0	N	Sarita Sirohi	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634047	61	SONG - I JUST WANT MONEY	2022	120	6	VIS/1/1682/2022-MUM	3.26	0	2022-09-12 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Song	0	0	VIS/1/1682/2022-MUM	106	110	0	N	Vinod Atraye	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634048	44	SONG PROMO THARKI HUA..1 OF THE FILM SUBWAY	2022	121	6	VIS/2/798/2022-MUM	0.33	0	2022-09-12 00:00:00	GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI, JAGAT JANANI ENTERTAINMENTS - MANDSAUR	Promos	0	0	VIS/2/798/2022-MUM	106	110	0	N	Shivraj Fatehsingh Deval	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634049	59	NENU MEEKU BAGA KAAVAALSINA VAADINI""	2022	121	8	DIL/2/195/2022-HYD	130.1	0	2022-09-12 00:00:00	KODI DIVYA DEEPTHI - HYDERABAD(KODI DIVYA ENTERTAINMENTS)	Other	0	0	DIL/2/195/2022-HYD		109	0	Y	Kodi Divya Deepthi	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634050	58	IKSHU" (DUBBED FROM TELUGU "IKSHU")"	2022	121	8	DIL/2/194/2022-HYD	124.2	0	2022-09-12 00:00:00	PADMAJA NAIDU - HYDERABAD(PADMAJA FILM FACTORY)	Other	0	0	DIL/2/194/2022-HYD		109	0	N	Padmaja Naidu	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634051	54	MAA DA LADLA 	2022	120	7	DIL/1/26/2022-DEL	127	0	2022-09-12 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Other	0	0	DIL/1/26/2022-DEL		109	0	N	Manpreet Singh	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634052	58	NENJELLAM VIDEO SONG - SINAM	2022	120	3	VIS/1/389/2022-Che	4.29	0	2022-09-09 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Song	0	0	VIS/1/389/2022-Che	106	110	0	Y	Vijayakumar Rengasamy	0	4.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634053	286	LOVE TODAY	2022	121	3	DIL/2/148/2022-Che	154.1	0	2022-09-09 00:00:00	AGHORAM KALPATHI SUBRAMANYAN - (AGS ENTERTAINMENT PVT LTD), CHENNAI	Other	0	0	DIL/2/148/2022-Che		109	0	Y	Aghoram Kalpathi Subramanyan	0	154.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634054	58	BUFFOON - PROMO 3	2022	121	3	VIS/2/259/2022-Che	0.13	0	2022-09-09 00:00:00	STONE BENCH PVT. LTD. AND PASSION FILM FACTORY	Promos	0	0	VIS/2/259/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634055	58	BUFFOON - PROMO 1	2022	121	3	VIS/2/258/2022-Che	0.13	0	2022-09-09 00:00:00	STONE BENCH PVT. LTD. AND PASSION FILM FACTORY	Promos	0	0	VIS/2/258/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634056	58	PROMO 2 - SINAM	2022	121	3	VIS/2/257/2022-Che	0.13	0	2022-09-09 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Promos	0	0	VIS/2/257/2022-Che	106	110	0	N	Vijayakumar Rengasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634057	58	PROMO 1 - SINAM	2022	121	3	VIS/2/256/2022-Che	0.13	0	2022-09-09 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Promos	0	0	VIS/2/256/2022-Che	106	110	0	N	Vijayakumar Rengasamy	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634058	49	ST PAULS AYURVEDA PHARMACY	2022	120	3	DIS/1/691/2022-Che	0.49	0	2022-09-09 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/691/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634059	58	NNL TVS	2022	120	3	DIS/1/690/2022-Che	0.47	0	2022-09-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/690/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634060	58	VETRI REALS 	2022	120	3	DIS/1/689/2022-Che	0.38	0	2022-09-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/689/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634061	58	ABI AND CO	2022	120	3	DIS/1/688/2022-Che	0.33	0	2022-09-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/688/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634062	49	BRAHMASTRA - PART ONE: SHIVA	2022	121	6	DIL/2/342/2022-MUM	166.54	0	2022-09-09 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/2/342/2022-MUM		109	0	N	Darpesh Prakash Patel	0	166.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634063	44	SONG - OMKARA OF FILM OMKARA	2022	121	6	VIS/2/797/2022-MUM	3.57	0	2022-09-09 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/797/2022-MUM	106	110	0	N	Madhukar Ramane	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634064	44	SONG - NAMAK OF FILM OMKARA	2022	121	6	VIS/2/796/2022-MUM	4.44	0	2022-09-09 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/796/2022-MUM	106	110	0	N	Madhukar Ramane	0	4.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634065	44	SONG - BADLA BADLA OF FILM BADLAPUR	2022	121	6	VIS/2/795/2022-MUM	1.45	0	2022-09-09 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/795/2022-MUM	106	110	0	N	Madhukar Ramane	0	1.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634066	294	 GOODLUCK JERRY	2022	121	6	VIL/2/401/2022-MUM	117.54	0	2022-09-09 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI, LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI	Other	0	0	VIL/2/401/2022-MUM	106	109	0	Y	Anand Lilaram Raisinghani	0	118.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634067	51	PROMO NO. 5 TO 7 : BHAUBALI	2022	120	6	VIS/1/1681/2022-MUM	1	0	2022-09-09 00:00:00	DASHAMI STUDIOZ L L P - MUMBAI	Promos	0	0	VIS/1/1681/2022-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634068	51	PROMO NO. 1 TO 4 : BHAUBALI	2022	120	6	VIS/1/1680/2022-MUM	1.2	0	2022-09-09 00:00:00	DASHAMI STUDIOZ L L P - MUMBAI	Promos	0	0	VIS/1/1680/2022-MUM	106	110	0	N	Ninad Nilesh Vaidya	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634069	44	ISHQ DA DARIYAA	2022	120	6	VIS/1/1679/2022-MUM	3.55	0	2022-09-09 00:00:00	JJUST MUSIC LABEL PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1679/2022-MUM	106	110	0	N	Karan Punjwani	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634070	44	THEATRICAL TRAILER OF DHOKHA - ROUND D CORNER 	2022	121	6	DIS/2/587/2022-MUM	2.52	0	2022-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/587/2022-MUM		110	0	N	Bhushan Dua	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634071	44	KGF2 - WORLD IS MY TERRITORY - 2	2022	121	6	DIS/2/586/2022-MUM	0.13	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/586/2022-MUM		110	0	N	Sajith Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634072	44	KGF2 - WORLD IS MY TERRITORY - 1	2022	121	6	DIS/2/585/2022-MUM	0.23	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/585/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634073	58	VANANGAAN (TEASER)	2022	120	3	DIS/1/687/2022-Che	0.54	0	2022-09-09 00:00:00	SARAVANAN SHANMUGAM - (ORANGE PRODUCTION), KANCHIPURAM	Song	0	0	DIS/1/687/2022-Che		110	0	N	Saravanan Shanmugam	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634074	44	KGF2 - VIOLENCE - 2	2022	121	6	DIS/2/584/2022-MUM	0.13	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/584/2022-MUM		110	0	N	Sajith Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634075	61	TOPAZ FURNITURE	2022	120	3	DIS/1/686/2022-Che	0.53	0	2022-09-09 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/686/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634076	44	KGF2 - VIOLENCE - 1	2022	121	6	DIS/2/583/2022-MUM	0.23	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/583/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634077	44	KGF2 - LIONS PROMISE - 2	2022	121	6	DIS/2/582/2022-MUM	0.13	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/582/2022-MUM		110	0	N	Sajith Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634078	44	KGF2 - LIONS PROMISE - 1	2022	121	6	DIS/2/581/2022-MUM	0.23	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/581/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634079	58	KRISHNA THE SILK STORE  	2022	120	3	DIS/1/685/2022-Che	0.33	0	2022-09-09 00:00:00	BHUVANESHWARI MOHAN - (I FOX), TIRUVALLUR	Advertisement	0	0	DIS/1/685/2022-Che		110	0	N	Bhuvaneshwari Mohan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634080	44	KGF2 - DUNIYAA - 2	2022	121	6	DIS/2/580/2022-MUM	0.13	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/580/2022-MUM		110	0	N	Sajith Pillai	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634229	61	AAKASH ANTHE	2022	120	6	DIS/1/2484/2022-MUM	0.18	0	2022-09-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2484/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634081	61	SCI -FI RIDES  -  DIGITAL AD	2022	120	3	DIS/1/684/2022-Che	0.37	0	2022-09-09 00:00:00	SAMPATHKUMAR ARUMUGAM - TIRUVALLUR	Advertisement	0	0	DIS/1/684/2022-Che		110	0	N	Sampathkumar Arumugam	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634082	44	KGF2 - DUNIYAA - 1	2022	121	6	DIS/2/579/2022-MUM	0.23	0	2022-09-09 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/579/2022-MUM		110	0	N	Sajith Pillai	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634083	45	MURDER LIVE - VIDEO TRAILER	2022	121	3	VIS/2/255/2022-Che	2.06	0	2022-09-09 00:00:00	SARASWATHY GOPALAN - (M/S MEDIA ONE GLOBAL ENTERTAINMENT LIMITED), CHENNAI	Trailer	0	0	VIS/2/255/2022-Che	106	110	0	N	Saraswathy Gopalan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634084	54	SONG:-“PRIDE” (GURPREET RANDHAWA FT. GURNAM BHULLAR)	2022	120	6	VIS/1/1678/2022-MUM	2.54	0	2022-09-09 00:00:00	M/S. DIAMOND STAR WORLDWIDE PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1678/2022-MUM	106	110	0	N	Gurnam Singh Bhullar	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634085	58	BUFFOON - PROMO 5	2022	120	3	VIS/1/388/2022-Che	0.13	0	2022-09-09 00:00:00	STONE BENCH PVT. LTD. AND PASSION FILM FACTORY	Promos	0	0	VIS/1/388/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634086	51	PROMO OF SONG - TAKLAADU OF FILM - ROOP NAGAR KE CHEETEY	2022	120	6	VIS/1/1677/2022-MUM	0.15	0	2022-09-09 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/1677/2022-MUM	106	110	0	N	Manan Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634087	58	BUFFOON - PROMO 4	2022	120	3	VIS/1/387/2022-Che	0.13	0	2022-09-09 00:00:00	STONE BENCH PVT. LTD. AND PASSION FILM FACTORY	Promos	0	0	VIS/1/387/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634088	44	SONG - LAUT AANA	2022	121	6	VIS/2/794/2022-MUM	3.48	0	2022-09-09 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/2/794/2022-MUM	106	110	0	N	Raj Jaiswal	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634089	58	BUFFOON - PROMO 2	2022	120	3	VIS/1/386/2022-Che	0.13	0	2022-09-09 00:00:00	STONE BENCH PVT. LTD. AND PASSION FILM FACTORY	Promos	0	0	VIS/1/386/2022-Che	106	110	0	N	Kaarthekeyan Santhanam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634090	51	(SONG) MAZHA BAPPA TU	2022	121	6	VIS/2/793/2022-MUM	5.34	0	2022-09-09 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/2/793/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	5.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634091	44	PROMO NO 1, 2, 3 AND 4 OF SONG - ISHQ TO KARIYE	2022	120	6	VIS/1/1676/2022-MUM	3.47	0	2022-09-09 00:00:00	VB PRODUCTION - MUMBAI	Other	0	0	VIS/1/1676/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634092	44	SONG THARKI HUA..OF THE FILM SUBWAY	2022	122	6	VIS/3/23/2022-MUM	4.49	0	2022-09-09 00:00:00	GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI, JAGAT JANANI ENTERTAINMENTS - MANDSAUR	Song	0	0	VIS/3/23/2022-MUM	106	110	0	N	Shivraj Fatehsingh Deval	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634093	44	SONG PROMO MAST MAULA, PIYA RE PIYA AND RUBARU..1,2,3.  OF THE FILM SUBWAY	2022	121	6	VIS/2/792/2022-MUM	1.39	0	2022-09-09 00:00:00	JAGAT JANANI ENTERTAINMENTS - MANDSAUR, GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Promos	0	0	VIS/2/792/2022-MUM	106	110	0	N	Shivraj Fatehsingh Deval	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634094	58	PRINCE   (LYRICAL VIDEO SONG :BIMBILIKKI BIMBILIKKI PILLAPI...")"	2022	120	3	VIS/1/385/2022-Che	4.12	0	2022-09-09 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD. AND SREE VENKATESWARA CINEMAS LLP, HYDERABAD	Other	0	0	VIS/1/385/2022-Che	106	110	0	N	D Sureshbabu	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634095	51	(SONG) LOVE KARUYA	2022	120	6	VIS/1/1675/2022-MUM	3.14	0	2022-09-09 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1675/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634096	51	PROMO OF SONG - MUDDA ASA OF FILM - ROOP NAGAR KE CHEETEY	2022	120	6	VIS/1/1674/2022-MUM	0.15	0	2022-09-09 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/1674/2022-MUM	106	110	0	N	Manan Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634097	64	LAAL GHAGHRI	2022	121	6	VIS/2/791/2022-MUM	3.15	0	2022-09-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/791/2022-MUM	106	110	0	N	Milind Ghag	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634098	54	SONG:-“YAAR MILYA” (JIND)	2022	120	6	VIS/1/1673/2022-MUM	3.06	0	2022-09-09 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1673/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634099	54	DIALOGUE PROMO NO.1 TO 6 OF FILM:-“BATCH 2013”	2022	120	6	VIS/1/1672/2022-MUM	1.3	0	2022-09-09 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Promos	0	0	VIS/1/1672/2022-MUM	106	110	0	N	Hardeep Singh Grewal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634100	51	SONG : CHAND MAATHYAWARI OF FILM BOYZ 3	2022	120	6	VIS/1/1671/2022-MUM	3.25	0	2022-09-09 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1671/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634101	58	OM VELLIMALAI  (LYRICAL VIDEO SONG - NENJORAMA THALAATTUTHEY ) 	2022	120	3	VIS/1/384/2022-Che	4.57	0	2022-09-09 00:00:00	RAJAGOPAL E - (SUPERB CREATIONS), TIRUNELVELI	Other	0	0	VIS/1/384/2022-Che	106	110	0	N	Rajagopal E	0	4.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634102	44	SONG - MILEYA MILEYA OF FILM HAPPY ENDING	2022	120	6	VIS/1/1670/2022-MUM	3.14	0	2022-09-09 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1670/2022-MUM	106	110	0	N	Madhukar Ramane	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634103	51	PROMO NO.1 TO 5 OF FILM BOYZ 3	2022	121	6	VIS/2/790/2022-MUM	1.3	0	2022-09-09 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Promos	0	0	VIS/2/790/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634104	44	SONG – APNA KARENGE / FILM – MIDDLE CLASS LOVE	2022	121	6	VIS/2/789/2022-MUM	1.18	0	2022-09-09 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Song	0	0	VIS/2/789/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634105	44	TEASER OF FILM - MIDDLE CLASS LOVE / SONG - APNA KARENGE	2022	120	6	VIS/1/1669/2022-MUM	0.17	0	2022-09-09 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Teaser	0	0	VIS/1/1669/2022-MUM	106	110	0	N	Anubhav P Sinha	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634106	44	PROMO NO. 1 - VIKRAM VEDHA	2022	121	6	VIS/2/788/2022-MUM	0.3	0	2022-09-09 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, Y-NOT FILMS LLP - MUMBAI	Promos	0	0	VIS/2/788/2022-MUM	106	110	0	N	Shibasish Sarkar	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634107	61	 CHARU JEWELS	2022	120	6	DIS/1/2537/2022-MUM	0.45	0	2022-09-09 00:00:00	M/S SIDDHIVINAYAK ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2537/2022-MUM		110	0	N	Kalpesh Jaysing Bhosale	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634108	61	IIFL WEALTH	2022	120	6	DIS/1/2536/2022-MUM	1.48	0	2022-09-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2536/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634109	61	VALUEDRIVE GOPLACES. GOFAR. SPINNY 	2022	120	6	DIS/1/2535/2022-MUM	1.13	0	2022-09-09 00:00:00	A.P. ENTERTAINMENT - MUMBAI	Advertisement	0	0	DIS/1/2535/2022-MUM		110	0	N	Sujit Kharwar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634110	61	T. T. DEVASSY JEWELLERY KUNNAMKULAM	2022	120	6	DIS/1/2534/2022-MUM	0.4	0	2022-09-09 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/2534/2022-MUM		110	0	N	Bharat Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634111	61	EMIRATES  	2022	120	6	DIS/1/2533/2022-MUM	0.33	0	2022-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2533/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634112	161	KFC PERI PERI CHICKEN	2022	120	6	DIS/1/2532/2022-MUM	0.28	0	2022-09-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2532/2022-MUM		110	0	N	Omkar Sarnobat	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634113	61	AUGUST SILVER MOON	2022	120	6	DIS/1/2531/2022-MUM	0.43	0	2022-09-09 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2531/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634114	44	PANCHTATVA	2022	120	6	DIS/1/2530/2022-MUM	0.23	0	2022-09-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2530/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634115	61	MADAM LADIES STUDIO	2022	120	6	DIS/1/2529/2022-MUM	0.23	0	2022-09-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2529/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634116	61	LIVSPACE MISSING SCRUNCY 	2022	120	6	DIS/1/2528/2022-MUM	0.23	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2528/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634117	44	LODHA GROUP	2022	120	6	DIS/1/2527/2022-MUM	0.43	0	2022-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2527/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634118	59	TEASER OF  KALYANAMASTHU ""	2022	121	8	DIS/2/133/2022-HYD	1.54	0	2022-09-09 00:00:00	RAGHU BABU BOYAPATI - VIJAYAWADA(SMS CREATIONS)	Teaser	0	0	DIS/2/133/2022-HYD		110	0	N	Raghu Babu Boyapati	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634119	285	LAKSHYAM NGO 	2022	120	6	DIS/1/2526/2022-MUM	0.43	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2526/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634120	61	RE HUNTER 350	2022	120	6	DIS/1/2525/2022-MUM	0.2	0	2022-09-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2525/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634121	44	REALME	2022	120	6	DIS/1/2524/2022-MUM	0.18	0	2022-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2524/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634122	44	LODHA GROUP    	2022	120	6	DIS/1/2523/2022-MUM	0.33	0	2022-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2523/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634123	84	APV HUSH HUSH IMPACT	2022	120	6	DIS/1/2522/2022-MUM	0.18	0	2022-09-09 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2522/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634124	283	SAAKINI DAAKINI""	2022	121	8	DIL/2/193/2022-HYD	118.2	0	2022-09-09 00:00:00	SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Social	0	0	DIL/2/193/2022-HYD		109	0	Y	D Sureshbabu	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634125	85	HILTON MUMBAI INTERNATIONAL AIRPORT	2022	120	6	DIS/1/2521/2022-MUM	0.13	0	2022-09-09 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2521/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634126	84	NANDO’S  	2022	120	6	DIS/1/2520/2022-MUM	0.13	0	2022-09-09 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2520/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634127	84	FLIPKART BBD STINGS AB 	2022	120	6	DIS/1/2519/2022-MUM	0.13	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2519/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634128	285	CHOUPETTE	2022	120	6	DIS/1/2518/2022-MUM	0.1	0	2022-09-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2518/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634129	51	TRAILER OF FILM – GHE DOUBLE	2022	121	6	DIS/2/578/2022-MUM	2.51	0	2022-09-09 00:00:00	JIO STUDIOS - MUMBAI 	Trailer	0	0	DIS/2/578/2022-MUM		110	0	N	Dipti Kotak	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634130	61	LIVSPACE BEDROOM 	2022	120	6	DIS/1/2517/2022-MUM	0.23	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2517/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634131	61	W	2022	120	6	DIS/1/2516/2022-MUM	0.33	0	2022-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2516/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634132	61	 W	2022	120	6	DIS/1/2515/2022-MUM	1.03	0	2022-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2515/2022-MUM		110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634133	44	FLIPKART OFFER MOBILE DHONI 	2022	120	6	DIS/1/2514/2022-MUM	0.23	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2514/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634134	61	LUFTHANSA 	2022	120	6	DIS/1/2513/2022-MUM	0.33	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2513/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634135	44	PROMO NO. 1 AND 2 OF SONG - PEHLI BAARISH MEIN	2022	120	6	DIS/1/2512/2022-MUM	1.06	0	2022-09-09 00:00:00	QURESHI PRODUCTIONS - MUMBAI	Other	0	0	DIS/1/2512/2022-MUM		110	0	N	Waseem Qureshi	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634136	49	THE GYPSY	2022	120	6	DIS/1/2511/2022-MUM	0.3	0	2022-09-09 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2511/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634137	61	LIVSPACE CHOCOLATE SHAVINGS 	2022	120	6	DIS/1/2510/2022-MUM	0.23	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2510/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634138	285	HSBC PREMIER BANK 	2022	120	6	DIS/1/2509/2022-MUM	0.33	0	2022-09-09 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2509/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634139	59	TRAILER OFNENU MEEKU BAGA KAAVAALSINA VAADINI""	2022	121	8	DIS/2/132/2022-HYD	2.25	0	2022-09-09 00:00:00	KODI DIVYA DEEPTHI - HYDERABAD(KODI DIVYA ENTERTAINMENTS)	Trailer	0	0	DIS/2/132/2022-HYD		110	0	N	Kodi Divya Deepthi	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634140	45	MURDER LIVE - DIGITAL TRAILER	2022	121	3	DIS/2/114/2022-Che	2.06	0	2022-09-08 00:00:00	SARASWATHY GOPALAN - (M/S MEDIA ONE GLOBAL ENTERTAINMENT LIMITED), CHENNAI	Trailer	0	0	DIS/2/114/2022-Che		110	0	N	Saraswathy Gopalan	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634141	44	PROMO NO: 06 (SONG RANGEELI HO GAI) OF FILM: HINDUTVA""	2022	120	6	VIS/1/1668/2022-MUM	2.05	0	2022-09-08 00:00:00	JAIKARA FILMS - MUMBAI 	Promos	0	0	VIS/1/1668/2022-MUM	106	110	0	N	Karan Razdan	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634142	44	SONG - O SAJNA OF FILM TABLE NO. 21	2022	121	6	VIS/2/787/2022-MUM	2.41	0	2022-09-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/787/2022-MUM	106	110	0	N	Madhukar Ramane	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634143	44	SONG - PUSSI CAT FILM HAPPY ENDING	2022	121	6	VIS/2/786/2022-MUM	1.24	0	2022-09-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/786/2022-MUM	106	110	0	N	Madhukar Ramane	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634144	44	SONG : RANG DE	2022	121	6	VIS/2/785/2022-MUM	4.01	0	2022-09-08 00:00:00	PRABHAS FILMS - KOLHAPUR	Song	0	0	VIS/2/785/2022-MUM	106	110	0	N	Sangram Naik	0	4.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634145	42	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2508/2022-MUM	0.33	0	2022-09-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2508/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634146	61	MISS AND MRS FOAMING INTIMATE WASH - DIGITAL AD	2022	120	3	DIS/1/683/2022-Che	0.43	0	2022-09-08 00:00:00	SAMPATHKUMAR ARUMUGAM - TIRUVALLUR	Advertisement	0	0	DIS/1/683/2022-Che		110	0	N	Sampathkumar Arumugam	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634147	60	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2507/2022-MUM	0.33	0	2022-09-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2507/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634148	54	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2506/2022-MUM	0.33	0	2022-09-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2506/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634149	44	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2505/2022-MUM	0.33	0	2022-09-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2505/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634150	53	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2504/2022-MUM	0.33	0	2022-09-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2504/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634151	51	AD FILM: RBI TOKENISATION FACILITY	2022	120	6	DIS/1/2503/2022-MUM	0.33	0	2022-09-08 00:00:00	ZAR PRODUCTIONS  MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2503/2022-MUM		110	0	N	Ravindra Zar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634152	49	KINZA STEEL DOORS	2022	120	6	DIS/1/2502/2022-MUM	0.33	0	2022-09-08 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2502/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634153	49	RACHANA GRANITES	2022	120	6	DIS/1/2501/2022-MUM	0.3	0	2022-09-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2501/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634154	51	PANDIT JAVDEKAR	2022	120	6	DIS/1/2500/2022-MUM	1.03	0	2022-09-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2500/2022-MUM		110	0	N	PRASAD PATIL	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634155	44	SRMB REALEDGE	2022	120	6	DIS/1/2499/2022-MUM	0.38	0	2022-09-08 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2499/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634156	61	WROGN    	2022	120	6	DIS/1/2498/2022-MUM	0.33	0	2022-09-08 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2498/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634157	49	DELUXE FITNESS EQUIPMENTS	2022	120	6	DIS/1/2497/2022-MUM	0.3	0	2022-09-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2497/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634158	54	DIALOGUE PROMO NO.1 AND 2 OF FILM:-“MOH”	2022	121	6	VIS/2/784/2022-MUM	0.3	0	2022-09-08 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Promos	0	0	VIS/2/784/2022-MUM	106	110	0	N	Ankit Vijan	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634159	44	TRAILER NO. 1 - PHONE BHOOT	2022	121	6	DIS/2/577/2022-MUM	2.52	0	2022-09-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD - MUMBAI	Trailer	0	0	DIS/2/577/2022-MUM		110	0	N	Ritesh Sidhwani	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634160	54	SONG- RED PALAZO	2022	121	7	VIS/2/61/2022-DEL	2.24	0	2022-09-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/61/2022-DEL	106	110	0	N	Bhushan Dua	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634161	81	SONG- HOSTAL	2022	120	7	VIS/1/252/2022-DEL	2.39	0	2022-09-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/252/2022-DEL	106	110	0	N	Bhushan Dua	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634162	81	 CHAND	2022	120	7	VIS/1/251/2022-DEL	4.09	0	2022-09-08 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/251/2022-DEL	106	110	0	N	Pinkesh Deveda	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634163	54	SONG- BAITH KOL	2022	120	7	VIS/1/250/2022-DEL	3.38	0	2022-09-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/250/2022-DEL	106	110	0	N	Bhushan Dua	0	3.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634164	54	SONG- ASK GOD	2022	120	7	VIS/1/249/2022-DEL	2.46	0	2022-09-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/249/2022-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634165	81	DHEEME DHEEME	2022	120	7	VIS/1/248/2022-DEL	2.5	0	2022-09-08 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/248/2022-DEL	106	110	0	N	Pinkesh Deveda	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634166	81	DESI NAKHRE	2022	120	7	VIS/1/247/2022-DEL	3.34	0	2022-09-08 00:00:00	PINKESH DEVEDA - NEW DELHI	Song	0	0	VIS/1/247/2022-DEL	106	110	0	N	Pinkesh Deveda	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634167	54	NAME FAME	2022	120	7	VIS/1/246/2022-DEL	3.13	0	2022-09-08 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/246/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634168	44	SONG - JEE KARDA OF FILM BADLAPUR	2022	121	6	VIS/2/783/2022-MUM	3.41	0	2022-09-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/783/2022-MUM	106	110	0	N	Madhukar Ramane	0	3.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634169	44	SONG - BEEDI OF FILM OMKARA	2022	121	6	VIS/2/782/2022-MUM	5.51	0	2022-09-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/2/782/2022-MUM	106	110	0	N	Madhukar Ramane	0	5.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634170	54	SONG:-“MERI ZUBAAN” OF FILM:-“MOH”  	2022	120	6	VIS/1/1667/2022-MUM	3.26	0	2022-09-08 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Song	0	0	VIS/1/1667/2022-MUM	106	110	0	N	Ankit Vijan	0	3.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634171	44	INVINCIBLE SHAOLIN.	2022	121	6	VFL/2/303/2022-MUM	96	0	2022-09-08 00:00:00	SHAW BROTHERS	Social	0	0	VFL/2/303/2022-MUM	106	109	0	N	Vishal Lahu Rane	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634172	42	GAME FIGHTER	2022	120	2	VIL/1/19/2022-KOL	121.5	0	2022-09-08 00:00:00	Shri. G. V. RAMANA	Social	0	0	VIL/1/19/2022-KOL	106	109	0	N	Sandeep Agarwala	0	121.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634173	148	TRAILER OF BOUDI CANTEEN	2022	120	2	DIS/1/85/2022-KOL	1.25	0	2022-09-08 00:00:00	M/s.SHADOW FILMS	Teaser	0	0	DIS/1/85/2022-KOL		110	0	N	Sarathi Guha	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634174	44	HEROES - 2	2022	121	6	VFL/2/302/2022-MUM	77.2	0	2022-09-08 00:00:00	SHAW BROTHERS	Social	0	0	VFL/2/302/2022-MUM	106	109	0	N	Vishal Lahu Rane	0	77.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634175	44	BLOOD BROTHERS	2022	121	6	VFL/2/301/2022-MUM	96.38	0	2022-09-08 00:00:00	SHAW BROTHERS	Social	0	0	VFL/2/301/2022-MUM	106	109	0	N	Vishal Lahu Rane	0	96.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634176	294	NINJA APOCALYPSE	2022	121	6	VFL/2/300/2022-MUM	75.1	0	2022-09-08 00:00:00	A SHAWN AUSTIN , MARK HEIDELBERGER, PICTURE WORKS	Action/Thriller	0	0	VFL/2/300/2022-MUM	106	109	0	N	Subhash Suresh	0	75.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634177	294	BOLGEN AKA THE WAVE (DUBBED)	2022	121	6	VFL/2/299/2022-MUM	107.16	0	2022-09-08 00:00:00	ARE HEIDENSTROM / TRUSTNORDISK APS	Action/Thriller	0	0	VFL/2/299/2022-MUM	106	109	0	N	Subhash Suresh	0	107.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634178	282	TRAILER OF THE FILM KANTARA 	2022	121	4	DIS/2/65/2022-BAN	2.46	0	2022-09-08 00:00:00	CHALUVE GOWDA HS - MANDYA(M/S HOMBALE FILMS LLP), VIJAY KIRAGANDUR T - BANGALORE URBAN(M/S HOMBALE FILMS LLP)	Trailer	0	0	DIS/2/65/2022-BAN		110	0	N	Vijay Kiragandur T	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634179	45	TRAILER OF THE FILM GURUSHISHYARU 	2022	120	4	DIS/1/51/2022-BAN	3.12	0	2022-09-08 00:00:00	SHARAN G K - BANGALORE URBAN(M/S LADOO CINEMA HOUSE), THARUN KISHORE SUDHIR - BANGALORE URBAN(M/S THARUN SUDHIR KREATIVEZ)	Trailer	0	0	DIS/1/51/2022-BAN		110	0	N	Sharan G K	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634208	60	AZHAGIYA TAMIL MAGAN - SABSE BADA KHILADI	2022	121	6	VIL/2/400/2022-MUM	167	0	2022-09-08 00:00:00	SHRI APPACHAN	Action/Thriller	0	0	VIL/2/400/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	167	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634180	45	TRAILER OF THE FILM GURUSHISHYARU	2022	120	4	DIS/1/50/2022-BAN	1.29	0	2022-09-08 00:00:00	THARUN KISHORE SUDHIR - BANGALORE URBAN(M/S THARUN SUDHIR KREATIVEZ), SHARAN G K - BANGALORE URBAN(M/S LADOO CINEMA HOUSE)	Trailer	0	0	DIS/1/50/2022-BAN		110	0	N	Sharan G K	0	1.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634181	45	IDEAL ICE CREAM 02	2022	120	4	DIS/1/49/2022-BAN	0.33	0	2022-09-08 00:00:00	DIVYA SHREE - DAKSHIN KANNAD(AVIKA PRODUCTIONS)	Advertisement	0	0	DIS/1/49/2022-BAN		110	0	N	Divya Shree	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634182	45	IDEAL ICE CREAM 03	2022	120	4	DIS/1/48/2022-BAN	0.33	0	2022-09-08 00:00:00	DIVYA SHREE - DAKSHIN KANNAD(AVIKA PRODUCTIONS)	Advertisement	0	0	DIS/1/48/2022-BAN		110	0	N	Divya Shree	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634183	45	IDEAL ICE CREAM 01	2022	120	4	DIS/1/47/2022-BAN	0.33	0	2022-09-08 00:00:00	DIVYA SHREE - DAKSHIN KANNAD(AVIKA PRODUCTIONS)	Advertisement	0	0	DIS/1/47/2022-BAN		110	0	N	Divya Shree	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634184	59	CIVIL ENGINEER	2022	121	4	DIL/2/113/2022-BAN	124.43	0	2022-09-08 00:00:00	M/s Sunshine Creations, Bengaluru	Social	0	0	DIL/2/113/2022-BAN		109	0	N	Tirunagari Narasimha Suri	0	124.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634185	59	NEXT LEVEL	2022	121	8	DIL/2/192/2022-HYD	113.36	0	2022-09-08 00:00:00	BATTINI NARESH KUMARREDDY - HYDERABAD(BATTINI FILMS)	Other	0	0	DIL/2/192/2022-HYD		109	0	Y	Battini Naresh Kumarreddy	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634186	44	PROMO NO: 15 TO 17 | CUTTPUTLLI	2022	120	6	VIS/1/1666/2022-MUM	1.14	0	2022-09-08 00:00:00	POOJA ENTERTAINMENT LTD - MUMBAI	Promos	0	0	VIS/1/1666/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634187	44	PROMO NO: 14 | CUTTPUTLLI | SONG: TU DIS DA FREEPLAY	2022	120	6	VIS/1/1665/2022-MUM	3.24	0	2022-09-08 00:00:00	POOJA ENTERTAINMENT LTD - MUMBAI	Song	0	0	VIS/1/1665/2022-MUM	106	110	0	N	Vashu Bhagnani	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634188	44	PROMO NO. 10 TO 12 | DOCTOR G | SONG: HAR JAGAH TU 	2022	120	6	VIS/1/1664/2022-MUM	1.14	0	2022-09-08 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/1/1664/2022-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634189	45	BRAHMASTRA - PART ONE: SHIVA	2022	121	6	DIL/2/341/2022-MUM	166.54	0	2022-09-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Other	0	0	DIL/2/341/2022-MUM		109	0	N	Darpesh Prakash Patel	0	166.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634190	58	BRAHMASTRA - PART ONE: SHIVA 	2022	121	6	DIL/2/340/2022-MUM	166.54	0	2022-09-08 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Other	0	0	DIL/2/340/2022-MUM		109	0	N	Darpesh Prakash Patel	0	166.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634191	59	BRAHMASTRA - PART ONE: SHIVA	2022	121	6	DIL/2/339/2022-MUM	166.54	0	2022-09-08 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Other	0	0	DIL/2/339/2022-MUM		109	0	N	Darpesh Prakash Patel	0	166.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634192	283	PARUGO PARUGU	2022	120	3	VIL/1/81/2022-Che	122	0	2022-09-08 00:00:00	SAMEER BHARAT RAM - (SUPER TALKIES PRODUCTION LLP), CHENNAI	Social	0	0	VIL/1/81/2022-Che	106	109	0	Y	Neelakantnarayanpur Sangappanarayanpur	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634193	45	ORATA""	2022	121	8	VIL/2/101/2022-HYD	136.15	0	2022-09-08 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/101/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	136.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634194	59	CHARUTHO PURI""	2022	121	8	DIL/2/191/2022-HYD	114.17	0	2022-09-08 00:00:00	VIJAY KUMAR UPPARA - KURNOOL(PRATHYANGIRA DEVI ARTS)	Other	0	0	DIL/2/191/2022-HYD		109	0	Y	Vijay Kumar Uppara	0	114.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634195	286	RENDAGAM	2022	121	3	DIL/2/147/2022-Che	122.53	0	2022-09-08 00:00:00	SHAJI NADESAN - (AUGUST CINEMA), THIRUVANANTHAPURAM	Action/Thriller	0	0	DIL/2/147/2022-Che		109	0	N	Shaji Nadesan	0	122.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634196	84	MACHO HINT	2022	120	6	DIS/1/2496/2022-MUM	0.2	0	2022-09-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2496/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634197	58	KAPPALOTTIYA TAMILAN(VOC)	2022	120	3	DIS/1/682/2022-Che	3.58	0	2022-09-08 00:00:00	TAMIL NADU FILMS DIVISION, CHENNAI	Other	0	0	DIS/1/682/2022-Che		110	0	N	Mohan Gnanasekaran	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634199	58	 RATHNA JEWELLERY - DIGITAL AD	2022	120	3	DIS/1/681/2022-Che	0.33	0	2022-09-08 00:00:00	RAGURAMARAJA GURUSAMYRAJA - (RAJAS RATHNA JEWELLERS PRIVATE LIMITED), VIRUDHUNAGAR	Advertisement	0	0	DIS/1/681/2022-Che		110	0	N	Raguramaraja Gurusamyraja	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634200	45	MINISTER WHITE - ACTOR SRII MURALI	2022	120	3	DIS/1/680/2022-Che	0.33	0	2022-09-08 00:00:00	SURESH NAGARAJ - (DESERVE INNOVATION), ERODE	Advertisement	0	0	DIS/1/680/2022-Che		110	0	N	Suresh Nagaraj	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634201	58	VBJ JEWELLERS	2022	120	3	DIS/1/679/2022-Che	1.03	0	2022-09-08 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/679/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634202	58	GENTS TERMINAL DEEPAWALI - KALAKAD	2022	120	3	DIS/1/678/2022-Che	0.33	0	2022-09-08 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/678/2022-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634203	58	GENTS TERMINAL GRAND OPENING - KALAKAD	2022	120	3	DIS/1/677/2022-Che	0.33	0	2022-09-08 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/677/2022-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634204	58	GENTS TERMINAL JINGLE - KALAKAD	2022	120	3	DIS/1/676/2022-Che	0.33	0	2022-09-08 00:00:00	RAMESH RASU - (RAHESH ADS), TIRUVALLUR	Advertisement	0	0	DIS/1/676/2022-Che		110	0	N	Ramesh Rasu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634205	44	JAHAN CHAAR YAAR 	2022	121	6	DIL/2/337/2022-MUM	125.31	0	2022-09-08 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Other	0	0	DIL/2/337/2022-MUM		109	0	Y	Vinod Hajarilaa Bachchan	0	125.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634206	44	ISHQ PASHMINA	2022	121	6	DIL/2/336/2022-MUM	121.42	0	2022-09-08 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Social	0	0	DIL/2/336/2022-MUM		109	0	N	Surya Mishra	0	121.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634207	44	SONG 1 DHAAGE ISHQ KE OF FILM GUMNAAM (RAKSHASUDU)	2022	120	6	VIS/1/1663/2022-MUM	2.47	0	2022-09-08 00:00:00	PEN INDIA LTD. - MUMBAI	Song	0	0	VIS/1/1663/2022-MUM	106	110	0	N	Lalit Yadav	0	2.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634209	294	THE DIVERGENT SERIES INSURGENT AKA INSURGENT	2022	121	6	VFL/2/298/2022-MUM	117.06	0	2022-09-08 00:00:00	LUCY FISHER, POUYA SHAHBAZIAN, DOUGLAS WICK, FREEWAY ENTERTAINMENT	Fantasy/Adventure	0	0	VFL/2/298/2022-MUM	106	109	0	N	Subhash Suresh	0	117.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634210	44	PROMO NO 26, 27 AND 28 OF FILM - MIDDLE CLASS LOVE / SONG - APNA KARENGE	2022	121	6	VIS/2/781/2022-MUM	1.14	0	2022-09-08 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI 	Other	0	0	VIS/2/781/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634211	44	PROMO NO: 38 TO 41 | CUTTPUTLLI | SONG: RABBA WITH CUTTPUTLLI AUDIO	2022	121	6	VIS/2/780/2022-MUM	1.32	0	2022-09-08 00:00:00	POOJA ENTERTAINMENT LTD - MUMBAI	Promos	0	0	VIS/2/780/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634212	44	SONG - BULBULIYA OF FILM 3G	2022	120	6	VIS/1/1662/2022-MUM	2.14	0	2022-09-08 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1662/2022-MUM	106	110	0	N	Madhukar Ramane	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634213	44	PROMO NO. 2 TO 4 | DOCTOR G | SONG: DHAK DHAK	2022	121	6	VIS/2/779/2022-MUM	1.14	0	2022-09-08 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/779/2022-MUM	106	110	0	N	Amrita Pandey	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634214	51	SONG : AATA KASA VATATAY	2022	120	6	VIS/1/1661/2022-MUM	3.52	0	2022-09-08 00:00:00	DEVENDRA CHOUGULE - MUMBAI	Song	0	0	VIS/1/1661/2022-MUM	106	110	0	N	Devendra Chougule	0	3.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634215	44	PROMO NO. 1 | DOCTOR G | SONG: DHAK DHAK FREEPLAY	2022	121	6	VIS/2/778/2022-MUM	2.42	0	2022-09-08 00:00:00	JUNGLEE PICTURES LIMITED - MUMBAI	Promos	0	0	VIS/2/778/2022-MUM	106	110	0	N	Amrita Pandey	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634216	352	BAD EGG	2022	122	6	DIS/3/17/2022-MUM	28.09	0	2022-09-08 00:00:00	MEHAK JAMAL - MUMBAI	Other	0	0	DIS/3/17/2022-MUM		110	0	N	Mehak Jamal	0	28.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634217	44	IKEA THE SQUABBLE GHAR AAJAO 	2022	120	6	DIS/1/2495/2022-MUM	0.23	0	2022-09-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2495/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634218	44	IKEA CHEAT DAYS 	2022	120	6	DIS/1/2494/2022-MUM	0.23	0	2022-09-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2494/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634219	44	IKEA SOFA RELATIONSHIP ADVICE 	2022	120	6	DIS/1/2493/2022-MUM	0.23	0	2022-09-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2493/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634220	44	IKEA CHILDHOOD 	2022	120	6	DIS/1/2492/2022-MUM	0.23	0	2022-09-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2492/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634221	44	PET SCAN 	2022	120	6	DIS/1/2491/2022-MUM	0.2	0	2022-09-08 00:00:00	S S M CREATIONS - PALGHAR	Advertisement	0	0	DIS/1/2491/2022-MUM		110	0	N	Jay Prakash Jha	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634222	44	FLIPKART BBD ALIA ANNOUNCER 	2022	120	6	DIS/1/2490/2022-MUM	0.18	0	2022-09-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2490/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634223	61	APV LOTR RINGS OF POWER ATTRIBUTION	2022	120	6	DIS/1/2489/2022-MUM	0.18	0	2022-09-08 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2489/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634224	61	NIHAARA ARCHITECT	2022	120	6	DIS/1/2488/2022-MUM	0.1	0	2022-09-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2488/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634225	43	PROMO NO 1 AND 2 GUJARATISHAADI.COM" OF FILM VEER ISHA NU SEEMANT"	2022	120	6	DIS/1/2487/2022-MUM	0.36	0	2022-09-08 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2487/2022-MUM		110	0	N	Dipesh Negi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634226	285	SHRI MAHAVEER COMPUTERS	2022	120	6	DIS/1/2486/2022-MUM	0.1	0	2022-09-08 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2486/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634227	161	 TRAILER NO. 2 - CHUP	2022	121	6	DIS/2/576/2022-MUM	2.01	0	2022-09-08 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/576/2022-MUM		110	0	N	Rajagopalan Balakrishnan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634228	44	FLIPKART BBD DHONI ANNOUNCER 	2022	120	6	DIS/1/2485/2022-MUM	0.18	0	2022-09-08 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2485/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634230	41	TRAILER OF GHOST OF MAAIKHULI	2022	121	9	DIS/2/3/2022-GUW	0.49	0	2022-09-08 00:00:00	GITA PATHAK - GUWAHATI	Trailer	0	0	DIS/2/3/2022-GUW		110	0	N	Gita Pathak	0	0.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634231	276	PADAVETTU	2022	121	6	DIL/2/335/2022-MUM	145.1	0	2022-09-07 00:00:00	SUNNYWAYNE INTERNATIONAL PICTURES PRIVATE LIMITED - KOCHI, SAREGAMA INDIA LTD. - MUMBAI	Other	0	0	DIL/2/335/2022-MUM		109	0	Y	Vikram_mehra Siddharth_anand_kumar	0	145.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634232	44	SHAOLIN TEMPLE	2022	121	6	VFL/2/297/2022-MUM	99.1	0	2022-09-07 00:00:00	RUN RUN SHAW	Social	0	0	VFL/2/297/2022-MUM	106	109	0	N	Vishal Lahu Rane	0	99.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634233	45	TRL CUTDOWN PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/777/2022-MUM	0.23	0	2022-09-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/777/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634234	59	TRL CUTDOWN PROMO NO 01: BRAHMASTRA	2022	121	6	VIS/2/776/2022-MUM	0.23	0	2022-09-07 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/2/776/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634235	44	TRAILER NO 01: BABLI BOUNCER	2022	121	6	DIS/2/575/2022-MUM	2.49	0	2022-09-07 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Trailer	0	0	DIS/2/575/2022-MUM		110	0	N	Amrita Pandey	0	2.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634236	44	GOLDMEDAL WIREMEN 	2022	120	6	DIS/1/2483/2022-MUM	0.23	0	2022-09-07 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2483/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634237	285	ASHISH JEWELLER	2022	120	6	DIS/1/2482/2022-MUM	0.2	0	2022-09-07 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2482/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634238	283	 AA AMMAYI GURINCHI MEEKU CHEPPALI""	2022	121	8	DIL/2/190/2022-HYD	141.37	0	2022-09-07 00:00:00	BALLAPALLI KIRAN KUMAR - HYDERABAD(M/S BENCHMARK STUDIOS), BOLLIPALLI MAHENDRA BABU - HYDERABAD(M/S BENCHMARK STUDIOS), GAJULAPALLE SUDHEER BABU - CUDDAPAH(M/S BENCHMARK STUDIOS)	Social	0	0	DIL/2/190/2022-HYD		109	0	Y	Ballapalli Kiran Kumar	0	144.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634239	341	TOR SURTA AATHE SANGI  	2022	121	6	DIL/2/334/2022-MUM	113.16	0	2022-09-07 00:00:00	M.S. SS SURYA FILMS - RAIPUR	Action/Thriller	0	0	DIL/2/334/2022-MUM		109	0	Y	Suresh Kumar Nag	0	113.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634240	49	F3 (FUN AND FRUSTRATION)	2022	120	8	VIL/1/35/2022-HYD	148	0	2022-09-07 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Other	0	0	VIL/1/35/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634241	45	STAND UP RAHUL	2022	121	8	VIL/2/100/2022-HYD	134.26	0	2022-09-07 00:00:00	ABBINENI NANDKUMAR - HYDERABAD(M/S DREAM TOWN PRODUCTIONS)	Other	0	0	VIL/2/100/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	134.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634242	54	DIALOGUE PROMO NO.7 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/62/2022-DEL	0.28	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/62/2022-DEL		110	0	N	Manpreet Singh	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634243	54	DIALOGUE PROMO NO.5 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/61/2022-DEL	0.21	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/61/2022-DEL		110	0	N	Manpreet Singh	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634244	54	DIALOGUE PROMO NO.6 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/60/2022-DEL	0.28	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/60/2022-DEL		110	0	N	Manpreet Singh	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634245	54	DIALOGUE PROMO NO.4 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/59/2022-DEL	0.18	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/59/2022-DEL		110	0	N	Manpreet Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634246	54	DIALOGUE PROMO NO.3 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/58/2022-DEL	0.18	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/58/2022-DEL		110	0	N	Manpreet Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634247	54	DIALOGUE PROMO NO.2 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/57/2022-DEL	0.18	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/57/2022-DEL		110	0	N	Manpreet Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634248	54	DIALOGUE PROMO NO.1 OF FILM “MAA DA LADLA” 	2022	120	7	DIS/1/56/2022-DEL	0.18	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Promos	0	0	DIS/1/56/2022-DEL		110	0	N	Manpreet Singh	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634249	54	SONG SWAG" OF FILM “MAA DA LADLA”"	2022	120	7	DIS/1/55/2022-DEL	2.25	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/55/2022-DEL		110	0	N	Manpreet Singh	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634250	58	REPUBLIC	2022	121	8	VIL/2/99/2022-HYD	148.17	0	2022-09-07 00:00:00	BHAGAVAN JADDU - HYDERABAD(J.B. ENTERTAINMENTS), PULLA RAO JADDU - HYDERABAD(J.B. ENTERTAINMENTS)	Other	0	0	VIL/2/99/2022-HYD	106	109	0	N	Bhagavan Jaddu	0	148.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634251	54	SONG LONDON" OF FILM “MAA DA LADLA”"	2022	120	7	DIS/1/54/2022-DEL	2.01	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/54/2022-DEL		110	0	N	Manpreet Singh	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634252	59	TRAILER OF GURTHUNDHA SITHAKALAM""	2022	120	8	DIS/1/256/2022-HYD	2.05	0	2022-09-07 00:00:00	CHINTHAPALLI RAMA RAO - GUNTUR(SRI VEDAKSHARA MOVIES)	Trailer	0	0	DIS/1/256/2022-HYD		110	0	N	Chinthapalli Rama Rao	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634253	283	TRAILER OF  AA AMMAYI GURINCHI MEEKU CHEPPALI""	2022	121	8	DIS/2/131/2022-HYD	2.2	0	2022-09-07 00:00:00	GAJULAPALLE SUDHEER BABU - CUDDAPAH(M/S BENCHMARK STUDIOS), BALLAPALLI KIRAN KUMAR - HYDERABAD(M/S BENCHMARK STUDIOS), BOLLIPALLI MAHENDRA BABU - HYDERABAD(M/S BENCHMARK STUDIOS)	Trailer	0	0	DIS/2/131/2022-HYD		110	0	N	Ballapalli Kiran Kumar	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634254	59	ADVT OF VINEETH JEWELLERS""	2022	120	8	DIS/1/255/2022-HYD	0.23	0	2022-09-07 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/255/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634255	59	ADVT OF HOME TOWN""	2022	120	8	DIS/1/254/2022-HYD	0.23	0	2022-09-07 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/254/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634256	59	ADVT OF JAYA SREE ENTERPRISES""	2022	120	8	DIS/1/253/2022-HYD	1.25	0	2022-09-07 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/253/2022-HYD		110	0	N	Nimmala Ashok	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634257	59	TRAILER OF RAHASYA"(THE ROOTS OF MYSTRY)""	2022	121	8	DIS/2/130/2022-HYD	2.26	0	2022-09-07 00:00:00	SISTU SRINIVASA RAO - SRIKAKULAM(M/S SSS ENTERTAINMENTS)	Trailer	0	0	DIS/2/130/2022-HYD		110	0	N	Sistu Srinivasa Rao	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634258	49	TEASER OF YASHODA""	2022	121	8	DIS/2/129/2022-HYD	1.17	0	2022-09-07 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Teaser	0	0	DIS/2/129/2022-HYD		110	0	N	Sivalenka Krishna Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634259	58	TEASER OF YASHODA""	2022	121	8	DIS/2/128/2022-HYD	1.17	0	2022-09-07 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Teaser	0	0	DIS/2/128/2022-HYD		110	0	N	Sivalenka Krishna Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634260	44	TEASER OF YASHODA""	2022	121	8	DIS/2/127/2022-HYD	1.17	0	2022-09-07 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Teaser	0	0	DIS/2/127/2022-HYD		110	0	N	Sivalenka Krishna Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634261	45	TEASER OF YASHODA""	2022	121	8	DIS/2/126/2022-HYD	1.17	0	2022-09-07 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Teaser	0	0	DIS/2/126/2022-HYD		110	0	N	Sivalenka Krishna Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634262	282	KUNDAPURA	2022	121	4	VIL/2/48/2022-BAN	116.52	0	2022-09-07 00:00:00	GURURAJ NAYAK - UDUPI(G.C. MOVIES)	Action/Thriller	0	0	VIL/2/48/2022-BAN	106	109	0	Y	Gururaj Nayak	0	116.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634263	282	HUSHAR	2022	121	4	DIL/2/112/2022-BAN	149.21	0	2022-09-07 00:00:00	N SATHISH - BANGALORE URBAN(SATHISH RAJ MOVIE MAKERS)	Social	0	0	DIL/2/112/2022-BAN		109	0	Y	N Sathish	0	149.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634264	282	TORCHU	2022	121	4	DIL/2/111/2022-BAN	135.08	0	2022-09-07 00:00:00	NARAYANASWAMY BS - BANGALORE URBAN(IVARA COMBINES)	Social	0	0	DIL/2/111/2022-BAN		109	0	N	Narayanaswamy Bs	0	135.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634265	51	TEASER OF FILM RAADA 	2022	121	6	DIS/2/574/2022-MUM	1.16	0	2022-09-07 00:00:00	SURAJ FILMS AND ENTERTAINMENT - NANDED	Teaser	0	0	DIS/2/574/2022-MUM		110	0	N	Ramnath Tuptewar	0	1.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634266	44	TRAILER NO. 2 - THANK GOD	2022	121	6	DIS/2/573/2022-MUM	3.09	0	2022-09-07 00:00:00	MARUTI INTERNATIONAL - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/573/2022-MUM		110	0	N	Ashok Thakeria	0	3.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634267	54	TRAILER NO.1 OF FILM “MAA DA LADLA”	2022	120	7	DIS/1/53/2022-DEL	1.33	0	2022-09-07 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Trailer	0	0	DIS/1/53/2022-DEL		110	0	N	Manpreet Singh	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634268	58	MAAMANITHAN  VAIKO	2022	121	3	DIL/2/146/2022-Che	80.14	0	2022-09-07 00:00:00	DURAIVAIYAPURI GOPALSAMY - CHENNAI	Documentary	0	0	DIL/2/146/2022-Che		109	0	Y	Duraivaiyapuri Gopalsamy	0	80.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634269	80	NAFRAT KI JUNG (RAMA RAMA KRISHNA KRISHNA)	2022	121	6	VIL/2/399/2022-MUM	142.36	0	2022-09-07 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Action/Thriller	0	0	VIL/2/399/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	142.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634270	80	RAANJHANAA TERA	2022	121	6	VIL/2/398/2022-MUM	128.52	0	2022-09-07 00:00:00	Shri G V G RAJU	Other	0	0	VIL/2/398/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	128.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634271	80	JAANU	2022	120	6	VIL/1/61/2022-MUM	144.37	0	2022-09-07 00:00:00	SRI VENKATESWARA CREATIONS - HYDERABAD	Other	0	0	VIL/1/61/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	144.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634272	51	PROMO OF SONG - HOUN JAU DE OF FILM - ROOP NAGAR KE CHEETEY	2022	120	6	VIS/1/1660/2022-MUM	0.15	0	2022-09-07 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Other	0	0	VIS/1/1660/2022-MUM	106	110	0	N	Manan Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634273	51	SONG AAHO RAYA	2022	120	6	VIS/1/1659/2022-MUM	4.49	0	2022-09-07 00:00:00	MANISH SURESH SHINDE - PUNE	Song	0	0	VIS/1/1659/2022-MUM	106	110	0	N	Manish Suresh Shinde	0	4.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634274	44	THEATRICAL TRAILER NO 1 OF DHOKHA - ROUND D CORNER	2022	121	6	DIS/2/572/2022-MUM	2.46	0	2022-09-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/572/2022-MUM		110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634275	44	PROMO 04 KGF2 - DUNIYAA	2022	121	6	DIS/2/571/2022-MUM	0.33	0	2022-09-07 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/571/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634276	43	VEER ISHA NU SEEMANT  	2022	121	6	DIL/2/333/2022-MUM	124.14	0	2022-09-06 00:00:00	M/S. NAVKAR EVENTS PVT. LTD. - AHMADABAD	Social	0	0	DIL/2/333/2022-MUM		109	0	N	Dhruvin Daksheshbhai Shah	0	124.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634277	51	SONG : PORGI PORGI	2022	120	6	VIS/1/1658/2022-MUM	4.41	0	2022-09-06 00:00:00	AKANSHA CHITRA - SANGLI	Song	0	0	VIS/1/1658/2022-MUM	106	110	0	N	Ranjeet Shivaji Bhise	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634278	266	TRAILER NO. 3 OF FILM – ROOP NAGAR KE CHEETEY	2022	121	6	DIS/2/570/2022-MUM	3.01	0	2022-09-06 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/570/2022-MUM		110	0	N	Manan Shah	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634279	80	POKKIRI	2022	121	6	VIL/2/397/2022-MUM	124.33	0	2022-09-06 00:00:00	SHRI S RAMESH BABU	Action/Thriller	0	0	VIL/2/397/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	124.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634280	44	TRAILER OF FILM - WHO 3 DIN 	2022	120	6	DIS/1/2481/2022-MUM	1.22	0	2022-09-06 00:00:00	INDIAN CINEPHILE - MUMBAI	Trailer	0	0	DIS/1/2481/2022-MUM		110	0	N	Pancham Sukhram Singh	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634281	51	 BAPPA MORYA RE " "	2022	120	6	DIS/1/2480/2022-MUM	3.37	0	2022-09-06 00:00:00	AJITSINH PATIL FILMS AND ENTERTAINMENT - PUNE	Song	0	0	DIS/1/2480/2022-MUM		110	0	N	Ajitsinh Gajanan Patil	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634282	44	MANYAVAR RS PHOTOGRAPHER  	2022	120	6	DIS/1/2479/2022-MUM	1.03	0	2022-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2479/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634283	44	MANYAVAR RS SAAFA 	2022	120	6	DIS/1/2478/2022-MUM	0.48	0	2022-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2478/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634284	84	AMAZON MINI TV - GHOST	2022	120	6	DIS/1/2477/2022-MUM	0.33	0	2022-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2477/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634285	44	WELLSPUN BEDSHEET  	2022	120	6	DIS/1/2476/2022-MUM	0.33	0	2022-09-06 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2476/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634286	84	AMAZON MINI TV - ASTRANAUT\t	2022	120	6	DIS/1/2475/2022-MUM	0.33	0	2022-09-06 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2475/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634287	285	SVF - KARNASUBARNER GUPTODHON MOTION POSTER (BENGALI)	2022	120	6	DIS/1/2474/2022-MUM	0.25	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2474/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634288	42	VIVO V25 PRO - NEW SBT COMMUNICATION	2022	120	6	DIS/1/2473/2022-MUM	0.25	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2473/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634289	286	KANAM	2022	120	3	DIL/1/44/2022-Che	154.09	0	2022-09-06 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI	Other	0	0	DIL/1/44/2022-Che		109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	154.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634290	59	 CAPTAIN	2022	121	3	DIL/2/145/2022-Che	117.2	0	2022-09-06 00:00:00	SWAROOP REDDY MADHUSUDHANAREDDY - CHENNAI	Social	0	0	DIL/2/145/2022-Che		109	0	N	Swaroop Reddy Madhusudhanareddy	0	117.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634291	61	IP MAN KUNG FU MASTER	2022	121	6	VFL/2/296/2022-MUM	82.21	0	2022-09-06 00:00:00	ALL RIGHTS ENTERTAINMENT LTD	Action/Thriller	0	0	VFL/2/296/2022-MUM	106	109	0	N	HIREN K GOSAR	0	82.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634292	294	THE LAST WITCH HUNTER	2022	121	6	VFL/2/295/2022-MUM	97.44	0	2022-09-06 00:00:00	FREEWAY ENTERTAINMENT KFT	Fantasy/Adventure	0	0	VFL/2/295/2022-MUM	106	109	0	N	Subhash Suresh	0	97.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634293	84	AKSA INTERNATIONAL - YOUNG	2022	120	6	DIS/1/2472/2022-MUM	0.23	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2472/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634294	285	UMANG FESTIVAL - 2022  	2022	120	6	DIS/1/2471/2022-MUM	0.3	0	2022-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2471/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634295	44	 RANGA	2022	121	6	VIL/2/396/2022-MUM	110.3	0	2022-09-06 00:00:00	BOSS MOVIES - DINDIGUL	Other	0	0	VIL/2/396/2022-MUM	106	109	0	N	Kalapi Vinit Nagada	0	110.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634296	64	NAAGA	2022	121	6	VIL/2/395/2022-MUM	140.58	0	2022-09-06 00:00:00	Shri A M RATHNAM	Action/Thriller	0	0	VIL/2/395/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	140.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634297	64	BAD BOY FOR LIFE	2022	121	6	VFL/2/294/2022-MUM	123.58	0	2022-09-06 00:00:00	WILL SMITH, JERRY BRUCKHEIMER, SONY PICTURES	Other	0	0	VFL/2/294/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	123.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634298	64	THE KARATE KID	2022	121	6	VFL/2/293/2022-MUM	134.42	0	2022-09-06 00:00:00	JAMES LASSITER, JADA PINKETT SMITH, WILL SMITH, SONY PICTURES	Other	0	0	VFL/2/293/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	134.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634299	45	SHABAASH MITHU	2022	120	6	VIL/1/60/2022-MUM	156.07	0	2022-09-06 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED - MUMBAI	Biographical	0	0	VIL/1/60/2022-MUM	106	109	0	N	A Seshan	0	156.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634300	44	SONG : MANIKE - PROMO NO. 1 TO 5 OF THANK GOD	2022	121	6	VIS/2/775/2022-MUM	4.47	0	2022-09-06 00:00:00	MARUTI INTERNATIONAL - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/775/2022-MUM	106	110	0	N	Bhushan Dua	0	4.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634301	44	ALKARI DEVI HOSPITAL	2022	120	6	DIS/1/2470/2022-MUM	0.23	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2470/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634302	84	AKSA INTERNATIONAL - KIDS	2022	120	6	DIS/1/2469/2022-MUM	0.23	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2469/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634303	148	COSMO BAZAAR	2022	120	6	DIS/1/2468/2022-MUM	0.23	0	2022-09-06 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2468/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634304	44	BIKANO	2022	120	6	DIS/1/2467/2022-MUM	0.23	0	2022-09-06 00:00:00	SANCTUITY - MUMBAI 	Advertisement	0	0	DIS/1/2467/2022-MUM		110	0	N	Sameer Murlidhar Gaikwad	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634305	61	VIVO V25 PRO - RG CELLULARS	2022	120	6	DIS/1/2466/2022-MUM	0.22	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2466/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634306	44	THEATRICAL TRAILER - SIYA 	2022	121	6	DIS/2/569/2022-MUM	1.55	0	2022-09-06 00:00:00	DRISHYAM FILMS - MUMBAI	Trailer	0	0	DIS/2/569/2022-MUM		110	0	N	Rakesh Totla	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634307	285	DE MOZA	2022	120	6	DIS/1/2465/2022-MUM	0.2	0	2022-09-06 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2465/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634308	51	TEASER NO. 1 OF FILM – GHE DOUBLE	2022	121	6	VIS/2/774/2022-MUM	1	0	2022-09-06 00:00:00	JIO STUDIOS - MUMBAI 	Teaser	0	0	VIS/2/774/2022-MUM	106	110	0	N	Dipti Kotak	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634309	297	GANPATICHE NAAV AADHI	2022	120	6	VIS/1/1657/2022-MUM	3.47	0	2022-09-06 00:00:00	VIKS BAND - MUMBAI	Song	0	0	VIS/1/1657/2022-MUM	106	110	0	N	Vikramaditya Ajit Bam	0	3.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634310	51	SONG KATA ISHKACHA RUTLA OF FILM RAADA 	2022	120	6	VIS/1/1656/2022-MUM	3.22	0	2022-09-06 00:00:00	SURAJ FILMS AND ENTERTAINMENT - NANDED	Song	0	0	VIS/1/1656/2022-MUM	106	110	0	N	Ramnath Tuptewar	0	3.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634311	266	TRAILER : TICHA SHAHAR HONA	2022	121	6	DIS/2/568/2022-MUM	1.17	0	2022-09-06 00:00:00	BEING CREATIVE - MUMBAI 	Trailer	0	0	DIS/2/568/2022-MUM		110	0	N	Siddharth Mishra	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634312	61	VIVO V25 PRO - CELL ZONE	2022	120	6	DIS/1/2464/2022-MUM	0.21	0	2022-09-06 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2464/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634313	44	MOBILE RINGTONE PROMO | CHUP	2022	120	6	DIS/1/2463/2022-MUM	0.16	0	2022-09-06 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	DIS/1/2463/2022-MUM		110	0	N	Rajagopalan Balakrishnan	0	0.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634314	164	ONE PIECE FILM RED	2022	120	6	DFL/1/23/2022-MUM	115.4	0	2022-09-06 00:00:00	ODEX PRIVATE LIMITED	Fantasy/Adventure	0	0	DFL/1/23/2022-MUM		109	0	N	Rajesh Balijepalli	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634315	58	THE LAST TYCOON (DUBBED)	2022	121	3	VFL/2/15/2022-Che	114.3	0	2022-09-06 00:00:00	BONA FILM GROUP, HONG KONG	Action/Thriller	0	0	VFL/2/15/2022-Che	106	109	0	N	Sundhar Viswanathan	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634316	283	RAHASYA"(THE ROOTS OF MYSTRY)""	2022	121	8	DIL/2/189/2022-HYD	109.05	0	2022-09-06 00:00:00	SISTU SRINIVASA RAO - SRIKAKULAM(M/S SSS ENTERTAINMENTS)	Social	0	0	DIL/2/189/2022-HYD		109	0	Y	Sistu Srinivasa Rao	0	109.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634317	42	AGNISWAR JEWELLERS - WEDDING CAMPAIGN	2022	120	2	DIS/1/84/2022-KOL	0.35	0	2022-09-06 00:00:00	SUBHENDU ADHIKARY - CHAKDAHA	Advertisement	0	0	DIS/1/84/2022-KOL		110	0	N	Subhendu Adhikary	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634318	285	FILA	2022	120	6	DIS/1/2462/2022-MUM	0.13	0	2022-09-06 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2462/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634319	44	RED 	2022	121	6	DIL/2/332/2022-MUM	132.45	0	2022-09-06 00:00:00	SRI SRAVANTHI MOVIES - HYDERABAD	Action/Thriller	0	0	DIL/2/332/2022-MUM		109	0	N	ULKA MANISH SHAH	0	132.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634320	43	TUJHNE POKARE MARI PREET	2022	121	6	DIL/2/331/2022-MUM	145.47	0	2022-09-06 00:00:00	VAGHELA FILM ENTERPRISES - GANDHINAGAR	Social	0	0	DIL/2/331/2022-MUM		109	0	N	Dilipsinh Vaghela	0	145.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634321	44	ABEY YAAR LAGG GAYI	2022	121	6	DIL/2/330/2022-MUM	121.39	0	2022-09-06 00:00:00	HIGH SPEED MOTION FILMS - DEHRADUN	Social	0	0	DIL/2/330/2022-MUM		109	0	Y	Priyanka Bhatt	0	121.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634322	51	PREM PISAAT.	2022	121	6	DIL/2/329/2022-MUM	113	0	2022-09-06 00:00:00	PUSHPAI FILM PRODUCTION - SOLAPUR	Social	0	0	DIL/2/329/2022-MUM		109	0	Y	Pramod Vishnu Kasab	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634323	81	GHOONGHAT	2022	120	6	VIS/1/1655/2022-MUM	2.37	0	2022-09-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI	Song	0	0	VIS/1/1655/2022-MUM	106	110	0	N	Milind Ghag	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634324	44	BAATON BAATON MAIN	2022	120	6	VIS/1/1654/2022-MUM	4.35	0	2022-09-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1654/2022-MUM	106	110	0	N	Milind Ghag	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634325	44	DIALOGUE PROMO 1 TO 7 OF DHOKHA - ROUND D CORNER 	2022	121	6	VIS/2/773/2022-MUM	2.4	0	2022-09-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/773/2022-MUM	106	110	0	N	Bhushan Dua	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634355	49	NALAM MURA (PROMO)	2022	120	5	DIS/1/116/2022-THI	0.51	0	2022-09-06 00:00:00	IMAGES AD FILMS AND ANIMATIONS PVT LTD, ERNAKULAM	Promos	0	0	DIS/1/116/2022-THI		110	0	N	Shibu Marottikkal Shanmughan	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634326	44	SONG MAST MAULA..OF THE FILM SUBWAY	2022	121	6	VIS/2/772/2022-MUM	3.32	0	2022-09-06 00:00:00	JAGAT JANANI ENTERTAINMENTS - MANDSAUR, GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/2/772/2022-MUM	106	110	0	N	Shivraj Fatehsingh Deval	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634327	44	SONG - NAINA OF FILM OMKARA	2022	120	6	VIS/1/1653/2022-MUM	2.54	0	2022-09-06 00:00:00	EROS INTERNATIONAL MEDIA LTD - MUMBAI 	Song	0	0	VIS/1/1653/2022-MUM	106	110	0	N	Madhukar Ramane	0	2.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634328	51	SONG MAN PAGAL ZALE OF FILM RAADA 	2022	120	6	VIS/1/1652/2022-MUM	4.14	0	2022-09-06 00:00:00	SURAJ FILMS AND ENTERTAINMENT - NANDED	Song	0	0	VIS/1/1652/2022-MUM	106	110	0	N	Ramnath Tuptewar	0	4.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634329	54	SONG:-“TAARE” (ZEHR VIBE)	2022	120	6	VIS/1/1651/2022-MUM	2.52	0	2022-09-06 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/1/1651/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	2.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634330	54	SONG:-“MERI YAAD” OF FILM:-“YAAR MERA TITLIAAN WARGA”	2022	120	6	VIS/1/1650/2022-MUM	3.06	0	2022-09-06 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Song	0	0	VIS/1/1650/2022-MUM	106	110	0	N	Rupinder Singh Grewal	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634331	51	(SONG) KA HE NAHI KALALE	2022	120	6	VIS/1/1649/2022-MUM	4.56	0	2022-09-06 00:00:00	MDR  SONSS FILMS - NASHIK	Song	0	0	VIS/1/1649/2022-MUM	106	110	0	N	Parthasarthi Rajendra Chavan	0	4.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634332	42	THE ROSE DAY	2022	120	2	DIL/1/79/2022-KOL	104.25	0	2022-09-06 00:00:00	APARNA DUTTA - KOLKATA	Social	0	0	DIL/1/79/2022-KOL		109	0	N	Aparna Dutta	0	104.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634333	44	PROMO NO 1, 2, 3 AND 4 OF SONG – MEHAK	2022	120	6	VIS/1/1648/2022-MUM	3.57	0	2022-09-06 00:00:00	VB PRODUCTION - MUMBAI	Other	0	0	VIS/1/1648/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634334	44	PROMO NO 01: BRAHMASTRA - SONG DANCE KA BHOOT FREEPLAY 	2022	120	6	VIS/1/1647/2022-MUM	3.03	0	2022-09-06 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1647/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634335	282	PS - 1 - KANNADA - VIDEO TRAILER	2022	121	3	VIS/2/254/2022-Che	3.18	0	2022-09-06 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	VIS/2/254/2022-Che	106	110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634336	276	PS-1 - MALAYALAM - VIDEO TRAILER	2022	121	3	VIS/2/253/2022-Che	3.18	0	2022-09-06 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	VIS/2/253/2022-Che	106	110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634337	283	PS-1 - TELUGU - VIDEO TRAILER	2022	121	3	VIS/2/252/2022-Che	3.18	0	2022-09-06 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	VIS/2/252/2022-Che	106	110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634338	282	PS - 1 - KANNADA - DIGITAL TRAILER	2022	121	3	DIS/2/113/2022-Che	3.18	0	2022-09-06 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/2/113/2022-Che		110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634339	276	PS 1 - MALAYALAM - DIGITAL TRAILER	2022	121	3	DIS/2/112/2022-Che	3.18	0	2022-09-06 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/2/112/2022-Che		110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634340	51	SONG MAINACHA POPAT ZALA OF FILM RAADA	2022	120	6	VIS/1/1646/2022-MUM	4.26	0	2022-09-06 00:00:00	SURAJ FILMS AND ENTERTAINMENT - NANDED	Song	0	0	VIS/1/1646/2022-MUM	106	110	0	N	Ramnath Tuptewar	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634341	283	P S 1 - TELUGU - DIGITAL TRAILER	2022	121	3	DIS/2/111/2022-Che	3.18	0	2022-09-06 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/2/111/2022-Che		110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634342	58	PROPERTY TAX AWARENESS	2022	120	3	DIS/1/675/2022-Che	1.28	0	2022-09-06 00:00:00	SELVAKUMAR MURUGANANDHAM - (AAKASH MEDIA), THOOTHUKUDI	Advertisement	0	0	DIS/1/675/2022-Che		110	0	N	Selvakumar Muruganandham	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634343	49	SAMMOHANAM	2022	120	8	VIL/1/34/2022-HYD	139.59	0	2022-09-06 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Other	0	0	VIL/1/34/2022-HYD	106	109	0	N	Sivalenka Krishna Prasad	0	139.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634344	59	GURTHUNDHA SITHAKALAM 	2022	121	8	DIL/2/188/2022-HYD	142.44	0	2022-09-06 00:00:00	CHINTHAPALLI RAMA RAO - GUNTUR(SRI VEDAKSHARA MOVIES)	Other	0	0	DIL/2/188/2022-HYD		109	0	Y	Chinthapalli Rama Rao	0	142.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634345	283	NEW(NIVEDA ESHWAR VIKKY VASUNDARA)""	2022	122	8	DIL/3/26/2022-HYD	104.51	0	2022-09-06 00:00:00	DAIVASIKHAMANI RAJENDRAN - TIRUPATI(M/S DAIVASIKHAMANI DREAMS)	Social	0	0	DIL/3/26/2022-HYD		109	0	Y	Daivasikhamani Rajendran	0	104.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634346	44	PROMO NO: 01(SONG HINDUTVA) OF FILM: HINDUTVA""	2022	121	6	VIS/2/771/2022-MUM	2.13	0	2022-09-06 00:00:00	JAIKARA FILMS - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/771/2022-MUM	106	110	0	N	Karan Razdan	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634347	50	THAMOIGEE MAKHOL	2022	120	9	DIL/1/32/2022-GUW	119.27	0	2022-09-06 00:00:00	THIYAM MINAKUMAR SINGH - THOUBAL	Social	0	0	DIL/1/32/2022-GUW		109	0	N	Thiyam Minakumar Singh	0	119.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634348	49	RORSCHACH (TRAILER)	2022	121	5	DIS/2/58/2022-THI	1.36	0	2022-09-06 00:00:00	MAMMOOTTYKAMPANY FILMS PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/2/58/2022-THI		110	0	N	George Sebastian	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634349	276	MONSTER (TRAILER)	2022	121	5	DIS/2/57/2022-THI	1.48	0	2022-09-06 00:00:00	Malekudy Joseph Antony (AASHIRVAD CINEMAS, ERNAKULAM)	Trailer	0	0	DIS/2/57/2022-THI		110	0	N	Malekudy Joseph Antony	0	1.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634350	54	S.H.O. SHER SINGH THANA SADAR 	2022	120	7	VIL/1/40/2022-DEL	100.56	0	2022-09-06 00:00:00	SHAKTI RAJPOOT - PATIALA	Social	0	0	VIL/1/40/2022-DEL	106	109	0	N	Shakti Rajpoot	0	100.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634351	49	VEDIKKETTU (TEASER)	2022	120	5	DIS/1/119/2022-THI	1.09	0	2022-09-06 00:00:00	BADUSHA N M (BADUSHAA CINEMAS, ERNAKULAM)	Teaser	0	0	DIS/1/119/2022-THI		110	0	N	Badusha N M	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634352	49	INI UTHARAM (TRAILER)	2022	120	5	DIS/1/118/2022-THI	2.5	0	2022-09-06 00:00:00	ARUN RAJ PILLAI AND VARUN RAJ (A AND V ENTERTAINMENT, ERNAKULAM)	Trailer	0	0	DIS/1/118/2022-THI		110	0	N	Varun Raj	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634353	44	AATMARAKSHA	2022	120	7	DIL/1/25/2022-DEL	77	0	2022-09-06 00:00:00	SURINDER SINGH - LUDHIANA	Action/Thriller	0	0	DIL/1/25/2022-DEL		109	0	N	Surinder Singh	0	77	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634354	49	INI UTHARAM (TEASER)	2022	120	5	DIS/1/117/2022-THI	1.15	0	2022-09-06 00:00:00	ARUN RAJ PILLAI AND VARUN RAJ (A AND V ENTERTAINMENT, ERNAKULAM)	Teaser	0	0	DIS/1/117/2022-THI		110	0	N	Varun Raj	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634356	49	VEDIKKETTU (SONG)	2022	120	5	VIS/1/10/2022-THI	3.34	0	2022-09-06 00:00:00	BADUSHA N M(BADUSHAA CINEMAS, ERNAKULAM)	Song	0	0	VIS/1/10/2022-THI	106	110	0	N	Badusha N M	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634357	58	NOT REACHABLE	2022	121	3	DIL/2/144/2022-Che	135.06	0	2022-09-05 00:00:00	IMRAN ABDUL WAHAB - (M/S CRACKBRAIN PRODUCTIONS), BANGALORE URBAN	Crime	0	0	DIL/2/144/2022-Che		109	0	Y	Imran Abdul Wahab	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634358	286	LILLY  RANI	2022	121	3	DIL/2/143/2022-Che	93.2	0	2022-09-05 00:00:00	SENTHILKUMAR J - (CLAPIN CINEMASS), CHENNAI	Social	0	0	DIL/2/143/2022-Che		109	0	N	Senthilkumar J	0	93.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634359	58	WHEN SANTA FELL TO EARTH (DUBBED)	2022	120	3	VFL/1/5/2022-Che	104.41	0	2022-09-05 00:00:00	BAVARIA FILM - GERMANY	Fantasy/Adventure	0	0	VFL/1/5/2022-Che	106	109	0	N	Sundhar Viswanathan	0	104.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634360	283	PASALAPOODI  VEERABABU	2022	121	3	DIL/2/142/2022-Che	151.19	0	2022-09-05 00:00:00	SURIYA SIVAKUMAR - (2D - ENTERTAINMENT PVT LTD), CHENNAI	Social	0	0	DIL/2/142/2022-Che		109	0	Y	Suriya Sivakumar	0	151.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634361	44	PROMO 03 KGF2 - WORLD IS MY TERRITORY	2022	121	6	DIS/2/567/2022-MUM	0.48	0	2022-09-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/567/2022-MUM		110	0	N	Sajith Pillai	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634362	44	PROMO 02 KGF2 - VIOLENCE	2022	121	6	DIS/2/566/2022-MUM	0.33	0	2022-09-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/566/2022-MUM		110	0	N	Sajith Pillai	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634363	44	PROMO 01 KGF2 - LIONS PROMISE	2022	121	6	DIS/2/565/2022-MUM	1.03	0	2022-09-05 00:00:00	SONY PICTURES NETWORKS INDIA PRIVATE LIMITED - MUMBAI	Advertisement	0	0	DIS/2/565/2022-MUM		110	0	N	Sajith Pillai	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634364	284	BATCH 2013	2022	121	6	DIL/2/328/2022-MUM	154.46	0	2022-09-05 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Action/Thriller	0	0	DIL/2/328/2022-MUM		109	0	N	Hardeep Singh Grewal	0	154.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634365	161	SIYA	2022	122	6	DIL/3/39/2022-MUM	117	0	2022-09-05 00:00:00	DRISHYAM FILMS - MUMBAI	Other	0	0	DIL/3/39/2022-MUM		109	0	N	Rakesh Totla	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634366	266	CHOOMANTAR	2022	120	6	DIL/1/108/2022-MUM	125	0	2022-09-05 00:00:00	S. N. PRODUCTIONS LLP - PUNE	Social	0	0	DIL/1/108/2022-MUM		109	0	N	Nitin Vaidya	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634367	161	BRAHMASTRA - PART ONE: SHIVA (IMAX)	2022	121	6	DIL/2/327/2022-MUM	166.54	0	2022-09-05 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Other	0	0	DIL/2/327/2022-MUM		109	0	Y	Darpesh Prakash Patel	0	166.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634368	286	CAPTAIN     	2022	121	3	DIL/2/141/2022-Che	117.35	0	2022-09-05 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Social	0	0	DIL/2/141/2022-Che		109	0	Y	Swaroop Reddy Madhusudhanareddy	0	117.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634369	59	TRAILER OF CRAZY FELLOW""	2022	121	8	DIS/2/125/2022-HYD	1.17	0	2022-09-05 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Trailer	0	0	DIS/2/125/2022-HYD		110	0	N	Kesanapalli Koteswara Radhamohan	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634370	283	OKE OKA JEEVITHAM	2022	120	8	DIL/1/28/2022-HYD	156.44	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Other	0	0	DIL/1/28/2022-HYD		109	0	N	Prabhu Sundakkampalayam Ramasamy	0	156.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634371	276	BOOMERANG	2022	121	5	DIL/2/67/2022-THI	122.54	0	2022-09-05 00:00:00	AJITH KUMAR V AND THOUFEEK R (EASY FLY PRODUCTIONS, THIRUVANANTHAPURAM)	Social	0	0	DIL/2/67/2022-THI		109	0	Y	Ajith Kumar V	0	122.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634372	49	ORU FLASHBACK STORY	2022	121	5	DIL/2/66/2022-THI	134.35	0	2022-09-05 00:00:00	SAJEER P K (RSV ENTERTAINMENT, KANNUR)	Social	0	0	DIL/2/66/2022-THI		109	0	N	Sajeer P K	0	134.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634373	58	TITLE - (SEENU DOLU) VIDEO SONG	2022	121	3	VIS/2/251/2022-Che	4.25	0	2022-09-05 00:00:00	DILLIBABU K - (M/S  DBK INTERNATIONAL FILMS PVT LTD), KANCHIPURAM	Song	0	0	VIS/2/251/2022-Che	106	110	0	N	Dillibabu K	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634374	276	MY NAME IS AZHAKAN	2022	120	5	DIL/1/56/2022-THI	129.44	0	2022-09-05 00:00:00	ABDUL SAMAD (TRUTH FILMS, THRISSUR)	Other	0	0	DIL/1/56/2022-THI		109	0	Y	Abdul Samad	0	129.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634375	276	VICHITHRAM	2022	121	5	DIL/2/65/2022-THI	137.47	0	2022-09-05 00:00:00	JOY MOVIE PRODUCTIONS LLP, ERNAKULAM	Other	0	0	DIL/2/65/2022-THI		109	0	N	Ajith Joy K	0	137.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634376	276	AAKAASHATHINU THAZHE	2022	122	5	DIL/3/9/2022-THI	107.57	0	2022-09-05 00:00:00	M G VIJAY (AMMA FILMS, THRISSUR)	Social	0	0	DIL/3/9/2022-THI		109	0	N	M G Vijay	0	107.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634377	276	OTTAYAN-THE DAEMON WITHIN	2022	121	5	DIL/2/64/2022-THI	98.29	0	2022-09-05 00:00:00	TEE K BEE FILMS INTERNATIONAL, KOTTAYAM	Other	0	0	DIL/2/64/2022-THI		109	0	N	Balaram T K	0	98.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634378	53	PREMARE RISK HELA MATE ISHQ	2022	121	1	DIL/2/18/2022-CUT	156.02	0	2022-09-05 00:00:00	SANJAYA KUMAR PATRA - NAYAGARH(U S MOTION PICTURES PVT LTD)	Social	0	0	DIL/2/18/2022-CUT		109	0	N	Sanjaya Kumar Patra	0	156.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634379	44	SONG PIYA RE PIYA..OF THE FILM SUBWAY	2022	120	6	VIS/1/1645/2022-MUM	5.25	0	2022-09-05 00:00:00	JAGAT JANANI ENTERTAINMENTS - MANDSAUR, GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1645/2022-MUM	106	110	0	N	Shivraj Fatehsingh Deval	0	5.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634380	51	SONG : KHANDALACHA DHABDHABA	2022	120	6	VIS/1/1644/2022-MUM	3.56	0	2022-09-05 00:00:00	AKANSHA CHITRA - SANGLI	Song	0	0	VIS/1/1644/2022-MUM	106	110	0	N	Ranjeet Shivaji Bhise	0	3.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634381	81	\tBEAT BAJADO	2022	121	6	VIS/2/770/2022-MUM	2.34	0	2022-09-05 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/770/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634382	51	SONG  NO. : 01 ( SHENDUR LAL CHADHAYO - GANESHA AARTI )	2022	120	6	VIS/1/1643/2022-MUM	3.37	0	2022-09-05 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1643/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634383	44	PROMO NO: 05(SONG HINDUTVA) OF FILM: HINDUTVA""	2022	120	6	VIS/1/1642/2022-MUM	0.15	0	2022-09-05 00:00:00	JAIKARA FILMS - MUMBAI	Promos	0	0	VIS/1/1642/2022-MUM	106	110	0	N	Karan Razdan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634384	54	MEHARBANI	2022	120	6	VIS/1/1641/2022-MUM	2.22	0	2022-09-05 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1641/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634385	44	PROMO NO: 07 (SONG RANGEELI HO GAI) OF FILM: HINDUTVA""	2022	120	6	VIS/1/1640/2022-MUM	0.15	0	2022-09-05 00:00:00	JAIKARA FILMS - MUMBAI 	Promos	0	0	VIS/1/1640/2022-MUM	106	110	0	N	Karan Razdan	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634386	58	THALAYAATTI BOMMAI -  MUSIC VIDEO	2022	120	3	VIS/1/383/2022-Che	3.44	0	2022-09-05 00:00:00	SANTHOSHKUMAR DWARAKANATH - (SPI MUSIC PRIVATE LIMITED), TIRUVALLUR	Song	0	0	VIS/1/383/2022-Che	106	110	0	N	Santhoshkumar Dwarakanath	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634387	44	NETFLIX DELHI CRIME THE HUMAN ELEMENT	2022	121	6	VIS/2/769/2022-MUM	0.33	0	2022-09-05 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	VIS/2/769/2022-MUM	106	110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634388	105	SONG - NASEEB	2022	120	6	VIS/1/1639/2022-MUM	2.45	0	2022-09-05 00:00:00	DEEPA UNNIKRISHNAN PISHARODY - MUMBAI	Song	0	0	VIS/1/1639/2022-MUM	106	110	0	N	Deepa Unnikrishnan Pisharody	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634389	58	TITLE (PEACOCK) - VIDEO SONG	2022	120	3	VIS/1/382/2022-Che	4.43	0	2022-09-05 00:00:00	DILLIBABU K - (M/S  DBK INTERNATIONAL FILMS PVT LTD), KANCHIPURAM	Song	0	0	VIS/1/382/2022-Che	106	110	0	N	Dillibabu K	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634390	161	TRAILER NO. 1 - CHUP	2022	122	6	DIS/3/16/2022-MUM	2.01	0	2022-09-05 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/3/16/2022-MUM		110	0	N	Rajagopalan Balakrishnan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634391	58	NENJELLAAM SONG LYRICAL - SINAM	2022	120	3	VIS/1/381/2022-Che	4.3	0	2022-09-05 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Song	0	0	VIS/1/381/2022-Che	106	110	0	N	Vijayakumar Rengasamy	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634392	51	ZEE TALKIES - DHARMVEER PROMO 1	2022	120	6	DIS/1/2461/2022-MUM	0.23	0	2022-09-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2461/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634393	148	SHOPPERS STOP	2022	120	6	DIS/1/2460/2022-MUM	0.18	0	2022-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2460/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634394	58	  KASETHAN KADAVULADAA - JAMBU LINGAME" VIDEO SONG 2"	2022	120	3	VIS/1/380/2022-Che	3.58	0	2022-09-05 00:00:00	R. RAJMOHAN @ R. KANNAN - (MASALA PIX), CHENNAI	Song	0	0	VIS/1/380/2022-Che	106	110	0	N	Rajmohan Ramanathan	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634395	45	GAJRAJ ROYALE - KANNADA	2022	120	6	DIS/1/2459/2022-MUM	0.3	0	2022-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2459/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634396	45	ALTO K10 - 45 SEC - KANNADA	2022	120	6	DIS/1/2458/2022-MUM	0.45	0	2022-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2458/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634397	49	METRO AGENCIES HOME APPLIANCES AND ELECTRONICS	2022	120	6	DIS/1/2457/2022-MUM	0.28	0	2022-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2457/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634398	58	DERBY MENSWEAR	2022	120	3	DIS/1/674/2022-Che	0.43	0	2022-09-05 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/674/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634399	49	 INDIAN SPORTS CENTRE -	2022	120	6	DIS/1/2456/2022-MUM	0.23	0	2022-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2456/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634400	61	MAKEMEUP FESTIVAL	2022	120	6	DIS/1/2455/2022-MUM	0.33	0	2022-09-05 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2455/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634401	58	VNH INTIMACY - 80 YEARS OF MAKING BRAS FOR EVER TRENDING WOMEN	2022	120	3	DIS/1/673/2022-Che	0.33	0	2022-09-05 00:00:00	NANDHA RK KRISHNA - (VFX ADS), CHENNAI	Advertisement	0	0	DIS/1/673/2022-Che		110	0	N	NANDHA RK KRISHNA	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634402	49	RELIANT CREDITS\t	2022	120	6	DIS/1/2454/2022-MUM	1.06	0	2022-09-05 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2454/2022-MUM		110	0	N	Hemant Bhasin	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634403	49	FAMILY PLASTICS	2022	120	6	DIS/1/2453/2022-MUM	0.25	0	2022-09-05 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2453/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634404	45	LUX COZI - MUSKAAN 2022 	2022	120	6	DIS/1/2452/2022-MUM	0.28	0	2022-09-05 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/2452/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634405	58	PRINCE JEWELLERY(GREAT FESTIVAL SALE) 	2022	120	3	DIS/1/672/2022-Che	0.23	0	2022-09-05 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/672/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634406	49	QNINE RESTAURANT	2022	120	6	DIS/1/2451/2022-MUM	0.23	0	2022-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2451/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634407	49	IMPEX -	2022	120	6	DIS/1/2450/2022-MUM	0.33	0	2022-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2450/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634408	49	J4 HARDWARES	2022	120	6	DIS/1/2449/2022-MUM	0.32	0	2022-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2449/2022-MUM		110	0	N	Omkar Sarnobat	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634409	49	OXYGEN THE DIGITAL EXPERT	2022	120	6	DIS/1/2448/2022-MUM	0.48	0	2022-09-05 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2448/2022-MUM		110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634410	49	FEDERAL BANK	2022	120	6	DIS/1/2447/2022-MUM	0.48	0	2022-09-05 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2447/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634411	59	OKE OKA JEEVITHAM - MAARI POYAE" VIDEO SONG 3"	2022	120	8	VIS/1/71/2022-HYD	4.37	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Song	0	0	VIS/1/71/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634412	54	KARACHI WALLIYE	2022	120	7	VIS/1/245/2022-DEL	2.57	0	2022-09-05 00:00:00	LOVEDEEP KUMAR - MOHALI	Song	0	0	VIS/1/245/2022-DEL	106	110	0	N	Lovedeep Kumar	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634413	59	OKE OKA JEEVITHAM - VIDEO PROMOS 22 , 23 , 24 AND 25	2022	120	8	VIS/1/70/2022-HYD	1.22	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/70/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634414	59	OKE OKA JEEVITHAM - VIDEO PROMOS 10 , 11 AND 12	2022	120	8	VIS/1/69/2022-HYD	1.09	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/69/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634415	283	OKE OKA JEEVITHAM - VIDEO TRAILER 2	2022	120	8	VIS/1/68/2022-HYD	2.33	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	VIS/1/68/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634416	59	OKE OKA JEEVITHAM - VIDEO PROMOS 7 , 8 AND 9	2022	120	8	VIS/1/67/2022-HYD	1.09	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/67/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634417	59	OKE OKA JEEVITHAM - VIDEO PROMOS 1 , 2 AND 3	2022	120	8	VIS/1/66/2022-HYD	1.09	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/66/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634418	59	OKE OKA JEEVITHAM - OKATE KATHA"  VIDEO SONG 2"	2022	120	8	VIS/1/65/2022-HYD	5.28	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Song	0	0	VIS/1/65/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634419	59	OKE OKA JEEVITHAM - MAARI POYAE" VIDEO PROMO SONG"	2022	120	8	VIS/1/64/2022-HYD	4.11	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Other	0	0	VIS/1/64/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634420	283	OKE OKA JEEVITHAM - DIGITAL TRAILER 2	2022	120	8	DIS/1/252/2022-HYD	2.33	0	2022-09-05 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Trailer	0	0	DIS/1/252/2022-HYD		110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634421	299	LAGHU CHITRA MALIKA-124	2022	120	8	DIS/1/251/2022-HYD	3.05	0	2022-09-05 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/251/2022-HYD		110	0	N	Managing Director	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634422	49	HEALTH WAVE DIAGNOSTICS AND LAB	2022	120	6	DIS/1/2446/2022-MUM	0.35	0	2022-09-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2446/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634423	49	E CITY	2022	120	6	DIS/1/2445/2022-MUM	1.02	0	2022-09-02 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2445/2022-MUM		110	0	N	Hemant Bhasin	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634424	44	TRAILER :CUTDOWN OF FILM PREMGEET-3" DUB"	2022	121	6	VFS/2/80/2022-MUM	0.3	0	2022-09-02 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Trailer	0	0	VFS/2/80/2022-MUM	106	110	0	N	Sushama Shiromanee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634425	44	PROMO NO. 2 - CHUP | SONG - GAYA GAYA GAYA (FREEPLAY)	2022	121	6	VIS/2/768/2022-MUM	2.13	0	2022-09-02 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/768/2022-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634426	44	PROMO NO. 4 - CHUP | SONG - MERA LOVE MAIN (FREEPLAY)	2022	121	6	VIS/2/767/2022-MUM	2.11	0	2022-09-02 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/767/2022-MUM	106	110	0	N	Rajagopalan Balakrishnan	0	2.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634427	294	THE GUARDSMAN (DUBBED)	2022	121	6	VFL/2/292/2022-MUM	89.56	0	2022-09-02 00:00:00	RONG JIXIANG, JING WANG, STARBRIGHT COMMUNICATIONS LTD	Action/Thriller	0	0	VFL/2/292/2022-MUM	106	109	0	N	Subhash Suresh	0	89.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634428	44	TRAILER: CUTDOWN OF FILM PREMGEET-3" DUB"	2022	121	6	VFS/2/79/2022-MUM	0.15	0	2022-09-02 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Trailer	0	0	VFS/2/79/2022-MUM	106	110	0	N	Sushama Shiromanee	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634429	54	SONG - KAALE KAALE CHASHME	2022	120	6	VIS/1/1638/2022-MUM	4.26	0	2022-09-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Song	0	0	VIS/1/1638/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	4.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634430	44	PROMO SONG: 01(KOI NA KOI) OF FILM: PREMGEET-3"DUB"	2022	120	6	VFS/1/38/2022-MUM	0.3	0	2022-09-02 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD -  KATHMANDU	Promos	0	0	VFS/1/38/2022-MUM	106	110	0	N	Sushama Shiromanee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634431	51	GANADHISH GANARAYA	2022	120	6	VIS/1/1637/2022-MUM	5.24	0	2022-09-02 00:00:00	SAGAR SHANKAR SHINDE - PUNE	Song	0	0	VIS/1/1637/2022-MUM	106	110	0	N	Sagar Shankar Shinde	0	5.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634432	44	PROMO SONG: 03(TU HI TU) OF FILM: PREMGEET-3"DUB"	2022	120	6	VFS/1/37/2022-MUM	0.3	0	2022-09-02 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Promos	0	0	VFS/1/37/2022-MUM	106	110	0	N	Sushama Shiromanee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634433	44	PROMO SONG: 02(TUM PYAR HO) OF FILM: PREMGEET-3"DUB"	2022	120	6	VFS/1/36/2022-MUM	0.3	0	2022-09-02 00:00:00	 AASUSEN FILMS PRODUCTION PVT. LTD. -  KATHMANDU	Promos	0	0	VFS/1/36/2022-MUM	106	110	0	N	Sushama Shiromanee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634434	44	PROMO NO. 9 - DARLINGS (FULL SONG) | FILM - DARLINGS	2022	120	6	VIS/1/1636/2022-MUM	1.43	0	2022-09-02 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1636/2022-MUM	106	110	0	N	Gauri Khan	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634435	44	PROMO NO. 8 - BHASAD (FULL SONG) | FILM - DARLINGS	2022	120	6	VIS/1/1635/2022-MUM	2.04	0	2022-09-02 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1635/2022-MUM	106	110	0	N	Gauri Khan	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634436	44	PROMO SONG: 04(MUJH MAIN BUS JA)OF FILM: PREMGEET-3"DUB"	2022	121	6	VFS/2/78/2022-MUM	0.3	0	2022-09-02 00:00:00	 AASUSEN FILMS PRODUCTION PVT. LTD. -  KATHMANDU	Promos	0	0	VFS/2/78/2022-MUM	106	110	0	N	Sushama Shiromanee	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634437	44	PROMO NO. 7 - LA ILAAJ (FULL SONG) | FILM - DARLINGS	2022	120	6	VIS/1/1634/2022-MUM	3.02	0	2022-09-02 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1634/2022-MUM	106	110	0	N	Gauri Khan	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634438	44	PROMO NO: 34 TO 37 | CUTTPUTLLI | SONG: RABBA SUPER	2022	120	6	VIS/1/1633/2022-MUM	1.32	0	2022-09-02 00:00:00	POOJA ENTERTAINMENT LTD - MUMBAI	Promos	0	0	VIS/1/1633/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634439	44	TRL CUTDOWN PROMO NO 01: BRAHMASTRA	2022	120	6	VIS/1/1632/2022-MUM	0.23	0	2022-09-02 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1632/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634440	58	BOMMAI NAYAGI (VIDEO SONG - ADIYEA  RASATHI..)	2022	121	3	VIS/2/250/2022-Che	4.54	0	2022-09-02 00:00:00	RANJITH PANDURANGAN - (NEELAM PRODUCTIONS), TIRUVALLUR	Song	0	0	VIS/2/250/2022-Che	106	110	0	Y	Ranjith Pandurangan	0	4.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634441	286	JALSA	2022	121	3	DIL/2/140/2022-Che	127	0	2022-09-02 00:00:00	RAMESH PICHANATHAPILLAI - (ABHISHEK FILMS), CHENNAI	Comedy/Satire	0	0	DIL/2/140/2022-Che		109	0	Y	Ramesh Pichanathapillai	0	126.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634442	51	SONG MORYA MORYA OF FILM RAADA	2022	120	6	VIS/1/1631/2022-MUM	4.5	0	2022-09-02 00:00:00	SURAJ FILMS AND ENTERTAINMENT - NANDED	Song	0	0	VIS/1/1631/2022-MUM	106	110	0	N	Ramnath Tuptewar	0	4.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634443	51	 SONG - BAPPA MORYA RE	2022	120	6	VIS/1/1630/2022-MUM	4.51	0	2022-09-02 00:00:00	DHANANJAY JANARDHAN MHAPROLKAR - RAIGAD	Song	0	0	VIS/1/1630/2022-MUM	106	110	0	N	Dhananjay Janardhan Mhaprolkar	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634444	64	SANAM TERI DEEWANGI KI KASAM	2022	121	6	DIL/2/326/2022-MUM	125.14	0	2022-09-02 00:00:00	KASHISH FILMS WORLD - MUMBAI	Social	0	0	DIL/2/326/2022-MUM		109	0	Y	Sanjeev Kumar Singh	0	125.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634445	314	SAJAN 	2022	121	6	DIL/2/325/2022-MUM	158.58	0	2022-09-02 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Social	0	0	DIL/2/325/2022-MUM		109	0	N	Rampravesh Yadav	0	158.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634446	81	ZIDD" "	2022	120	6	DIL/1/107/2022-MUM	93.34	0	2022-09-02 00:00:00	M/S VIKRAM FILM PRODUCTION - REWARI	Other	0	0	DIL/1/107/2022-MUM		109	0	N	Manoj Fogat	0	93.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634447	156	I DONT REMEMBER	2022	120	7	VIS/1/244/2022-DEL	3.45	0	2022-09-02 00:00:00	HONY NAGPAL - NORTH WEST	Song	0	0	VIS/1/244/2022-DEL	106	110	0	Y	Hony Nagpal	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634448	43	DARD 	2022	121	6	DIL/2/324/2022-MUM	133.05	0	2022-09-02 00:00:00	M/S KALAMANDIR FILMS - AHMADABAD	Social	0	0	DIL/2/324/2022-MUM		109	0	N	Bhagvanbhai Bhanabhai Vaghela	0	133.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634449	54	DUTY	2022	121	7	VIS/2/60/2022-DEL	2.37	0	2022-09-02 00:00:00	GRINGO ENTERTAINMENTS LLP - WEST	Song	0	0	VIS/2/60/2022-DEL	106	110	0	Y	Avneet Singh Mac	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634450	282	ABBARA	2022	121	4	DIL/2/110/2022-BAN	147.32	0	2022-09-02 00:00:00	H M BASAVARAJU - BANGALORE URBAN(M/S CM ASSOCIATES)	Social	0	0	DIL/2/110/2022-BAN		109	0	Y	H M Basavaraju	0	147.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634451	282	LUCKY MAN	2022	120	4	DIL/1/24/2022-BAN	155.23	0	2022-09-02 00:00:00	MEENAKSHI SUNDARAM - CHENNAI(PARSA PICTURES PVT. LTD.)	Fantasy/Adventure	0	0	DIL/1/24/2022-BAN		109	0	Y	Meenakshi Sundaram	0	155.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634452	283	BANARAS..	2022	121	4	DIL/2/109/2022-BAN	149.59	0	2022-09-02 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Other	0	0	DIL/2/109/2022-BAN		109	0	Y	Zaid Ahmed Khan	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634453	286	BANARAS.	2022	121	4	DIL/2/108/2022-BAN	149.59	0	2022-09-02 00:00:00	ZAID AHMED KHAN - BANGALORE URBAN(NATIONAL KHANS PRODUCTIONS)	Other	0	0	DIL/2/108/2022-BAN		109	0	Y	Zaid Ahmed Khan	0	149.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634454	303	TRAILER OF THE FILM NAVA BIHAN	2022	121	6	DIS/2/564/2022-MUM	3.01	0	2022-09-02 00:00:00	OM GANGE FILMS - BALOD	Trailer	0	0	DIS/2/564/2022-MUM		110	0	N	Ravi Bahadur Singh	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634455	276	PARTNERS	2022	121	5	DIL/2/63/2022-THI	121.21	0	2022-09-02 00:00:00	KOLLAPPALLY FILMS, THRISSUR	Other	0	0	DIL/2/63/2022-THI		109	0	N	Dinesh K Jose	0	121.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634456	303	GHHARONDA	2022	120	1	DIL/1/17/2022-CUT	132.36	0	2022-09-02 00:00:00	HEMNATH KHOBRAGADE - BALOD(KHOBRAGADE  FILMS)	Social	0	0	DIL/1/17/2022-CUT		109	0	Y	Hemnath Khobragade	0	133.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634457	276	ORU THEKKAN THALLU KESU	2022	121	5	DIL/2/62/2022-THI	153.33	0	2022-09-02 00:00:00	MUKESH R MEHTA (E4 ENTERTAINMENT, CHENNAI)	Action/Thriller	0	0	DIL/2/62/2022-THI		109	0	Y	MUKESH R MEHTA	0	153.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634458	58	KANAM - VIDEO PROMOS 22 , 23 , 24 AND 25	2022	121	3	VIS/2/249/2022-Che	1.22	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/2/249/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634459	49	MAYAKKAM ENNA	2022	120	3	VIL/1/80/2022-Che	145.52	0	2022-09-02 00:00:00	MANOHAR PRASAD, M/S GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	Social	0	0	VIL/1/80/2022-Che	106	109	0	Y	Somanpillai Damodaranpillai	0	145.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634460	286	PISASU  II	2022	122	3	DIL/3/17/2022-Che	149.48	0	2022-09-02 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	DIL/3/17/2022-Che		109	0	Y	Muruganantham Thangappa	0	149.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634461	286	PONNIYIN  SELVAN – PART - 1 - VIDEO TRAILER	2022	121	3	VIS/2/248/2022-Che	3.18	0	2022-09-02 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	VIS/2/248/2022-Che	106	110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634462	58	VENDHU THANINDHATHU KAADU (VIDEO TRAILER)	2022	121	3	VIS/2/247/2022-Che	2.17	0	2022-09-02 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Trailer	0	0	VIS/2/247/2022-Che	106	110	0	N	Ishari K Ganesh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634463	58	CAPTAIN (LYRICAL VIDEO SONG - AKKRINAI...)    	2022	120	3	VIS/1/379/2022-Che	3.54	0	2022-09-02 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Other	0	0	VIS/1/379/2022-Che	106	110	0	N	Swaroop Reddy Madhusudhanareddy	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634464	58	KASETHAN KADAVULADAA - VIDEO TRAILER 1	2022	120	3	VIS/1/378/2022-Che	2.19	0	2022-09-02 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Trailer	0	0	VIS/1/378/2022-Che	106	110	0	N	Rajmohan Ramanathan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634465	58	KASETHAN KADAVULADAA - INDRU VANDHA INDHA MAYAKKAM" VIDEO SONG 1"	2022	120	3	VIS/1/377/2022-Che	2.55	0	2022-09-02 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Song	0	0	VIS/1/377/2022-Che	106	110	0	N	Rajmohan Ramanathan	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634466	58	RIYAA THE HAUNTED HOUSE - PROMO	2022	120	3	VIS/1/376/2022-Che	0.13	0	2022-09-02 00:00:00	PANNEER SELVAM - (M/S SRI DAYAKARAN CINI PRODUCTION), CHENNAI	Other	0	0	VIS/1/376/2022-Che	106	110	0	N	Panneer Selvam	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634467	59	ROMANTIC LIFE (EMOTIONS INSIDE)	2022	121	8	DIL/2/187/2022-HYD	128.04	0	2022-09-02 00:00:00	VEERAVALLI UMAMAHESWARA RAO - WEST GODAVARI(VEERAVALLI FILMS)	Other	0	0	DIL/2/187/2022-HYD		109	0	Y	Veeravalli Umamaheswara Rao	0	131.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634468	58	COFFEE WITH KADHAL - NAALAYA POZHUDHU" VIDEO PROMO SONG"	2022	120	3	VIS/1/375/2022-Che	3.55	0	2022-09-02 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/375/2022-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634469	286	KANAM - VIDEO TRAILER 2	2022	120	3	VIS/1/374/2022-Che	2.32	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	VIS/1/374/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634470	58	KANAM - MAARI POCHO" VIDEO SONG 3"	2022	120	3	VIS/1/373/2022-Che	4.37	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/373/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634471	58	KANAM - THALAM THATTUM" VIDEO SONG 2"	2022	120	3	VIS/1/372/2022-Che	5.2	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/372/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634472	58	KANAM - AMMA EN AMMA" VIDEO SONG 1"	2022	120	3	VIS/1/371/2022-Che	5.32	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Song	0	0	VIS/1/371/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	5.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634473	58	KANAM - MAARI POCHO" VIDEO PROMO SONG"	2022	120	3	VIS/1/370/2022-Che	4.11	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIS/1/370/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634474	58	KANAM - VIDEO PROMOS 19 , 20 AND 21	2022	120	3	VIS/1/369/2022-Che	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/369/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634475	58	KANAM - VIDEO PROMOS 16 , 17 AND 18	2022	120	3	VIS/1/368/2022-Che	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/368/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634476	58	KANAM - VIDEO PROMOS 10 , 11 AND 12	2022	120	3	VIS/1/367/2022-Che	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/367/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634477	61	CATCH ME IF YOU CAN	2022	121	6	VFL/2/291/2022-MUM	135.09	0	2022-09-02 00:00:00	STEVEN SPIELBERG / WALTER F. PARKES / PARAMOUNT PICTURES	Other	0	0	VFL/2/291/2022-MUM	106	109	0	N	MANISH KUMAR DUTT	0	135.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634478	44	AINBO	2022	121	6	VFL/2/290/2022-MUM	81.16	0	2022-09-02 00:00:00	CINEMA MANAGEMENT GROUP , LLC	Fantasy/Adventure	0	0	VFL/2/290/2022-MUM	106	109	0	N	HIREN K GOSAR	0	81.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634479	286	PONNIYIN  SELVAN – PART - 1 - DIGITAL TRAILER	2022	121	3	DIS/2/110/2022-Che	3.18	0	2022-09-02 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Trailer	0	0	DIS/2/110/2022-Che		110	0	N	Mani Ratnam	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634480	58	VENDHU THANINDHATHU KAADU (THEATRICAL TRAILER)	2022	121	3	DIS/2/109/2022-Che	2.17	0	2022-09-02 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Trailer	0	0	DIS/2/109/2022-Che		110	0	N	Ishari K Ganesh	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634481	49	PRINCE JEWELLERY(GREAT FESTIVAL SALE)	2022	120	3	DIS/1/671/2022-Che	0.23	0	2022-09-02 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/671/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634482	45	PRINCE JEWELLERY(GREAT FESTIVAL SALE)	2022	120	3	DIS/1/670/2022-Che	0.23	0	2022-09-02 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/670/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634483	61	WEDTREE LIFESTYLE PVT LTD	2022	120	3	DIS/1/669/2022-Che	0.33	0	2022-09-02 00:00:00	MANOJKUMAR RAJAGOPAL - (SMART WORKS PRODUCTIONS), COIMBATORE	Advertisement	0	0	DIS/1/669/2022-Che		110	0	N	manojkumar Rajagopal	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634484	61	ROYAL SUZUKI 	2022	120	3	DIS/1/668/2022-Che	0.22	0	2022-09-02 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/668/2022-Che		110	0	N	Haran Prithiviraj	0	0.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634485	58	AGS THANGAMALIGAI 	2022	120	3	DIS/1/667/2022-Che	0.23	0	2022-09-02 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/667/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634486	51	SONG : MAN DHUND JHALE	2022	120	6	VIS/1/1629/2022-MUM	4.08	0	2022-09-02 00:00:00	PICKLE ENTERTAINMENT AND MEDIA PVT LTD - THANE	Song	0	0	VIS/1/1629/2022-MUM	106	110	0	N	Sameer Pandurang Dixit	0	4.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634487	58	SEENI MAHAL	2022	120	3	DIS/1/666/2022-Che	0.33	0	2022-09-02 00:00:00	SENTHILKUMAR NATARAJAN - (ADD WING INNOVATIVE SERVICES), MADURAI	Advertisement	0	0	DIS/1/666/2022-Che		110	0	N	Senthilkumar Natarajan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634488	44	SONG - AAJ PHIR	2022	120	6	VIS/1/1628/2022-MUM	3.21	0	2022-09-02 00:00:00	DESI MUSIC FACTORY - MUMBAI	Song	0	0	VIS/1/1628/2022-MUM	106	110	0	N	Vipin Kakkar	0	3.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634489	58	MUTHAIAH JEWELLERY	2022	120	3	DIS/1/665/2022-Che	0.28	0	2022-09-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/665/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634490	44	SONG - BOLLYWOOD	2022	121	6	VIS/2/766/2022-MUM	5	0	2022-09-02 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Song	0	0	VIS/2/766/2022-MUM	106	110	0	N	PANCHANAN C MISHRA	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634491	58	APS SILKS VER:02	2022	120	3	DIS/1/664/2022-Che	1.1	0	2022-09-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/664/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634492	51	PROMO NO. 22, 23 AND 24 OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/765/2022-MUM	1.09	0	2022-09-02 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/765/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634493	58	APS SILKS VER:01	2022	120	3	DIS/1/663/2022-Che	1.31	0	2022-09-02 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/663/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634494	64	TRAILER OF LOVE STATION 	2022	121	6	DIS/2/563/2022-MUM	3.5	0	2022-09-02 00:00:00	M/S. MAI MOVIES PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/563/2022-MUM		110	0	N	Birsawarker Yadav	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634495	61	BHANU...	2022	120	6	DIS/1/2444/2022-MUM	3	0	2022-09-02 00:00:00	D.G.B. SOLUTIONS - THANE	Other	0	0	DIS/1/2444/2022-MUM		110	0	N	Manjit Tara Bhambra	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634496	61	LEOCA FEM FASHION	2022	120	6	DIS/1/2443/2022-MUM	0.3	0	2022-09-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2443/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634497	49	DREAM SHADES	2022	120	6	DIS/1/2442/2022-MUM	0.3	0	2022-09-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2442/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634498	49	PERIA PEAK TEA	2022	120	6	DIS/1/2441/2022-MUM	0.2	0	2022-09-02 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2441/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634499	84	ST. BOTANICA .	2022	120	6	DIS/1/2440/2022-MUM	0.18	0	2022-09-02 00:00:00	FIVE FINGERS - NAGPUR	Advertisement	0	0	DIS/1/2440/2022-MUM		110	0	N	Milind Ramesh Kulkarni	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634500	44	ASLI NEEND NOTHING LIKE DURUFLEX 	2022	120	6	DIS/1/2439/2022-MUM	0.33	0	2022-09-02 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2439/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634501	51	TRAILER NO.2 OF FILM BOYZ 3	2022	120	6	DIS/1/2438/2022-MUM	1.33	0	2022-09-02 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Trailer	0	0	DIS/1/2438/2022-MUM		110	0	N	Rajendra Lalasaheb Shinde	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634502	43	SONG  (MADHAV AAVE CHE) OF FILM - MADHAV	2022	120	6	DIS/1/2437/2022-MUM	3.14	0	2022-09-02 00:00:00	JACE PRODUCTION - AHMADABAD	Song	0	0	DIS/1/2437/2022-MUM		110	0	N	Hetalbhai Thakkar	0	3.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634503	59	SONG PROMO - 4 (TITLE SONG) RANGA RANGA VAIBHAVANGA""	2022	121	8	VIS/2/54/2022-HYD	2.06	0	2022-09-02 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Song	0	0	VIS/2/54/2022-HYD	106	110	0	N	Bapineedu Bhogavalli	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634504	266	TRAILER NO - 02 OF FILM ROOP NAGAR KE CHEETEY	2022	121	6	DIS/2/562/2022-MUM	2.58	0	2022-09-02 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Trailer	0	0	DIS/2/562/2022-MUM		110	0	N	Manan Shah	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634505	53	DUI DUNE PANCH	2022	121	1	DIL/2/17/2022-CUT	136.14	0	2022-09-02 00:00:00	SAROJ KUMAR MAHAPATRA - KHURDA(M/S HAREKRISHNA ENTERTAINERS)	Social	0	0	DIL/2/17/2022-CUT		109	0	N	Saroj Kumar Mahapatra	0	136.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634506	53	NISHPATI	2022	121	1	DIL/2/16/2022-CUT	109.38	0	2022-09-02 00:00:00	ROSALINA SAHOO - SOUTH(ESSENCE CREATIVE LLP)	Other	0	0	DIL/2/16/2022-CUT		109	0	N	Rosalina Sahoo	0	109.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634507	59	OKE OKA JEEVITHAM - VIDEO PROMOS 16 , 17 AND 18	2022	120	8	VIS/1/63/2022-HYD	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/63/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634508	59	OKE OKA JEEVITHAM - VIDEO PROMOS 4 , 5 AND 6	2022	120	8	VIS/1/62/2022-HYD	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/62/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634509	59	OKE OKA JEEVITHAM - VIDEO PROMOS 13 ,14 AND 15	2022	120	8	VIS/1/61/2022-HYD	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/61/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634510	59	OKE OKA JEEVITHAM - VIDEO PROMOS 19 , 20 AND 21	2022	120	8	VIS/1/60/2022-HYD	1.09	0	2022-09-02 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - CHENNAI(DREAM WARRIOR PICTURES)	Promos	0	0	VIS/1/60/2022-HYD	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634511	294	TAPPED 	2022	121	6	VFL/2/289/2022-MUM	103.51	0	2022-09-01 00:00:00	PICTURE CORPORATION	Action/Thriller	0	0	VFL/2/289/2022-MUM	106	109	0	N	Subhash Suresh	0	103.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634512	43	LEELA NATWARLAAL NIMK	2022	120	6	VIL/1/59/2022-MUM	98.15	0	2022-09-01 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI 	Social	0	0	VIL/1/59/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	98.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634513	51	SONG - STYLE APALI	2022	120	6	VIS/1/1627/2022-MUM	4.36	0	2022-09-01 00:00:00	S P ENTERPRISES - MUMBAI 	Song	0	0	VIS/1/1627/2022-MUM	106	110	0	N	Sayra Munir Patel	0	4.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634514	61	ALLEN SOLLY STAG TWENTY 	2022	120	6	DIS/1/2436/2022-MUM	0.23	0	2022-09-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2436/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634515	51	SONG NAUVAARI SAADI" OF FILM "SHIRCHHED PREMACHA" "	2022	121	6	DIS/2/561/2022-MUM	3.44	0	2022-09-01 00:00:00	M/S HINDAVI SWARAJYA - BHANDARA	Song	0	0	DIS/2/561/2022-MUM		110	0	N	Pravin Kumar Mohare	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634516	44	TRAILER NO. 01 OF FILM: PREMGEET-3" DUB"	2022	121	6	DFS/2/156/2022-MUM	0.59	0	2022-09-01 00:00:00	 AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Trailer	0	0	DFS/2/156/2022-MUM		110	0	N	Sushama Shiromanee	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634517	44	SEETHARAMAM""	2022	120	6	DIL/1/106/2022-MUM	160.4	0	2022-09-01 00:00:00	SWAPNA CINEMA - HYDERABAD	Social	0	0	DIL/1/106/2022-MUM		109	0	N	Ch Seshupriyanka	0	160.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634518	64	CHATRAPATHI	2022	121	6	VIL/2/394/2022-MUM	142.22	0	2022-09-01 00:00:00	Shri B V S K Prasad	Action/Thriller	0	0	VIL/2/394/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	142.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634519	294	JACKIE CHAN KUNG FU MASTER	2022	121	6	VFL/2/288/2022-MUM	84.05	0	2022-09-01 00:00:00	ZHONGGANG JIA/WEIJIAN WU / PICTURE WORKS	Action/Thriller	0	0	VFL/2/288/2022-MUM	106	109	0	N	Subhash Suresh	0	84.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634520	81	HARYANA ALE	2022	121	6	VIS/2/764/2022-MUM	2.5	0	2022-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/764/2022-MUM	106	110	0	N	Milind Ghag	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634521	44	SONG NO.:02 (MORYA) OF ALBUM: MORYA	2022	120	6	VIS/1/1626/2022-MUM	3.34	0	2022-09-01 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1626/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634522	44	TRAILER NO. 1 - GOODBYE	2022	120	6	DIS/1/2435/2022-MUM	3.02	0	2022-09-01 00:00:00	GTWGC PICTURES LLP - MUMBAI, BALAJI TELEFILMS LIMITED - MUMBAI	Trailer	0	0	DIS/1/2435/2022-MUM		110	0	N	Manohar Pandya	0	3.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634523	51	SONG NO.:01(MORYA) OF ALBUM: MORYA	2022	120	6	VIS/1/1625/2022-MUM	4.3	0	2022-09-01 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1625/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	4.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634524	44	OOPS 	2022	121	6	VIS/2/763/2022-MUM	2.46	0	2022-09-01 00:00:00	WARNER MUSIC INDIA PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/763/2022-MUM	106	110	0	N	Abhishek Vaidya	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634525	54	SONG:-SALOOQ" OF FILM:-"MOH""	2022	121	6	VIS/2/762/2022-MUM	3.32	0	2022-09-01 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Song	0	0	VIS/2/762/2022-MUM	106	110	0	N	Ankit Vijan	0	3.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634526	51	SONG : MAST MAULA OF FILM BOYZ 3	2022	120	6	VIS/1/1624/2022-MUM	2.3	0	2022-09-01 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1624/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634527	51	SONG- GAJANANA GANARAYA	2022	120	6	VIS/1/1623/2022-MUM	5.43	0	2022-09-01 00:00:00	SHIVAM CREATION - PUNE	Song	0	0	VIS/1/1623/2022-MUM	106	110	0	N	Satish Mahadev Devkar	0	5.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634528	61	HORIZON LINE	2022	121	6	VFL/2/287/2022-MUM	92.49	0	2022-09-01 00:00:00	STX FINANCING LLC	Other	0	0	VFL/2/287/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	92.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634529	51	SONG : YARA OF FILM BOYZ 3 	2022	120	6	VIS/1/1622/2022-MUM	2.51	0	2022-09-01 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1622/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	2.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634530	54	TRAILER NO.2 OF FILM:-“CRIMINAL”	2022	122	6	DIS/3/15/2022-MUM	1.36	0	2022-09-01 00:00:00	M/S. BIG DADDY FILMS PVT LTD. - MUMBAI	Trailer	0	0	DIS/3/15/2022-MUM		110	0	N	Rupinder Singh Grewal	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634531	51	SONG : NAJARECHYA JADUNE OF FILM BOYZ 3	2022	120	6	VIS/1/1621/2022-MUM	3.13	0	2022-09-01 00:00:00	SUPREME MOTION PICTURES PVT. LTD - PUNE	Song	0	0	VIS/1/1621/2022-MUM	106	110	0	N	Rajendra Lalasaheb Shinde	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634532	51	SONG VAKRATUND TU	2022	120	6	VIS/1/1620/2022-MUM	3.11	0	2022-09-01 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1620/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634533	51	SONG - HE GAJVADANA	2022	120	6	VIS/1/1619/2022-MUM	4.24	0	2022-09-01 00:00:00	UTKARSH BOSE - THANE	Song	0	0	VIS/1/1619/2022-MUM	106	110	0	N	Utkarsh Bose	0	4.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634534	51	SONG :- BAPPA MORAYA	2022	120	6	VIS/1/1618/2022-MUM	3.49	0	2022-09-01 00:00:00	RAAN FILM PRODUCTION - KOLHAPUR	Song	0	0	VIS/1/1618/2022-MUM	106	110	0	N	Sagar Lakshman Gunjikar	0	3.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634535	44	THEATRICAL TEASER - PIPPA	2022	121	6	DIS/2/560/2022-MUM	1.13	0	2022-09-01 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Teaser	0	0	DIS/2/560/2022-MUM		110	0	N	Eshaan Phadnis	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634536	51	LOVE STORY LAY BHARI  (PADDANANDI PREMALO MARI)	2022	121	6	VIL/2/393/2022-MUM	119.38	0	2022-09-01 00:00:00	M/S PANCHAJANYA MEDIA PRIVATE LIMITED	Social	0	0	VIL/2/393/2022-MUM	106	109	0	N	KAMLESH JAYSHANKAR PURANI	0	119.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634537	58	KANAM - VIDEO PROMOS 13 , 14 AND 15	2022	120	3	VIS/1/366/2022-Che	1.09	0	2022-09-01 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/366/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634538	44	KHO KHO	2022	120	6	VIL/1/58/2022-MUM	112.43	0	2022-09-01 00:00:00	FIRST PRINT STUDIOS - KOLLAM	Other	0	0	VIL/1/58/2022-MUM	106	109	0	N	Sushilkumar Agrawal	0	112.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634539	58	SARATHAS SILKS	2022	120	3	DIS/1/662/2022-Che	1.13	0	2022-09-01 00:00:00	NITHYANANDAM HEMANTH KUMAR - CHENNAI	Advertisement	0	0	DIS/1/662/2022-Che		110	0	N	Nithyanandam Hemanth Kumar	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634540	58	NAZA BOUTIQUE	2022	120	3	DIS/1/661/2022-Che	0.33	0	2022-09-01 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/661/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634541	59	VAIBHAV JEWELLERS	2022	120	3	DIS/1/660/2022-Che	1.03	0	2022-09-01 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/660/2022-Che		110	0	N	Babushankar Balasubramanian	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634542	59	VAIBHAV JEWELLERS.	2022	120	3	DIS/1/659/2022-Che	0.33	0	2022-09-01 00:00:00	BABUSHANKAR BALASUBRAMANIAN - (TWC FILMS P LTD), CHENNAI	Advertisement	0	0	DIS/1/659/2022-Che		110	0	N	Babushankar Balasubramanian	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634543	51	SONG ITEM RAPCHIK HAAY.	2022	121	6	VIS/2/761/2022-MUM	4.12	0	2022-09-01 00:00:00	SACHIN SHARAD PAWAR - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/761/2022-MUM	106	110	0	Y	Sachin Sharad Pawar	0	4.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634544	44	APV LOTR RINGS OF POWER TOGETHER TRAILER CUTDOWN 	2022	120	6	DIS/1/2434/2022-MUM	0.33	0	2022-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2434/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634545	44	APV LOTR RINGS OF POWER TOGETHER TRAILER CUTDOWN	2022	120	6	DIS/1/2433/2022-MUM	0.18	0	2022-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2433/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634546	49	PERI PERI- 25	2022	120	6	DIS/1/2432/2022-MUM	0.28	0	2022-09-01 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2432/2022-MUM		110	0	N	Ammar Sayyed	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634547	44	PERI PERI- 25	2022	120	6	DIS/1/2431/2022-MUM	0.28	0	2022-09-01 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2431/2022-MUM		110	0	N	Ammar Sayyed	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634548	58	TRAILER F4 SHAZAM FURY OF THE GODS	2022	121	6	DFS/2/155/2022-MUM	1.03	0	2022-09-01 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/155/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634549	58	TRAILER F1 SHAZAM FURY OF THE GODS	2022	121	6	DFS/2/154/2022-MUM	2.27	0	2022-09-01 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/154/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634550	44	TRAILER NO. 2 - CHUP	2022	121	6	DIS/2/559/2022-MUM	2.01	0	2022-09-01 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/2/559/2022-MUM		110	0	Y	Rajagopalan Balakrishnan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634551	164	ONE PIECE FILM RED (TRAILER 2)	2022	121	6	DFS/2/153/2022-MUM	1.38	0	2022-09-01 00:00:00	ODEX PRIVATE LIMITED	Trailer	0	0	DFS/2/153/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634552	84	AD FILM - VTP EUPHORIA	2022	120	6	DIS/1/2430/2022-MUM	11	0	2022-09-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Other	0	0	DIS/1/2430/2022-MUM		110	0	N	PRASAD PATIL	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634553	58	APV LOTR RINGS OF POWER TOGETHER	2022	121	6	DIS/2/558/2022-MUM	0.33	0	2022-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/2/558/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634554	44	 EXXARO TILES	2022	120	6	DIS/1/2429/2022-MUM	0.53	0	2022-09-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2429/2022-MUM		110	0	N	PRASAD PATIL	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634555	44	EXXARO TILES	2022	120	6	DIS/1/2428/2022-MUM	0.23	0	2022-09-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2428/2022-MUM		110	0	N	PRASAD PATIL	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634556	44	M KAUR JEWELLERS	2022	120	6	DIS/1/2427/2022-MUM	0.23	0	2022-09-01 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2427/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634557	45	GRUHAPRAVESHA	2022	120	4	VIL/1/17/2022-BAN	139.06	0	2022-09-01 00:00:00	G MANOHARAN - BANGALORE URBAN(M/S LAHARI RECORDING COMPANY)	Social	0	0	VIL/1/17/2022-BAN	106	109	0	N	G Manoharan	0	139.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634558	282	TEASER:MANKU BHAI FOXY RANI	2022	120	4	DIS/1/46/2022-BAN	2.35	0	2022-09-01 00:00:00	JOSHUA JAYAN CRASTA - DAKSHIN KANNAD(JOSHUA MEDIA PVT LTD)	Teaser	0	0	DIS/1/46/2022-BAN		110	0	N	Joshua Jayan Crasta	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634559	282	O	2022	122	4	DIL/3/28/2022-BAN	139.26	0	2022-09-01 00:00:00	KIRAN T G - BANGALORE URBAN(M/S EKAAKSHARA FILMS)	Social	0	0	DIL/3/28/2022-BAN		109	0	N	Kiran T G	0	139.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634560	320	SKECHERS WALKATHON	2022	120	6	DIS/1/2426/2022-MUM	0.18	0	2022-09-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2426/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634561	44	WHITE HANGER	2022	120	6	DIS/1/2425/2022-MUM	1.03	0	2022-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2425/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634562	58	LAKME ACADEMY - TAM	2022	120	6	DIS/1/2424/2022-MUM	0.3	0	2022-09-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2424/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634563	58	SMART BAZAAR .	2022	120	6	DIS/1/2423/2022-MUM	0.17	0	2022-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2423/2022-MUM		110	0	N	Omkar Sarnobat	0	0.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634564	58	ALTO K10 - 45 SEC - TAMIL	2022	120	6	DIS/1/2422/2022-MUM	0.45	0	2022-09-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2422/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634565	61	TATA MOTORS	2022	120	6	DIS/1/2421/2022-MUM	0.18	0	2022-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2421/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634566	51	ZEE TALKIES_ZTCA TROPHY PROMO	2022	120	6	DIS/1/2420/2022-MUM	0.18	0	2022-09-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2420/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634567	59	ALTO K10 - 45 SEC - TELUGU	2022	120	6	DIS/1/2419/2022-MUM	0.45	0	2022-09-01 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2419/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634568	59	LUX COZI - MUSKAAN 2022	2022	120	6	DIS/1/2418/2022-MUM	0.28	0	2022-09-01 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/2418/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634569	59	RENAULT KIGER	2022	120	6	DIS/1/2417/2022-MUM	0.33	0	2022-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2417/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634570	51	ZEE TALKIES - DHARMVEER - GURUPAURNIMA PROMO	2022	120	6	DIS/1/2416/2022-MUM	0.23	0	2022-09-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Advertisement	0	0	DIS/1/2416/2022-MUM		110	0	N	Adesh Kumar Sharma	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634571	161	TRAILER NO. 3 - VIKRAM VEDHA	2022	121	6	DIS/2/557/2022-MUM	2.39	0	2022-09-01 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, Y-NOT FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/557/2022-MUM		110	0	N	Shibasish Sarkar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634572	61	APV LOTR RINGS OF POWER EVIL 	2022	120	6	DIS/1/2415/2022-MUM	0.33	0	2022-09-01 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2415/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634573	271	TURKISH   AIRLINES	2022	120	6	DIS/1/2414/2022-MUM	0.36	0	2022-09-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2414/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634574	61	ALLEN SOLLY TUXEDO WEDDING 	2022	120	6	DIS/1/2413/2022-MUM	0.23	0	2022-09-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2413/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634575	44	PEPSI BLACK ZERO SUGAR THIRTY 	2022	120	6	DIS/1/2412/2022-MUM	0.33	0	2022-09-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2412/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634576	58	JOS ALUKKAS PERFECT MOMENT SHUBHA MANGALYAM\t-3	2022	120	6	DIS/1/2411/2022-MUM	1	0	2022-09-01 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2411/2022-MUM		110	0	N	Hemant Bhasin	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634577	44	WHITE HANGER -	2022	120	6	DIS/1/2410/2022-MUM	0.33	0	2022-09-01 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2410/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634578	61	LP PREMIUM CASUAL WEAR TWENTY 	2022	120	6	DIS/1/2409/2022-MUM	0.23	0	2022-09-01 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2409/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634579	44	KENT RO INSTAGRAM  	2022	120	6	DIS/1/2408/2022-MUM	0.18	0	2022-09-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2408/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634580	54	TRAILER NO.2 OF FILM :-“BATCH 2013”	2022	121	6	DIS/2/556/2022-MUM	1.3	0	2022-09-01 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Trailer	0	0	DIS/2/556/2022-MUM		110	0	N	Hardeep Singh Grewal	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634581	53	MO PANATA KANIRE TU	2022	120	1	VIL/1/5/2022-CUT	139.24	0	2022-09-01 00:00:00	PRADYUMNA KUMAR LENKA - CUTTACK(OM SAI PRODUCTION)	Social	0	0	VIL/1/5/2022-CUT	106	109	0	Y	Pradyumna Kumar Lenka	0	139.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634582	285	FK JEWELS SUSSANNE KHAN 	2022	120	6	DIS/1/2407/2022-MUM	0.33	0	2022-09-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2407/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634583	44	KENT RO DOCTOR   	2022	120	6	DIS/1/2406/2022-MUM	0.18	0	2022-09-01 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2406/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634584	59	TEASER OF YASHODA""	2022	121	8	DIS/2/124/2022-HYD	1.17	0	2022-09-01 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Teaser	0	0	DIS/2/124/2022-HYD		110	0	N	Sivalenka Krishna Prasad	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634585	161	TRAILER NO. 2 - VIKRAM VEDHA	2022	121	6	DIS/2/555/2022-MUM	2.39	0	2022-09-01 00:00:00	Y-NOT FILMS LLP - MUMBAI, RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI	Trailer	0	0	DIS/2/555/2022-MUM		110	0	N	Shibasish Sarkar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634586	59	TEASER OFLEHERAEE""	2022	121	8	DIS/2/123/2022-HYD	1.17	0	2022-09-01 00:00:00	MADDYREDDY SREENIVASULU - KURNOOL(M/S SLS MOVIES)	Teaser	0	0	DIS/2/123/2022-HYD		110	0	N	Maddyreddy Sreenivasulu	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634587	59	TRAILER OF “BUJJI ILLAARAA(IT’S A PSYCHOLOGICAL THRILLER)”	2022	121	8	DIS/2/122/2022-HYD	2.06	0	2022-09-01 00:00:00	PALYAM NAGABUSHANA REDDY - KURNOOL(M/S SRI NEELAKANTESHWARA SWAMY CREATIONS LLP), KADIRI SANJEEVA REDDY - KURNOOL(M/S SRI NEELAKANTESHWARA SWAMY CREATIONS LLP)	Trailer	0	0	DIS/2/122/2022-HYD		110	0	N	Kadiri Sanjeeva Reddy	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634588	59	TRAILER OF MISTER PREGNANT""	2022	121	8	DIS/2/121/2022-HYD	2.32	0	2022-09-01 00:00:00	APPIREDDY ANNAPAREDDY - NALGONDA(MIC MOVIES)	Trailer	0	0	DIS/2/121/2022-HYD		110	0	N	Appireddy Annapareddy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634589	403	SJCPL	2022	120	8	DIS/1/250/2022-HYD	0.58	0	2022-09-01 00:00:00	BEKKARI RAM REDDY - MAHBUBNAGAR(M/S JAYARAMA CONSTRUCTIONS PVT LTD)	Advertisement	0	0	DIS/1/250/2022-HYD		110	0	Y	Bekkari Ram Reddy	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634590	61	ADVT OF BIRYANIS AND MORE""	2022	120	8	DIS/1/249/2022-HYD	0.23	0	2022-09-01 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/249/2022-HYD		110	0	N	Nimmala Ashok	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634591	283	DAAS GANG (THE PSYCHO GAME)""	2022	122	8	DIL/3/25/2022-HYD	131.3	0	2022-09-01 00:00:00	CHIRANJEEVI RALLABANDI - WARANGAL(CHIRU GARAGE FILM PRODUCTION)	Other	0	0	DIL/3/25/2022-HYD		109	0	Y	Chiranjeevi Rallabandi	0	131.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634592	283	LOTS OF LOVE""	2022	120	8	DIL/1/27/2022-HYD	108.01	0	2022-09-01 00:00:00	VISHWANAND PATTAR - HYDERABAD(PRANVI PICTURES)	Other	0	0	DIL/1/27/2022-HYD		109	0	Y	Vishwanand Pattar	0	108.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634593	276	MY NAME IS AZHAKAN (TEASER)	2022	120	5	DIS/1/115/2022-THI	1.27	0	2022-09-01 00:00:00	ABDUL SAMAD (TRUTH FILMS, THRISSUR)	Teaser	0	0	DIS/1/115/2022-THI		110	0	N	Abdul Samad	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634594	276	 KATHAKALI 	2022	120	5	DIS/1/114/2022-THI	13.41	0	2022-09-01 00:00:00	M K RAJAN (MIRACLE ENTERTAINMENT, THRISSUR)	Other	0	0	DIS/1/114/2022-THI		110	0	N	M K Rajan	0	13.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634595	49	WINSPIRE ACADEMY	2022	120	5	DIS/1/113/2022-THI	0.33	0	2022-09-01 00:00:00	SANDEEP P S(WINSPIRE ACADEMY, THRISSUR)	Advertisement	0	0	DIS/1/113/2022-THI		110	0	N	Sandeep P S	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634596	49	MERRY CHRISTMAS - SONG (CHUMMATHE)	2022	120	5	DIS/1/112/2022-THI	4.59	0	2022-09-01 00:00:00	HARI BHASKARAN S (KOMALA HARI PICTURES)	Song	0	0	DIS/1/112/2022-THI		110	0	N	Hari Bhaskaran S	0	4.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634597	399	MALOOK	2022	121	7	VIS/2/59/2022-DEL	2.5	0	2022-09-01 00:00:00	AJAY BANSAL - SANGRUR	Song	0	0	VIS/2/59/2022-DEL	106	110	0	Y	Ajay Bansal	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634598	401	BANZA	2022	120	9	DIL/1/31/2022-GUW	94.2	0	2022-09-01 00:00:00	Dr. BISWAJIT BORAH alias  Dr. JOY BORAH - GUWAHATI	Social	0	0	DIL/1/31/2022-GUW		109	0	N	Joy Borah	0	94.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634599	304	KHITHER""	2022	121	9	DIL/2/9/2022-GUW	168.11	0	2022-09-01 00:00:00	BIRHANG BASUMATARY ( RIYA BRAHMA) - KOKRAJHAR	Action/Thriller	0	0	DIL/2/9/2022-GUW		109	0	N	Birhang Basumatary	0	168.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634600	277	MUR XEKH GAAN... ( THE LAST SONG)	2022	120	9	DIL/1/30/2022-GUW	116	0	2022-09-01 00:00:00	BIJOY DOWERAH - THANE(RONGMON ENTERTAINMENT), PRIYANKA BARUAH - GUWAHATI	Social	0	0	DIL/1/30/2022-GUW		109	0	N	Priyanka Baruah	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634601	70	NISHSHOWBDO - A SILENT SONG	2022	120	2	DIL/1/78/2022-KOL	76.33	0	2022-08-31 00:00:00	SUMAN MAITRA - KOLKATA	Other	0	0	DIL/1/78/2022-KOL		109	0	N	Suman Maitra	0	76.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634602	276	SIGNATURE	2022	120	5	DIL/1/55/2022-THI	110.54	0	2022-08-31 00:00:00	SANJOSE CREATIONS, THRISSUR	Other	0	0	DIL/1/55/2022-THI		109	0	Y	Libin Paul Akkara	0	110.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634603	276	OTTU	2022	121	5	DIL/2/61/2022-THI	126.19	0	2022-08-31 00:00:00	SHAJI NADESAN(AUGUST CINEMA, THIRUVANANTHAPURAM)	Action/Thriller	0	0	DIL/2/61/2022-THI		109	0	Y	Shaji Nadesan	0	126.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634604	49	VAMANAN (TRAILER)	2022	120	5	DIS/1/111/2022-THI	2.13	0	2022-08-31 00:00:00	MOVIE GAANG PRIVATE LIMITED, ERNAKULAM	Trailer	0	0	DIS/1/111/2022-THI		110	0	N	Arun Babu Kb	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634605	49	CHATHURAM SQUARE (TEASER)	2022	122	5	DIS/3/2/2022-THI	1.32	0	2022-08-31 00:00:00	YELLOVE BIRD PRODUCTIONS PRIVATE LIMITED, ERNAKULAM	Teaser	0	0	DIS/3/2/2022-THI		110	0	N	K S Georgekutty	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634606	49	MEI HOOM MOOSA (TRAILER)	2022	120	5	DIS/1/110/2022-THI	1.3	0	2022-08-31 00:00:00	THOMAS MATHEW (THOMAS THIRUVALLA FILMS, PATHANAMTHITTA)	Trailer	0	0	DIS/1/110/2022-THI		110	0	N	Thomas Mathew	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634607	49	ORU THEKKAN THALLU KESU  (TRAILER)	2022	121	5	DIS/2/56/2022-THI	2.25	0	2022-08-31 00:00:00	MUKESH R MEHTA (E4 ENTERTAINMENT, CHENNAI)	Trailer	0	0	DIS/2/56/2022-THI		110	0	N	MUKESH R MEHTA	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634608	81	SONG- MUBARAK	2022	120	7	VIS/1/243/2022-DEL	3.59	0	2022-08-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/243/2022-DEL	106	110	0	N	Bhushan Dua	0	3.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634609	54	 SURMA	2022	120	7	VIS/1/242/2022-DEL	2.09	0	2022-08-31 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/242/2022-DEL	106	110	0	N	Keval Singh	0	2.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634610	54	SONG “MAA DA LADLA” OF FILM “MAA DA LADLA”	2022	120	7	DIS/1/52/2022-DEL	2.43	0	2022-08-31 00:00:00	MANPREET SINGH - FATEHGARH SAHIB	Song	0	0	DIS/1/52/2022-DEL		110	0	N	Manpreet Singh	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634611	54	 JHUMKE	2022	120	7	VIS/1/241/2022-DEL	3.13	0	2022-08-31 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/241/2022-DEL	106	110	0	N	Keval Singh	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634612	42	CLOWN	2022	121	2	DIL/2/31/2022-KOL	99.14	0	2022-08-31 00:00:00	M/S. CINERIO FILMS	Other	0	0	DIL/2/31/2022-KOL		109	0	N	Indranil Guha Chowdhury	0	99.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634613	398	 FOUJA 	2022	120	7	DIL/1/24/2022-DEL	90.35	0	2022-08-31 00:00:00	AJIT DALMIA - GURGAON(RAAHI PRODUCTION JV), PRAMOD KUMAR - GURGAON(PK PRODUCTIONS)	Social	0	0	DIL/1/24/2022-DEL		109	0	Y	Pramod Kumar	0	90.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634614	54	 BAGHI DI DHEE	2022	120	7	DIL/1/23/2022-DEL	92.23	0	2022-08-31 00:00:00	RABINDRA NARAYAN - GURGAON	Social	0	0	DIL/1/23/2022-DEL		109	0	Y	Rabindra Narayan	0	92.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634615	286	NATCHATHIRAM NAGARGIRADHU (PROMO 6 TO 11)	2022	121	3	VIS/2/246/2022-Che	1.18	0	2022-08-30 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Promos	0	0	VIS/2/246/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634616	58	VENDHU THANINDHATHU KAADU (LYRICAL VIDEO SONG - MARAKKUMA  NENJAM...)	2022	120	3	VIS/1/365/2022-Che	4.41	0	2022-08-30 00:00:00	ISHARI K GANESH - (M/S VELS FILM INTERNATIONAL LIMITED), CHENNAI	Other	0	0	VIS/1/365/2022-Che	106	110	0	N	Ishari K Ganesh	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634617	286	NATCHATHIRAM NAGARGIRADHU (VIDEO SONG 2 - PARUVAME...)	2022	121	3	VIS/2/245/2022-Che	3.15	0	2022-08-30 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Song	0	0	VIS/2/245/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	3.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634618	81	KAALE DHANDHE	2022	122	6	VIS/3/22/2022-MUM	2.42	0	2022-08-30 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/3/22/2022-MUM	106	110	0	Y	Manmord Singh Sidhu	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634619	286	NATCHATHIRAM NAGARGIRADHU (PROMO 1 TO 5)	2022	121	3	VIS/2/244/2022-Che	1.05	0	2022-08-30 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Promos	0	0	VIS/2/244/2022-Che	106	110	0	N	Manoj Leonel Jahson	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634620	271	TRAILER A - THE EXTRA-TERRESTRIAL (E.T.)	2022	120	6	DFS/1/72/2022-MUM	1.5	0	2022-08-30 00:00:00	WARNER BROS.	Trailer	0	0	DFS/1/72/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634621	286	DRIVER JAMUNA	2022	121	3	DIL/2/139/2022-Che	104.38	0	2022-08-30 00:00:00	P SATHEESH KUMAR - (M/S.18 REELS), TIRUPPUR	Action/Thriller	0	0	DIL/2/139/2022-Che		109	0	Y	P Satheesh Kumar	0	104.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634622	80	VENGHAI 	2022	121	6	VIL/2/392/2022-MUM	135.11	0	2022-08-30 00:00:00	MS B BHARATHI REDDY	Other	0	0	VIL/2/392/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	135.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634623	58	THAI ENGAL THAMIZH  NAADEY (ALBUM VIDEO SONG)	2022	120	3	VIS/1/364/2022-Che	0.33	0	2022-08-30 00:00:00	KARTHIKEYAN DHANDAPANI - (THE SYMBOL COMPANY), CHENNAI	Other	0	0	VIS/1/364/2022-Che	106	110	0	N	Karthikeyan Dhandapani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634624	64	NACHE DULHA GALI GALI	2022	120	6	DIL/1/105/2022-MUM	133.17	0	2022-08-30 00:00:00	P K CINE PRODUCTION HOUSE - MUMBAI 	Social	0	0	DIL/1/105/2022-MUM		109	0	N	Pramod Kumar	0	133.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634625	58	SINAM TRAILER	2022	121	3	DIS/2/108/2022-Che	2.12	0	2022-08-30 00:00:00	VIJAYAKUMAR RENGASAMY - (MOVIE SLIDES PVT LTD), CHENNAI	Trailer	0	0	DIS/2/108/2022-Che		110	0	N	Vijayakumar Rengasamy	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634626	58	THAI ENGAL  THAMIZH  NAADEY (THEATRICAL ALBUM SONG)	2022	120	3	DIS/1/658/2022-Che	0.33	0	2022-08-30 00:00:00	KARTHIKEYAN DHANDAPANI - (THE SYMBOL COMPANY), CHENNAI	Other	0	0	DIS/1/658/2022-Che		110	0	N	Karthikeyan Dhandapani	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634627	286	KANAM - DIGITAL TRAILER 2	2022	120	3	DIS/1/657/2022-Che	2.32	0	2022-08-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Trailer	0	0	DIS/1/657/2022-Che		110	0	N	Prabhu Sundakkampalayam Ramasamy	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634628	286	KANMANI PAAPPA	2022	121	3	DIL/2/138/2022-Che	138.44	0	2022-08-30 00:00:00	G SUNDAR - (M/S SMS PICTURES), CHENNAI	Action/Thriller	0	0	DIL/2/138/2022-Che		109	0	Y	G Sundar	0	138.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634629	58	KANAM - VIDEO PROMOS 7 , 8 AND 9	2022	120	3	VIS/1/363/2022-Che	1.09	0	2022-08-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/363/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634630	58	KANAM - VIDEO PROMOS 4 , 5 AND 6	2022	120	3	VIS/1/362/2022-Che	1.09	0	2022-08-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/362/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634631	58	KANAM - VIDEO PROMOS 1 , 2 AND 3	2022	120	3	VIS/1/361/2022-Che	1.09	0	2022-08-30 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Promos	0	0	VIS/1/361/2022-Che	106	110	0	N	Prabhu Sundakkampalayam Ramasamy	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634632	44	BHEEMLA NAYAK	2022	121	6	VIL/2/391/2022-MUM	145	0	2022-08-30 00:00:00	SITHARA ENTERTAINMENTS - HYDERABAD	Other	0	0	VIL/2/391/2022-MUM	106	109	0	N	Santosh Kumar Garg	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634633	59	RANGA RANGA VAIBHAVANGA" "	2022	121	8	DIL/2/186/2022-HYD	143.1	0	2022-08-30 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Other	0	0	DIL/2/186/2022-HYD		109	0	Y	Bapineedu Bhogavalli	0	143.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634634	58	OPERATION JAVA	2022	120	5	VIL/1/11/2022-THI	147	0	2022-08-30 00:00:00	SREEDHARAN UDAYAN (V CINEMAS, KOTTAYAM)	Other	0	0	VIL/1/11/2022-THI	106	109	0	N	Sreedharan Udayan	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634635	45	SHYLOCK	2022	121	5	VIL/2/19/2022-THI	130.34	0	2022-08-30 00:00:00	JOBY GEORGE(GOODWILL ENTERTAINMENTS PRIVATE LIMITED, KOTTAYAM)	Social	0	0	VIL/2/19/2022-THI	106	109	0	N	Veerabrahmachary Annabhimoju	0	130.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634636	271	MIRA POSITIVE HEALTHCARE	2022	120	6	VIS/1/1617/2022-MUM	0.1	0	2022-08-30 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Advertisement	0	0	VIS/1/1617/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634637	58	VALAYAM	2022	121	8	VIL/2/98/2022-HYD	140.35	0	2022-08-30 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/98/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	140.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634638	43	LICENSE	2022	120	6	VIS/1/1616/2022-MUM	4.21	0	2022-08-30 00:00:00	JAZZ MUSIC AND STUDIO - AHMADABAD	Song	0	0	VIS/1/1616/2022-MUM	106	110	0	N	Jalpa Shantilal Daxini	0	4.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634639	58	ROWDY BOYS	2022	121	8	VIL/2/97/2022-HYD	139.13	0	2022-08-30 00:00:00	VVENKATA RAMANAREDDY - HYDERABAD(SRI VENKATESWARA CREATIONS)	Other	0	0	VIL/2/97/2022-HYD	106	109	0	N	Vvenkata Ramanareddy	0	139.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634640	44	SONG PROMO TERE NAINA AND HUSN AUR JUNGLE 1,2,3 OF FILM VANSHREE	2022	121	6	VIS/2/760/2022-MUM	2	0	2022-08-30 00:00:00	TUKARAMJI MONE FILM PRODUCTION - NAGPUR	Promos	0	0	VIS/2/760/2022-MUM	106	110	0	N	Tukaram Maruti Mone	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634641	59	IKSHU""	2022	121	8	DIL/2/185/2022-HYD	124.2	0	2022-08-30 00:00:00	PADMAJA NAIDU - HYDERABAD(PADMAJA FILM FACTORY)	Other	0	0	DIL/2/185/2022-HYD		109	0	Y	Padmaja Naidu	0	124.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634642	51	SONG – SONPARI	2022	120	6	VIS/1/1615/2022-MUM	3.28	0	2022-08-30 00:00:00	ZIRA FILM PRODUCTIONS - NAGPUR	Song	0	0	VIS/1/1615/2022-MUM	106	110	0	N	Prashant Prakash Chandrikapure	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634643	58	EVIL (REVISED)	2022	121	3	VIL/2/81/2022-Che	105.4	0	2022-08-30 00:00:00	YATHISH KEMPALAKKAIAHBEGUR - (ARYAN FILMS), TUMKUR	Horror	0	0	VIL/2/81/2022-Che	106	109	0	Y	Yathish Kempalakkaiahbegur	0	105.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634644	161	CADAVER	2022	121	6	DIL/2/323/2022-MUM	121.27	0	2022-08-30 00:00:00	AMALA PAUL PRODUCTIONS - CHENNAI	Crime	0	0	DIL/2/323/2022-MUM		109	0	N	Amala Paul Paulvarghese	0	121.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634645	266	MADAAR	2022	120	6	DIL/1/104/2022-MUM	92.49	0	2022-08-30 00:00:00	MM FORMAT FILMS - SOLAPUR	Social	0	0	DIL/1/104/2022-MUM		109	0	N	Mangesh Mahadev Badar	0	92.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634646	148	MASALA KATHA	2022	120	2	DIS/1/83/2022-KOL	30.22	0	2022-08-30 00:00:00	SUBHAMOY DUTTA - KOLKATA	Social	0	0	DIS/1/83/2022-KOL		110	0	N	Subhamoy Dutta	0	30.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634647	148	SHIMANTO NO MAN’S LAND	2022	121	2	DIL/2/30/2022-KOL	113.13	0	2022-08-30 00:00:00	M/s. SSR CINEMAS PRIVATE LIMITED	Other	0	0	DIL/2/30/2022-KOL		109	0	N	Satadeep Saha	0	113.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634648	148	CORONA KE DARONA	2022	120	2	DIL/1/77/2022-KOL	93.32	0	2022-08-30 00:00:00	CHANDRAJIT DEY - KOLKATA	Other	0	0	DIL/1/77/2022-KOL		109	0	N	Chandrajit Dey	0	93.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634649	59	SONG PROMO - 2 (KOTTHAGA LEDENTI) RANGA RANGA VAIBHAVANGA""	2022	121	8	VIS/2/53/2022-HYD	2.12	0	2022-08-30 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Song	0	0	VIS/2/53/2022-HYD	106	110	0	N	Bapineedu Bhogavalli	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634650	59	SONG PROMO - 3 (KOTTHAGA LEDENTI) RANGA RANGA VAIBHAVANGA""	2022	120	8	VIS/1/59/2022-HYD	1.56	0	2022-08-30 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Song	0	0	VIS/1/59/2022-HYD	106	110	0	N	Bapineedu Bhogavalli	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634651	59	SONG PROMO - 1 (TELUSA TELUSA) RANGA RANGA VAIBHAVANGA""	2022	120	8	VIS/1/58/2022-HYD	1.28	0	2022-08-30 00:00:00	BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP), VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP)	Song	0	0	VIS/1/58/2022-HYD	106	110	0	N	Bapineedu Bhogavalli	0	1.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634652	283	CRAZY FELLOW""	2022	121	8	DIL/2/184/2022-HYD	145	0	2022-08-30 00:00:00	KESANAPALLI KOTESWARA RADHAMOHAN - HYDERABAD(SRI SATHYA SAI ARTS)	Social	0	0	DIL/2/184/2022-HYD		109	0	N	Kesanapalli Koteswara Radhamohan	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634653	283	SIRIMALLE PUVVA...	2022	121	8	DIL/2/183/2022-HYD	135.03	0	2022-08-30 00:00:00	SHAIK KOWSAR JAHAN - GUNTUR(SHAKIRA MOVIES)	Other	0	0	DIL/2/183/2022-HYD		109	0	Y	Shaik Kowsar Jahan	0	135.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634654	59	CHENNAI PORI	2022	121	8	DIL/2/182/2022-HYD	133.17	0	2022-08-30 00:00:00	PASUPALA AJAY KUMAR - HYDERABAD(SURYA PRODUCTIONS)	Other	0	0	DIL/2/182/2022-HYD		109	0	Y	Pasupala Ajay Kumar	0	133.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634655	53	OYE ANJALI	2022	121	1	DIL/2/15/2022-CUT	147.57	0	2022-08-30 00:00:00	SUMAN VERMA - LUCKNOW(AYUSHI FILMS)	Social	0	0	DIL/2/15/2022-CUT		109	0	N	Suman Verma	0	147.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634656	53	KISSMISS	2022	120	1	DIL/1/16/2022-CUT	143.17	0	2022-08-30 00:00:00	JHILIK BHATTACHARJEE - KOLKATA(JHILIK MOTION PICTURES)	Social	0	0	DIL/1/16/2022-CUT		109	0	N	Jhilik Bhattacharjee	0	143.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634657	50	THANG CHANI	2022	120	9	DIL/1/29/2022-GUW	87.18	0	2022-08-30 00:00:00	LAISHRAM PREMANANDA MEITEI - THOUBAL	Social	0	0	DIL/1/29/2022-GUW		109	0	N	Laishram Premananda Meitei	0	87.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634658	282	APPANNA KANASU	2022	121	3	VIL/2/80/2022-Che	118.19	0	2022-08-29 00:00:00	VINOD KUMAR S - (MINI STUDIO), TIRUVALLUR	Social	0	0	VIL/2/80/2022-Che	106	109	0	N	Vinod Kumar	0	118.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634659	283	COBRA	2022	121	3	DIL/2/137/2022-Che	164.17	0	2022-08-29 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Social	0	0	DIL/2/137/2022-Che		109	0	N	Lalit Kumar Sambandam	0	183.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634660	286	KOLAI (THEATRICAL TRAILER)	2022	121	3	DIS/2/107/2022-Che	2.1	0	2022-08-29 00:00:00	INFINITI FILM  VENTURES, CHENNAI	Trailer	0	0	DIS/2/107/2022-Che		110	0	N	Kamal Bohra Bhawarlal	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634661	64	DOLI SAJA KE RAKHNA	2022	121	6	DIL/2/322/2022-MUM	155.25	0	2022-08-29 00:00:00	SRK MEDIA ENTERTAINMENT - MUMBAI 	Social	0	0	DIL/2/322/2022-MUM		109	0	Y	Roshan Kumar Singh	0	155.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634662	271	DON’T WORRY DARLING	2022	122	6	DFL/3/19/2022-MUM	124.08	0	2022-08-29 00:00:00	OLIVIA WILDE, ROY LEE, KATIE SILBERMAN, MIRI YOON, WARNER BROS.	Action/Thriller	0	0	DFL/3/19/2022-MUM		109	0	Y	CLIVE DSOUZA	0	122.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634663	266	TRAILER NO.1 : BHAUBALI	2022	120	6	DIS/1/2405/2022-MUM	1.51	0	2022-08-29 00:00:00	DASHAMI STUDIOZ L L P - MUMBAI	Trailer	0	0	DIS/1/2405/2022-MUM		110	0	N	Ninad Nilesh Vaidya	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634664	164	SHIN ULTRAMAN (TRAILER)	2022	121	6	DFS/2/152/2022-MUM	1.25	0	2022-08-29 00:00:00	ODEX PRIVATE LIMITED	Trailer	0	0	DFS/2/152/2022-MUM		110	0	N	Rajesh Balijepalli	0	1.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634665	276	KAAVATHIKKAAKKAKAL	2022	121	5	DIL/2/60/2022-THI	134.13	0	2022-08-29 00:00:00	K R PRASAD (GANDHARVACHITRA, ALAPPUZHA)	Social	0	0	DIL/2/60/2022-THI		109	0	Y	Prasad K R	0	134.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634666	283	TRAILER OF  TELISINAVAALLU""	2022	122	8	DIS/3/3/2022-HYD	1.3	0	2022-08-29 00:00:00	VIPLOVE KONETI - CHITTOOR(SYRINGE CINEMA)	Trailer	0	0	DIS/3/3/2022-HYD		110	0	N	Viplove Koneti	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634667	45	P.S. 1 – KANNADA - CHOLA CHOLA LYRICAL  VIDEO SONG	2022	120	3	VIS/1/360/2022-Che	3.45	0	2022-08-29 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/360/2022-Che	106	110	0	N	Mani Ratnam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634668	49	P.S. 1 – MALAYALAM - CHOLA CHOLA LYRICAL  VIDEO SONG	2022	120	3	VIS/1/359/2022-Che	3.45	0	2022-08-29 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/359/2022-Che	106	110	0	N	Mani Ratnam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634669	59	P.S. 1 – TELUGU - CHOLA CHOLA LYRICAL  VIDEO SONG	2022	120	3	VIS/1/358/2022-Che	3.45	0	2022-08-29 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/358/2022-Che	106	110	0	N	Mani Ratnam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634670	58	THUDIKKUM KARANGAL - DIGITAL TEASER 	2022	121	3	DIS/2/106/2022-Che	1.17	0	2022-08-29 00:00:00	VELUDOSS BALU - (ODIYAN TALKIES), CHENNAI	Teaser	0	0	DIS/2/106/2022-Che		110	0	N	Veludoss Balu	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634671	58	THUGS - THEATRICAL TEASER	2022	121	3	DIS/2/105/2022-Che	1.24	0	2022-08-29 00:00:00	MUMTHAS M - (HR PICTURES), THIRUVANANTHAPURAM	Teaser	0	0	DIS/2/105/2022-Che		110	0	N	Mumthas M	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634672	286	ORU MARUTHUVARIN MANITHANEYA PAYANAM	2022	120	3	DIS/1/656/2022-Che	37.12	0	2022-08-29 00:00:00	PREMACHANDRAN SITHIRAI - (SELVAN PHARMACY), TIRUNELVELI	Documentary	0	0	DIS/1/656/2022-Che		110	0	N	Premachandran Sithirai	0	37.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634673	276	KOSHICHAYANTE PARAMBU	2022	121	5	DIL/2/59/2022-THI	116.11	0	2022-08-29 00:00:00	K P JOHNY (SANDRA PREFORMS, ERNAKULAM)	Social	0	0	DIL/2/59/2022-THI		109	0	N	K P Johny	0	116.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634674	58	KASETHAN KADAVULADAA - DIGITAL TRAILER 1	2022	120	3	DIS/1/655/2022-Che	2.19	0	2022-08-29 00:00:00	R.RAJMOHAN @ R.KANNAN - (MASALA PIX), CHENNAI	Trailer	0	0	DIS/1/655/2022-Che		110	0	N	Rajmohan Ramanathan	0	2.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634675	58	“NO SOODU NO SORANAI” – POWDER THEATRICAL SONG 	2022	120	3	DIS/1/654/2022-Che	3.04	0	2022-08-29 00:00:00	LOGIYASRINIVASAN GOPAL - (G MEDIA), CHENNAI	Song	0	0	DIS/1/654/2022-Che		110	0	N	Logiyasrinivasan Gopal	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634676	49	MELORA JEWELS	2022	120	3	DIS/1/653/2022-Che	1.02	0	2022-08-29 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/653/2022-Che		110	0	N	RAFI ID ISSAC	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634677	58	SOUNDARAPANDIAN BONE JOINT HOSPITAL 01	2022	120	3	DIS/1/652/2022-Che	0.58	0	2022-08-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/652/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634678	58	SOUNDARAPANDIAN BONE AND JOINT HOSPITAL	2022	120	3	DIS/1/651/2022-Che	0.33	0	2022-08-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/651/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634679	61	PUNCH FITNESS STUDIO	2022	120	3	DIS/1/650/2022-Che	0.33	0	2022-08-29 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/650/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634680	49	SKILL RAISER LEARNING ACADEMY	2022	120	3	DIS/1/649/2022-Che	2	0	2022-08-29 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/649/2022-Che		110	0	N	RAFI ID ISSAC	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634681	293	KACHA KANDHEI	2022	121	1	DIS/2/6/2022-CUT	5.14	0	2022-08-29 00:00:00	SNEHA MANJARI MISHRA - KHURDA(AAINA)	Song	0	0	DIS/2/6/2022-CUT		110	0	N	Sneha Manjari Mishra	0	5.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634682	293	BANDE UTKAL JANANI	2022	120	1	DIS/1/7/2022-CUT	2.18	0	2022-08-29 00:00:00	SNEHA MANJARI MISHRA - KHURDA(AAINA)	Song	0	0	DIS/1/7/2022-CUT		110	0	N	Sneha Manjari Mishra	0	2.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634683	298	SONG- RAULE GAULE 	2022	121	7	VIS/2/58/2022-DEL	3.31	0	2022-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/58/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634684	44	SONG: (TUM PYAAR HO) OF FILM: PREMGEET -3( DUB)""	2022	120	6	VFS/1/35/2022-MUM	3.57	0	2022-08-29 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD -  KATHMANDU	Song	0	0	VFS/1/35/2022-MUM	106	110	0	N	Sushama Shiromanee	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634685	44	SONG: (TU HI TU) OF FILM: PREMGEET-3 ( DUB)""	2022	120	6	VFS/1/34/2022-MUM	5.33	0	2022-08-29 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Song	0	0	VFS/1/34/2022-MUM	106	110	0	N	Sushama Shiromanee	0	5.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634686	44	SONG: (MUJH MAIN BAS JANA) OF FILM: PREMGEET -3( DUB)""	2022	120	6	VFS/1/33/2022-MUM	4.4	0	2022-08-29 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD - KATHMANDU	Song	0	0	VFS/1/33/2022-MUM	106	110	0	N	Sushama Shiromanee	0	4.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634687	44	SONG:( KOI NA KOI) OF FILM: PREMGEET-3( DUB)""	2022	120	6	VFS/1/32/2022-MUM	4.46	0	2022-08-29 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. -  KATHMANDU	Song	0	0	VFS/1/32/2022-MUM	106	110	0	N	Sushama Shiromanee	0	4.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634688	44	TRAILER - GUNEHGAAR	2022	121	6	DIS/2/554/2022-MUM	1.55	0	2022-08-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Trailer	0	0	DIS/2/554/2022-MUM		110	0	N	Adesh Kumar Sharma	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634689	285	FK JEWELS AMAYRA  	2022	120	6	DIS/1/2404/2022-MUM	0.33	0	2022-08-29 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2404/2022-MUM		110	0	N	Mukesh Kumar Mahto	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634690	285	INNODESIGNS	2022	120	6	DIS/1/2403/2022-MUM	0.53	0	2022-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2403/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634691	61	HERSHEYS EXOTIC DARK ALMOND	2022	120	6	DIS/1/2402/2022-MUM	0.28	0	2022-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2402/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634692	44	EKAL ABHIYAN\t	2022	120	6	DIS/1/2401/2022-MUM	0.5	0	2022-08-29 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2401/2022-MUM		110	0	N	Hemant Bhasin	0	0.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634693	61	SIMPLY SOFAS 	2022	120	6	DIS/1/2400/2022-MUM	0.33	0	2022-08-29 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2400/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634694	84	APV SHAMSHERA REASONS TO WATCH	2022	120	6	DIS/1/2399/2022-MUM	0.18	0	2022-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2399/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634695	61	HERSHEYS EXOTIC DARK ALMOND 	2022	120	6	DIS/1/2398/2022-MUM	0.23	0	2022-08-29 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2398/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634696	59	GAJRAJ ROYALE - TELUGU	2022	120	6	DIS/1/2397/2022-MUM	0.3	0	2022-08-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2397/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634697	49	MAX VALUE	2022	120	6	DIS/1/2396/2022-MUM	0.33	0	2022-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2396/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634698	49	ELAN CLASSICS	2022	120	6	DIS/1/2395/2022-MUM	1.03	0	2022-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2395/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634699	49	ASIANET MOVIES - HUSBAND AND WIFE	2022	120	6	DIS/1/2394/2022-MUM	0.45	0	2022-08-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2394/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634700	49	KANNEZHUTH GOLD	2022	120	6	DIS/1/2393/2022-MUM	0.45	0	2022-08-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2393/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634701	49	THINLAC	2022	120	6	DIS/1/2392/2022-MUM	0.2	0	2022-08-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2392/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634702	49	ANGEL HOME LUXURY KERALA THORTHU	2022	120	6	DIS/1/2391/2022-MUM	0.13	0	2022-08-29 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2391/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634703	44	TRAILER NO. 1 OF FILM – DHAAGE	2022	121	6	DIS/2/553/2022-MUM	2.16	0	2022-08-29 00:00:00	MADDY FILMS - MUMBAI, SNN FILMS - PALGHAR	Trailer	0	0	DIS/2/553/2022-MUM		110	0	N	Sohan Lal	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634704	271	TRL A : AVATAR - RE RELEASE 3D - IMAX	2022	120	6	DFS/1/71/2022-MUM	1.36	0	2022-08-29 00:00:00	BUENA VISTA INTERNATIONAL INC,	Trailer	0	0	DFS/1/71/2022-MUM		110	0	N	MENINO BARRETTO	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634705	49	KONATTU	2022	120	6	DIS/1/2390/2022-MUM	1	0	2022-08-29 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2390/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634706	266	SHIMGOTSAV (PRATHA AND PARAMPARA) 	2022	120	6	DIS/1/2389/2022-MUM	27.39	0	2022-08-29 00:00:00	KAVYA DREAM MOVIES - AHEMADNAGAR	Documentary	0	0	DIS/1/2389/2022-MUM		110	0	N	Ashish Ashok Ningurkar	0	27.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634707	61	ADVERTISEMENT OF JAYAMUKHI INSTITUTE OF TECHNOLOGICAL SCIENCES ""	2022	120	8	DIS/1/248/2022-HYD	0.33	0	2022-08-29 00:00:00	SRINIVAS THOUTAM - WARANGAL(SATYA SHODHANA FILMS)	Advertisement	0	0	DIS/1/248/2022-HYD		110	0	N	Srinivas Thoutam	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634708	59	TRAILER OF MICHAEL	2022	121	8	DIS/2/120/2022-HYD	1.35	0	2022-08-29 00:00:00	CHERUKURI BHARATH CHOWDARY - HYDERABAD(KARAN C PRODUCTIONS LLP), CHERUKURI SRILATHA - HYDERABAD(KARAN C PRODUCTIONS LLP)	Trailer	0	0	DIS/2/120/2022-HYD		110	0	N	Cherukuri Bharath Chowdary	0	1.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634709	59	THASMATH JAGRATHA	2022	121	8	DIL/2/181/2022-HYD	101.49	0	2022-08-29 00:00:00	BENNABATHULA BRAHMAJI - VISAKHAPATNAM(JESHWIN CINEMAS)	Other	0	0	DIL/2/181/2022-HYD		109	0	Y	Bennabathula Brahmaji	0	102.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634710	59	VAADU EVADU	2022	121	8	DIL/2/180/2022-HYD	140.54	0	2022-08-29 00:00:00	SRINIVAS NARAYANAPURAM - VISAKHAPATNAM(RAJESWARI CINE CREATIONS)	Crime	0	0	DIL/2/180/2022-HYD		109	0	Y	Srinivas Narayanapuram	0	140.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634711	54	SONG- KINGPIN	2022	121	7	VIS/2/57/2022-DEL	2.31	0	2022-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/57/2022-DEL	106	110	0	N	Bhushan Dua	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634712	54	SONG-WANGA	2022	120	7	VIS/1/240/2022-DEL	2.59	0	2022-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/240/2022-DEL	106	110	0	N	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634713	81	SONG- SHISHA	2022	120	7	VIS/1/239/2022-DEL	2.57	0	2022-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/239/2022-DEL	106	110	0	N	Bhushan Dua	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634714	81	SONG- PHULKARI	2022	120	7	VIS/1/238/2022-DEL	3.3	0	2022-08-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/238/2022-DEL	106	110	0	N	Bhushan Dua	0	3.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634715	54	I WISH	2022	120	7	VIS/1/237/2022-DEL	3.17	0	2022-08-29 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/237/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634716	54	AIRPORT	2022	120	7	VIS/1/236/2022-DEL	3.45	0	2022-08-29 00:00:00	JASVIRPAL SINGH - FATEHGARH SAHIB	Song	0	0	VIS/1/236/2022-DEL	106	110	0	N	Jasvirpal Singh	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634717	277	BOHAG BOHAG MON""	2022	120	9	DIS/1/25/2022-GUW	16.28	0	2022-08-28 00:00:00	MS. MINA MAHANTA - GUWAHATI, MR. DEBAJIT BHUYAN - GUWAHATI	Social	0	0	DIS/1/25/2022-GUW		110	0	N	Debajit Bhuyan	0	16.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634718	276	AJIO KERALAM MAARIYO	2022	120	6	DIS/1/2388/2022-MUM	2.43	0	2022-08-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2388/2022-MUM		110	0	N	Omkar Sarnobat	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634719	49	KIWI ICE CREAM	2022	120	6	DIS/1/2387/2022-MUM	0.2	0	2022-08-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2387/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634720	49	JOSCO JEWELLERS -	2022	120	6	DIS/1/2386/2022-MUM	1.03	0	2022-08-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2386/2022-MUM		110	0	N	Omkar Sarnobat	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634721	49	ASIANET MOVIES - POLICE	2022	120	6	DIS/1/2385/2022-MUM	0.55	0	2022-08-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2385/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634722	61	GRACE INTERNATIONAL	2022	120	6	DIS/1/2384/2022-MUM	0.33	0	2022-08-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2384/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634723	61	LAY’S GOURMET CHIPS 	2022	120	6	DIS/1/2383/2022-MUM	0.33	0	2022-08-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2383/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634724	59	TITAN EYE PLUS	2022	120	6	DIS/1/2382/2022-MUM	0.38	0	2022-08-26 00:00:00	BLUE LINE MEDIA AS - THANE	Advertisement	0	0	DIS/1/2382/2022-MUM		110	0	N	Ammar Sayyed	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634725	44	LUX PARKER – FAMILY 2022	2022	120	6	DIS/1/2381/2022-MUM	0.23	0	2022-08-26 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/2381/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634726	44	AMBIENCE RESTAURANT AND CAFE	2022	120	6	DIS/1/2380/2022-MUM	1.03	0	2022-08-26 00:00:00	K SERA SERA - MUMBAI	Advertisement	0	0	DIS/1/2380/2022-MUM		110	0	N	Siddhanth Shetty	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634727	44	MARUTI SUZUKI ALTO K10\t	2022	120	6	DIS/1/2379/2022-MUM	0.48	0	2022-08-26 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2379/2022-MUM		110	0	N	Hemant Bhasin	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634728	61	HERSHEYS KISSES 	2022	120	6	DIS/1/2378/2022-MUM	0.28	0	2022-08-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2378/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634729	44	CITY MALL HAR DIN SAHI DAAM	2022	120	6	DIS/1/2377/2022-MUM	0.23	0	2022-08-26 00:00:00	SHREEJI ENTERPRISES - MUMBAI	Advertisement	0	0	DIS/1/2377/2022-MUM		110	0	N	PANCHANAN C MISHRA	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634730	266	SAVITRI	2022	121	6	VIL/2/390/2022-MUM	115.31	0	2022-08-26 00:00:00	B.R. PRASAD VATTIPRODU (M/S VISION FILM)	Other	0	0	VIL/2/390/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	115.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634731	286	COBRA	2022	121	3	DIL/2/136/2022-Che	164.17	0	2022-08-26 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Action/Thriller	0	0	DIL/2/136/2022-Che		109	0	Y	Lalit Kumar Sambandam	0	183.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634732	161	SONG - DO GHANTE OF FILM - ISHQ PASHMINA	2022	121	6	VIS/2/759/2022-MUM	2	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Song	0	0	VIS/2/759/2022-MUM	106	110	0	N	Surya Mishra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634733	44	PROMO NO 1 TO 4 OF DHOKHA - ROUND D  CORNER - SONG MERE DIL GAAYE JA	2022	121	6	VIS/2/758/2022-MUM	4.35	0	2022-08-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/758/2022-MUM	106	110	0	N	Bhushan Dua	0	4.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634734	161	SONG - KHABAR MILI OF FILM - ISHQ PASHMINA  	2022	120	6	VIS/1/1614/2022-MUM	2	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1614/2022-MUM	106	110	0	N	Surya Mishra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634735	44	SONG PROMO - AASHIQUI OF FILM - ISHQ PASHMINA	2022	120	6	VIS/1/1613/2022-MUM	0.2	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1613/2022-MUM	106	110	0	N	Surya Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634736	54	SONG:-“SOORMA” OF FILM:-“BATCH 2013”	2022	121	6	VIS/2/757/2022-MUM	2.29	0	2022-08-26 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Song	0	0	VIS/2/757/2022-MUM	106	110	0	N	Hardeep Singh Grewal	0	2.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634737	161	SONG - JOGI HO GAYA OF FILM - ISHQ PASHMINA	2022	120	6	VIS/1/1612/2022-MUM	2	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1612/2022-MUM	106	110	0	N	Surya Mishra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634738	44	SONG:  DUA ""	2022	121	6	VIS/2/756/2022-MUM	3.29	0	2022-08-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/2/756/2022-MUM	106	110	0	N	Bhushan Dua	0	3.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634739	54	TRAILER NO.1 OF FILM:-“BATCH 2013”	2022	121	6	DIS/2/552/2022-MUM	2.4	0	2022-08-26 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Trailer	0	0	DIS/2/552/2022-MUM		110	0	N	Hardeep Singh Grewal	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634740	51	SONG GANADHISH TU	2022	120	6	VIS/1/1611/2022-MUM	4.11	0	2022-08-26 00:00:00	AAHAM CREATIONS - THANE	Song	0	0	VIS/1/1611/2022-MUM	106	110	0	N	Vaidehi Ashish Raut	0	4.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634741	161	SONG - AASHIQUI OF FILM - ISHQ PASHMINA	2022	120	6	VIS/1/1610/2022-MUM	2	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Song	0	0	VIS/1/1610/2022-MUM	106	110	0	N	Surya Mishra	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634742	64	PREM LAGAN	2022	121	6	DIL/2/321/2022-MUM	141	0	2022-08-26 00:00:00	MAA SHANTI ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/321/2022-MUM		109	0	N	Rohit Raj	0	141	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634743	53	PARI KARIBE BHOLA SHANKAR	2022	120	1	VIL/1/4/2022-CUT	134.44	0	2022-08-26 00:00:00	AJAYA KUMAR ROUT - KHURDA(ANKITA CINE PRODUCTIONS)	Social	0	0	VIL/1/4/2022-CUT	106	109	0	Y	Ajaya Kumar Rout	0	134.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634744	61	 THE CONTRACTOR	2022	121	6	VFL/2/286/2022-MUM	101.44	0	2022-08-26 00:00:00	30 WEST/STX PRODUCTIONS LLC	Action/Thriller	0	0	VFL/2/286/2022-MUM	106	109	0	N	Rajesh Balijepalli	0	101.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634745	64	SASUJI TUNE KADAR NA JANI	2022	120	6	DIL/1/103/2022-MUM	121.35	0	2022-08-26 00:00:00	B4U BROADBAND (I) PVT LTD - MUMBAI	Social	0	0	DIL/1/103/2022-MUM		109	0	N	SANJAY DATTARAM KANDE	0	121.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634746	54	SONG : SACH CHAHINDA	2022	120	6	VIS/1/1609/2022-MUM	4.25	0	2022-08-26 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/1/1609/2022-MUM	106	110	0	N	Sachin Jagushte	0	4.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634747	44	PROMO NO. 6 - DARLINGS SONG | FILM - DARLINGS	2022	121	6	VIS/2/755/2022-MUM	0.33	0	2022-08-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/755/2022-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634748	44	PROMO NO. 5 - DARLINGS SONG  (FREEPLAY) | FILM - DARLINGS	2022	121	6	VIS/2/754/2022-MUM	1.38	0	2022-08-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/754/2022-MUM	106	110	0	N	Gauri Khan	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634749	51	SONG VIGNAHARTA BAPPA MORYA	2022	120	6	VIS/1/1608/2022-MUM	4.05	0	2022-08-26 00:00:00	SAINATH RAJADHYAKSHA - MUMBAI	Song	0	0	VIS/1/1608/2022-MUM	106	110	0	N	Sainath Rajadhyaksha	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634750	51	SONG: BAPPA GANARAYA	2022	120	6	VIS/1/1607/2022-MUM	5.1	0	2022-08-26 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Song	0	0	VIS/1/1607/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	5.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634751	44	PROMO MELODY ROJA	2022	121	6	VIS/2/753/2022-MUM	0.31	0	2022-08-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED - MUMBAI	Promos	0	0	VIS/2/753/2022-MUM	106	110	0	N	Adesh Kumar Sharma	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634752	44	SONG:  BAARISH MEIN TUM " "	2022	120	6	VIS/1/1606/2022-MUM	3.58	0	2022-08-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Song	0	0	VIS/1/1606/2022-MUM	106	110	0	N	Bhushan Dua	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634753	61	 ALLEN SOLLY STAG TWENTY 	2022	120	6	DIS/1/2376/2022-MUM	0.23	0	2022-08-26 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2376/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634754	271	TRAILER A - JAWS	2022	121	6	DFS/2/151/2022-MUM	1.24	0	2022-08-26 00:00:00	WARNER BROS.	Trailer	0	0	DFS/2/151/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634755	43	TEASER TRAILER OF FILM - DARD	2022	121	6	DIS/2/551/2022-MUM	1.33	0	2022-08-26 00:00:00	M/S KALAMANDIR FILMS - AHMADABAD	Other	0	0	DIS/2/551/2022-MUM		110	0	N	Bhagvanbhai Bhanabhai Vaghela	0	1.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634756	284	YAAR MERA TITLIAAN WARGA	2022	120	6	DIL/1/102/2022-MUM	110.5	0	2022-08-26 00:00:00	HUMBLE MOTION PICTURE - MUMBAI	Comedy/Satire	0	0	DIL/1/102/2022-MUM		109	0	N	Rupinder Singh Grewal	0	110.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634757	161	TRAILER - VIKRAM VEDHA	2022	121	6	DIS/2/550/2022-MUM	2.39	0	2022-08-26 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, Y-NOT FILMS LLP - MUMBAI	Trailer	0	0	DIS/2/550/2022-MUM		110	0	N	Shibasish Sarkar	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634758	286	NATCHATHIRAM NAGARGIRADHU (THEATRICAL TRAILER)  	2022	121	3	DIS/2/104/2022-Che	2.35	0	2022-08-26 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Trailer	0	0	DIS/2/104/2022-Che		110	0	N	Manoj Leonel Jahson	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634759	58	RUSTUM	2022	121	4	VIL/2/47/2022-BAN	107.02	0	2022-08-26 00:00:00	JAYANNA N - BANGALORE URBAN ( M/S JAYANNA FILMS)	Action/Thriller	0	0	VIL/2/47/2022-BAN	106	109	0	Y	Shabuddin Choudhary	0	107.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634760	282	FANTASY	2022	121	4	DIL/2/107/2022-BAN	99.56	0	2022-08-26 00:00:00	PAVAN KUMAR R - BANGALORE RURAL(PAVAN DREAM FILMS)	Fantasy/Adventure	0	0	DIL/2/107/2022-BAN		109	0	Y	Pavan Kumar R	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634761	282	LIFE IS BEAUTIFUL	2022	121	4	DIL/2/106/2022-BAN	115.4	0	2022-08-26 00:00:00	ARUNKUMAR M - KOCHI(SILVER TRAIN INTERNATIONAL)	Social	0	0	DIL/2/106/2022-BAN		109	0	N	Arunkumar M	0	115.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634762	282	KEMPAPURADA KALLARU	2022	121	4	DIL/2/105/2022-BAN	111.3	0	2022-08-26 00:00:00	SWAMY T - MYSORE(BP TOURING TALKIES)	Other	0	0	DIL/2/105/2022-BAN		109	0	N	Swamy T	0	111.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634763	276	ATTENTION PLEASE - TRAILER	2022	121	5	DIS/2/55/2022-THI	2.05	0	2022-08-26 00:00:00	STONE BENCH PVT LTD, CHENNAI	Trailer	0	0	DIS/2/55/2022-THI		110	0	N	Kaarthekeyan Santhanam	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634764	286	TEASER[TAMIL]:VIJAYANAND	2022	120	4	DIS/1/45/2022-BAN	1.52	0	2022-08-26 00:00:00	ANAND VIJAY SANKESHWAR - DHARWAD(VRL FILM PRODUCTIONS)	Teaser	0	0	DIS/1/45/2022-BAN		110	0	N	Anand Vijay Sankeshwar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634765	283	PANDIRI MANCHAM	2022	120	3	DIL/1/43/2022-Che	128.23	0	2022-08-26 00:00:00	GANESH BABU ELANGOVAN - (MAPLE LEAFS PRODUCTIONS), CHENNAI	Social	0	0	DIL/1/43/2022-Che		109	0	N	Ganesh Babu Elangovan	0	128.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634766	283	KUDALI	2022	121	3	VIL/2/79/2022-Che	118.45	0	2022-08-26 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIL/2/79/2022-Che	106	109	0	Y	Prabhu Sundakkampalayam Ramasamy	0	118.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634767	58	CAPTAIN (PROMO 1 TO 2)	2022	121	3	VIS/2/243/2022-Che	0.26	0	2022-08-26 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Promos	0	0	VIS/2/243/2022-Che	106	110	0	N	Swaroop Reddy Madhusudhanareddy	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634768	44	SONG - RUNJHUN	2022	120	6	VIS/1/1605/2022-MUM	2.57	0	2022-08-26 00:00:00	DRJ RECORDS INDUSTRIES PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1605/2022-MUM	106	110	0	N	Raj Jaiswal	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634769	44	PROMO NO. 4 - BHASAD | FILM - DARLINGS	2022	121	6	VIS/2/752/2022-MUM	0.33	0	2022-08-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD. - MUMBAI	Promos	0	0	VIS/2/752/2022-MUM	106	110	0	N	Gauri Khan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634770	283	JAITRA""	2022	121	8	DIL/2/179/2022-HYD	114.51	0	2022-08-26 00:00:00	SUBHASH ALLAM - RANGAREDDI(AIMS MOTION PICTURES)	Social	0	0	DIL/2/179/2022-HYD		109	0	Y	Subhash Allam	0	113.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634771	59	PROMOS 1-9 OF FILM FIRST DAY FIRST SHOW""	2022	121	8	VIS/2/52/2022-HYD	3.27	0	2022-08-26 00:00:00	EDIDA SRIJA - HYDERABAD(SRIJA ENTERTAINMENTS), EDIDA SRIRAM PRASAD - HYDERABAD(SRIJA ENTERTAINMENTS)	Promos	0	0	VIS/2/52/2022-HYD	106	110	0	N	Edida Srija	0	3.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634772	44	CHHOTA BHEEM AUR MAHAVINASHINI KA VINAASH	2022	120	8	VIS/1/57/2022-HYD	63.22	0	2022-08-26 00:00:00	RAJIV CHILAKALAPUDI - HYDERABAD(GREEN GOLD ANIMATION PVT.LTD.)	Children`s Film	0	0	VIS/1/57/2022-HYD	106	110	0	N	rajiv chilakalapudi	0	63.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634773	59	TRAILER OF PAGAA PAGAA PAGAA""	2022	121	8	DIS/2/119/2022-HYD	1.58	0	2022-08-26 00:00:00	SUNKARA RAMBABU - HYDERABAD(M/S SUNKARA BROTHERS)	Trailer	0	0	DIS/2/119/2022-HYD		110	0	N	Sunkara Rambabu	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634774	59	TRAILER OF PREMA DESAM(CELEBRATION OF LOVE)""	2022	121	8	DIS/2/118/2022-HYD	2.15	0	2022-08-26 00:00:00	SIDDHAM SHIREESHA - KARIMNAGAR(M/S SIRI CREATIVE WORKS)	Trailer	0	0	DIS/2/118/2022-HYD		110	0	N	Siddham Shireesha	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634775	59	TEASER OF MR.KING""	2022	120	8	DIS/1/247/2022-HYD	2.02	0	2022-08-26 00:00:00	BOLLIBOINA NAGESWARA RAO - HYDERABAD(M/S HANVIKA  CREATIONS)	Teaser	0	0	DIS/1/247/2022-HYD		110	0	N	Bolliboina Nageswara Rao	0	2.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634776	283	FIRST DAY FIRST SHOW	2022	121	8	DIL/2/178/2022-HYD	117.37	0	2022-08-26 00:00:00	EDIDA SRIRAM PRASAD - HYDERABAD(SRIJA ENTERTAINMENTS), EDIDA SRIJA - HYDERABAD(SRIJA ENTERTAINMENTS)	Other	0	0	DIL/2/178/2022-HYD		109	0	Y	Edida Srija	0	117.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634777	59	RAM MOHAN KANCHUKOMMALA (A MAN OF CREATION)	2022	122	8	DIL/3/24/2022-HYD	122.3	0	2022-08-26 00:00:00	CHENI KALPANA - HYDERABAD(MUKUNDA MOVIES)	Other	0	0	DIL/3/24/2022-HYD		109	0	N	Cheni Kalpana	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634778	44	TRAILER OF THE FILM SUBWAY	2022	121	6	DIS/2/549/2022-MUM	1	0	2022-08-26 00:00:00	GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI, JAGAT JANANI ENTERTAINMENTS - MANDSAUR	Trailer	0	0	DIS/2/549/2022-MUM		110	0	N	Shivraj Fatehsingh Deval	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634779	54	HAANJI HAANJI	2022	120	6	VIS/1/1604/2022-MUM	3.34	0	2022-08-26 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1604/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634840	49	 KGEES JEWELLERY	2022	120	3	DIS/1/647/2022-Che	0.43	0	2022-08-25 00:00:00	P P SURAJ - (SURAJPP ADDS PRODUCTIONS), CHENNAI	Advertisement	0	0	DIS/1/647/2022-Che		110	0	N	P P Suraj	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634780	44	P.S. 1 – HINDI- CHOLA CHOLA LYRICAL  VIDEO SONG	2022	120	6	VIS/1/1603/2022-MUM	3.45	0	2022-08-26 00:00:00	M/S MADRAS TALKIES - CHENNAI	Other	0	0	VIS/1/1603/2022-MUM	106	110	0	N	Mani Ratnam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634781	44	SONG:  BANJARA ""	2022	120	6	VIS/1/1602/2022-MUM	3.51	0	2022-08-26 00:00:00	VB PRODUCTION - MUMBAI	Song	0	0	VIS/1/1602/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634782	44	RIGHT WALI PAYAL	2022	120	6	VIS/1/1601/2022-MUM	2.12	0	2022-08-26 00:00:00	SONY MUSIC ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1601/2022-MUM	106	110	0	N	Richard Mascarenhas	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634783	161	SONG PROMO - JOGI HO GAYA OF FILM - ISHQ PASHMINA	2022	120	6	VIS/1/1600/2022-MUM	0.3	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1600/2022-MUM	106	110	0	N	Surya Mishra	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634784	54	SONG:-“PYO DA KHAZANA” OF FILM:-“BATCH 2013”	2022	120	6	VIS/1/1599/2022-MUM	3.44	0	2022-08-26 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Song	0	0	VIS/1/1599/2022-MUM	106	110	0	N	Hardeep Singh Grewal	0	3.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634785	51	SONG: MUDDA ASA OF ROOPNAGAR KE CHEETEY 	2022	120	6	VIS/1/1598/2022-MUM	2.04	0	2022-08-26 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Song	0	0	VIS/1/1598/2022-MUM	106	110	0	N	Manan Shah	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634786	51	PROMO OF SONG - MUDDA ASA OF ROOP NAGAR KE CHEETEY 	2022	120	6	VIS/1/1597/2022-MUM	0.15	0	2022-08-26 00:00:00	ACE ENTERTAINMENT - MUMBAI 	Promos	0	0	VIS/1/1597/2022-MUM	106	110	0	N	Manan Shah	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634787	161	SONG PROMO - DO GHANTE OF FILM - ISHQ PASHMINA	2022	120	6	VIS/1/1596/2022-MUM	0.2	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1596/2022-MUM	106	110	0	N	Surya Mishra	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634788	161	TRAILER OF FILM - ISHQ PASHMINA	2022	121	6	DIS/2/548/2022-MUM	1.56	0	2022-08-26 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Trailer	0	0	DIS/2/548/2022-MUM		110	0	N	Surya Mishra	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634789	44	MARUTI SUZUKI ALTO K10 - 2	2022	120	6	DIS/1/2375/2022-MUM	0.33	0	2022-08-26 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2375/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634790	44	LUX COTT’SWOOL - CHACHU 2022	2022	120	6	DIS/1/2374/2022-MUM	0.28	0	2022-08-26 00:00:00	PIXELMAZE STUDIOS LLP - MUMBAI	Advertisement	0	0	DIS/1/2374/2022-MUM		110	0	N	Suhel Anwar Khan	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634791	275	AVINASH DEVELOPERS	2022	120	6	DIS/1/2373/2022-MUM	1.03	0	2022-08-26 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2373/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634792	285	TWILLS  	2022	120	6	DIS/1/2372/2022-MUM	0.33	0	2022-08-26 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2372/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634793	44	ALTO K10 - 45 SEC - HIN	2022	120	6	DIS/1/2371/2022-MUM	0.45	0	2022-08-26 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2371/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634794	61	MICHAEL KORS	2022	120	6	DIS/1/2370/2022-MUM	0.33	0	2022-08-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2370/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634795	285	PASSPORT JEANS	2022	120	6	DIS/1/2369/2022-MUM	0.23	0	2022-08-26 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2369/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634796	271	TRAILER C- SHE SAID	2022	121	6	DFS/2/150/2022-MUM	1.03	0	2022-08-26 00:00:00	UNIVERSAL STUDIOS	Trailer	0	0	DFS/2/150/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634797	59	NAYASA	2022	120	6	DIS/1/2368/2022-MUM	0.33	0	2022-08-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2368/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634798	61	AVON CYCLELEC	2022	120	6	DIS/1/2367/2022-MUM	0.33	0	2022-08-26 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2367/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634799	61	FLORA AIRPORT HOTEL	2022	120	6	DIS/1/2366/2022-MUM	0.23	0	2022-08-26 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2366/2022-MUM		110	0	N	Omkar Sarnobat	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634800	61	PHILIPS AIRFRYER 	2022	120	6	DIS/1/2365/2022-MUM	0.18	0	2022-08-26 00:00:00	NAYSHA ENTERTAINMENT - PALGHAR	Advertisement	0	0	DIS/1/2365/2022-MUM		110	0	N	Vinod Atraye	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634801	44	TRAILER OF THE FILM VANSHREE	2022	121	6	DIS/2/547/2022-MUM	2.39	0	2022-08-26 00:00:00	TUKARAMJI MONE FILM PRODUCTION - NAGPUR	Trailer	0	0	DIS/2/547/2022-MUM		110	0	N	Tukaram Maruti Mone	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634802	45	NAYASA	2022	120	6	DIS/1/2364/2022-MUM	0.33	0	2022-08-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2364/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634803	44	NAYASA	2022	120	6	DIS/1/2363/2022-MUM	0.33	0	2022-08-25 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2363/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634804	44	TRAILER NO. 1A - THANK GOD	2022	121	6	DIS/2/546/2022-MUM	3.05	0	2022-08-25 00:00:00	MARUTI INTERNATIONAL - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/546/2022-MUM		110	0	N	Ashok Thakeria	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634805	44	TRAILER NO. 1 - THANK GOD	2022	121	6	DIS/2/545/2022-MUM	2.58	0	2022-08-25 00:00:00	MARUTI INTERNATIONAL - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Trailer	0	0	DIS/2/545/2022-MUM		110	0	N	Ashok Thakeria	0	2.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634806	44	TEASER - THANK GOD	2022	120	6	DIS/1/2362/2022-MUM	1.17	0	2022-08-25 00:00:00	MARUTI INTERNATIONAL - MUMBAI, SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI	Teaser	0	0	DIS/1/2362/2022-MUM		110	0	N	Ashok Thakeria	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634807	54	PROMO NO: 05 (TRAILER CUTDOWN) OF FILM: MOH""	2022	121	6	VIS/2/751/2022-MUM	0.15	0	2022-08-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/2/751/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634808	45	TRAILER OF THE FILM 2020    	2022	121	4	DIS/2/64/2022-BAN	1.23	0	2022-08-25 00:00:00	T R CHANDRASHEKHARA - MYSORE(M/S CRYSTAL PAARK CINEMAS)	Trailer	0	0	DIS/2/64/2022-BAN		110	0	Y	T R Chandrashekhara	0	1.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634809	45	GELEYA	2022	122	4	DIL/3/27/2022-BAN	142.35	0	2022-08-25 00:00:00	KUMARESH A - KOLAR(SNLNS ENTERTAINERS)	Social	0	0	DIL/3/27/2022-BAN		109	0	Y	Kumaresh A	0	142.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634810	51	SONG : EK NUMBER OF FILM MANN KASTURI RE	2022	120	6	VIS/1/1595/2022-MUM	3.12	0	2022-08-25 00:00:00	MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Song	0	0	VIS/1/1595/2022-MUM	106	110	0	N	Nitin Murlidhar Keni	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634811	400	TRAILER NO 01 OF FILM PREMGEET 3" DUB"	2022	121	6	DFS/2/149/2022-MUM	2.03	0	2022-08-25 00:00:00	AASUSEN FILMS PRODUCTION PVT. LTD. - KATHMANDU	Trailer	0	0	DFS/2/149/2022-MUM		110	0	N	Sushama Shiromanee	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634812	43	ANTEEM YATRA	2022	120	6	DIL/1/101/2022-MUM	114.54	0	2022-08-25 00:00:00	RANG GURJARI PRODUCTIONS LLP - AHMADABAD	Social	0	0	DIL/1/101/2022-MUM		109	0	N	Sureshbhai Ravirambhai Vaishnav	0	114.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634813	44	PLANE TO BUSAN	2022	122	6	DFL/3/18/2022-MUM	95.45	0	2022-08-25 00:00:00	IMAGE WORKS ENTERTAINMENT INTERNATIONAL INC, - CALIFORNIA - CALIFORNIA	Horror	0	0	DFL/3/18/2022-MUM		109	0	N	Liaquat Rahat Gola	0	95.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634814	402	SAMAIRA	2022	121	6	DIL/2/320/2022-MUM	113.34	0	2022-08-25 00:00:00	AADYOT - MUMBAI 	Social	0	0	DIL/2/320/2022-MUM		109	0	N	Rishi Shrikrishna Deshpande	0	113.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634815	45	BOBBY	2022	120	4	VIL/1/16/2022-BAN	162.4	0	2022-08-25 00:00:00	K. Krishna Mohan Rao	Social	0	0	VIL/1/16/2022-BAN	106	109	0	Y	G Manoharan	0	162.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634816	283	TEASER[TELUGU]:VIJAYANAND	2022	120	4	DIS/1/44/2022-BAN	1.52	0	2022-08-25 00:00:00	ANAND VIJAY SANKESHWAR - DHARWAD(VRL FILM PRODUCTIONS)	Teaser	0	0	DIS/1/44/2022-BAN		110	0	N	Anand Vijay Sankeshwar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634817	276	TEASER[MALAYALAM]:VIJAYANAND	2022	120	4	DIS/1/43/2022-BAN	1.52	0	2022-08-25 00:00:00	ANAND VIJAY SANKESHWAR - DHARWAD(VRL FILM PRODUCTIONS)	Teaser	0	0	DIS/1/43/2022-BAN		110	0	N	Anand Vijay Sankeshwar	0	1.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634818	45	F2R’S DAILY GROWCER 	2022	120	4	DIS/1/42/2022-BAN	0.36	0	2022-08-25 00:00:00	SRINIVAS R - BANGALORE URBAN(M/S R.S.PRODUCTIONS)	Advertisement	0	0	DIS/1/42/2022-BAN		110	0	N	Srinivas R	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634819	61	FLYING MONSTERS	2022	120	6	DIS/1/2361/2022-MUM	39.2	0	2022-08-25 00:00:00	D.G.B. SOLUTIONS - THANE	Documentary	0	0	DIS/1/2361/2022-MUM		110	0	N	Manjit Tara Bhambra	0	39.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634820	70	NEELA RAATHRI	2022	121	5	DIL/2/58/2022-THI	93.52	0	2022-08-25 00:00:00	JOBY MATHEW(W J PRODUCTIONS, KOCHI)	Other	0	0	DIL/2/58/2022-THI		109	0	Y	Joby Mathew	0	93.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634821	397	NEELA RAATHRI (TRAILER)	2022	121	5	DIS/2/54/2022-THI	1.4	0	2022-08-25 00:00:00	JOBY MATHEW (W J PRODUCTIONS, KOCHI)	Trailer	0	0	DIS/2/54/2022-THI		110	0	N	Joby Mathew	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634822	44	TRAILER F4-SHAZAM FURY OF THE GODS	2022	120	6	DFS/1/70/2022-MUM	1.03	0	2022-08-25 00:00:00	WARNER BROS	Trailer	0	0	DFS/1/70/2022-MUM		110	0	N	CLIVE DSOUZA	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634823	64	MOHABBAT RANG LAYEGI	2022	121	6	DIL/2/319/2022-MUM	138.18	0	2022-08-25 00:00:00	NISHU ENTERTAINMENT - MUMBAI	Social	0	0	DIL/2/319/2022-MUM		109	0	Y	Bijoy Kumar Sinha	0	138.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634824	286	NATCHATHIRAM  NAGARGIRADHU	2022	122	3	DIL/3/16/2022-Che	170.39	0	2022-08-25 00:00:00	MANOJ LEONEL JAHSON - (YAAZHI FILMS), KANCHIPURAM	Social	0	0	DIL/3/16/2022-Che		109	0	Y	Manoj Leonel Jahson	0	173.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634825	148	VETOR BARIR KATHA	2022	121	2	DIS/2/23/2022-KOL	26.4	0	2022-08-25 00:00:00	SALIL BOSE - KOLKATA	Other	0	0	DIS/2/23/2022-KOL		110	0	N	Salil Bose	0	26.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634826	58	THUDIKKUM KARANGAL	2022	121	3	DIL/2/135/2022-Che	140.31	0	2022-08-25 00:00:00	VELUDOSS BALU - (ODIYAN TALKIES), CHENNAI	Other	0	0	DIL/2/135/2022-Che		109	0	Y	Veludoss Balu	0	140.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634827	148	CITY OF JACKALS	2022	121	2	DIL/2/29/2022-KOL	117.54	0	2022-08-25 00:00:00	M/S. MUVI TUVI MEDIA PVT. LTD.	Other	0	0	DIL/2/29/2022-KOL		109	0	N	Sujit Dutta	0	117.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634828	61	DAC-DOCTORS AESTHETICS CENTRE	2022	121	5	DIS/2/53/2022-THI	1.03	0	2022-08-25 00:00:00	MARY GEORGE (DOCTORS AESTHETICS CENTRE,ERNAKULAM)	Advertisement	0	0	DIS/2/53/2022-THI		110	0	N	Mary George	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634829	276	VARAAL	2022	121	5	DIL/2/57/2022-THI	120.02	0	2022-08-25 00:00:00	P A Sebastian (TIME ADS ENTERTAINMENT, ERNAKULAM)	Other	0	0	DIL/2/57/2022-THI		109	0	N	P A Sebastian	0	120.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634830	293	PALA – A SOURCE OF ODISHA’S CULTURAL IDENTITY 	2022	120	6	VIS/1/1594/2022-MUM	69.48	0	2022-08-25 00:00:00	FILMS DIVISION - MUMBAI	Documentary	0	0	VIS/1/1594/2022-MUM	106	110	0	N	PRAKASH BODAS	0	69.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634831	44	SONG: “SAJAUNGA LUTKAR BHI” (SHAAN, NEETI MOHAN)	2022	121	6	VIS/2/750/2022-MUM	3.17	0	2022-08-25 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/2/750/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634832	54	PROMO NO: 03 (TRAILER CUTDOWN) OF FILM: MOH""	2022	121	6	VIS/2/749/2022-MUM	0.3	0	2022-08-25 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Promos	0	0	VIS/2/749/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634833	49	JOS ALUKKAS PERFECT MOMENT SHUBHA MANGALYAM\t-1	2022	120	6	DIS/1/2360/2022-MUM	1	0	2022-08-25 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2360/2022-MUM		110	0	N	Hemant Bhasin	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634834	59	 INDIS	2022	120	6	DIS/1/2359/2022-MUM	0.33	0	2022-08-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2359/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634835	59	PROMO NO 03: BRAHMASTRA - DEVA DEVA FREEPLAY	2022	121	6	VIS/2/748/2022-MUM	3.12	0	2022-08-25 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/2/748/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634836	59	JAMES AND ALICE	2022	120	3	VIL/1/79/2022-Che	166.25	0	2022-08-25 00:00:00	SAJIKUMAR SAHADEVAN NAIR, M/S DHARMIK MEDIA AND ADVERTISING LTD. (DHARMIK FILMS), KOCHI	Social	0	0	VIL/1/79/2022-Che	106	109	0	Y	Nukala Ajay Kumar	0	166.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634837	59	CAPTAIN (VIDEO TRAILER)	2022	121	3	VIS/2/242/2022-Che	2.31	0	2022-08-25 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Trailer	0	0	VIS/2/242/2022-Che	106	110	0	N	Swaroop Reddy Madhusudhanareddy	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634838	42	TRAILER OF KOLKATA CHALANTIKA 	2022	120	2	DIS/1/82/2022-KOL	1	0	2022-08-25 00:00:00	M/s. BABA BHOOTHNATH ENTERTAINMENT	Trailer	0	0	DIS/1/82/2022-KOL		110	0	N	Satadru Chakrabarty	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634839	58	MALABAR GOLD AND DIAMONDS JEWELLERY SHOW	2022	120	3	DIS/1/648/2022-Che	0.33	0	2022-08-25 00:00:00	SURESH RAJENDRANAIDU - (ADD MEDIA), CHENNAI	Advertisement	0	0	DIS/1/648/2022-Che		110	0	N	Suresh Rajendranaidu	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634841	49	BHEEMLA NAYAK	2022	121	8	VIL/2/96/2022-HYD	145	0	2022-08-25 00:00:00	SURYADEVARA NAGA VAMSI - HYDERABAD(SITHARA ENTERTAINMENTS)	Other	0	0	VIL/2/96/2022-HYD	106	109	0	N	Suryadevara Naga Vamsi	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634842	299	LAGHU CHITRA MALIKA-123	2022	120	8	DIS/1/246/2022-HYD	3.13	0	2022-08-25 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/246/2022-HYD		110	0	N	Managing Director	0	3.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634843	283	ANUKONI PRAYANAM""	2022	120	8	DIL/1/26/2022-HYD	120.55	0	2022-08-25 00:00:00	DEVANGAYERRA JAGAN MOHAN - ANANTAPUR(APPLE CREATIONS)	Other	0	0	DIL/1/26/2022-HYD		109	0	N	Devangayerra Jagan Mohan	0	120.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634844	59	GRT JEWELLERS - WEDDING AND CELEBRATIONS COLLECTION	2022	120	6	DIS/1/2358/2022-MUM	1.03	0	2022-08-24 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2358/2022-MUM		110	0	N	Manjit Tara Bhambra	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634845	84	GOLDMEDAL AIR SWITCHES	2022	120	6	DIS/1/2357/2022-MUM	0.23	0	2022-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2357/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634846	84	GOLDMEDAL HOME AUTOMATION	2022	120	6	DIS/1/2356/2022-MUM	0.13	0	2022-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2356/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634847	61	ONEPLUS       	2022	120	6	DIS/1/2355/2022-MUM	1.43	0	2022-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2355/2022-MUM		110	0	N	Ravi Bansi Kamble	0	1.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634848	44	 JUDAA HOKE BHI	2022	121	6	VIL/2/389/2022-MUM	118.34	0	2022-08-24 00:00:00	LONERANGER PRODUCTIONS PRIVATE LIMITED - MUMBAI 	Horror	0	0	VIL/2/389/2022-MUM	106	109	0	Y	Vikram Bhatt	0	118.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634849	44	PROMO NO: 33 | CUTTPUTLLI | SONG - RABBA FREEPLAY 	2022	121	6	VIS/2/747/2022-MUM	3.05	0	2022-08-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/747/2022-MUM	106	110	0	N	Vashu Bhagnani	0	3.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634850	303	 MAIN HANV ROMEO GAWAI KE" "	2022	121	6	DIL/2/318/2022-MUM	146.55	0	2022-08-24 00:00:00	M/S MATA PARMESWARI FILMS - BALOD	Other	0	0	DIL/2/318/2022-MUM		109	0	Y	Lakhan Lal Dewangan	0	146.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634851	44	IPC 376	2022	121	6	VIL/2/388/2022-MUM	126.23	0	2022-08-24 00:00:00	M/S POWER KING STUDIO - CHENNAI	Social	0	0	VIL/2/388/2022-MUM	106	109	0	N	Adesh Kumar Sharma	0	126.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634852	266	UNDIR MAMA KI JAI	2022	121	6	VIL/2/387/2022-MUM	120.36	0	2022-08-24 00:00:00	MARELLA NARASIMHA RAO  VADDEMPUDI SRINIVASA RAO (M/S NAA FRIENDS ART MOVIES)	Comedy/Satire	0	0	VIL/2/387/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	120.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634853	64	GOOSEBUMPS 2 HAUNTED HALLOWEEN	2022	121	6	VFL/2/285/2022-MUM	91.1	0	2022-08-24 00:00:00	NEAL H. MORITZ, DEBORAH FORTE, SONY PICTURES USA	Comedy/Satire	0	0	VFL/2/285/2022-MUM	106	109	0	N	Kavitha Prasanna	0	91.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634854	49	UNCHARTED  	2022	121	6	VFL/2/284/2022-MUM	117.55	0	2022-08-24 00:00:00	 AVI ARAD, ARI ARAD, SONY PICTURES U.S.A	Action/Thriller	0	0	VFL/2/284/2022-MUM	106	109	0	N	Kavitha Prasanna	0	117.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634855	294	THE HITCHHIKERS GUIDE TO THE GALAXY	2022	120	6	VFL/1/56/2022-MUM	109	0	2022-08-24 00:00:00	GARY BARBER, ROGER BIRNBAUM, JONATHAN GLICKMAN, NICK GOLDSMITH, JAY ROACH	Other	0	0	VFL/1/56/2022-MUM	106	109	0	N	Subhash Suresh	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634856	44	DRAGON BALL SUPER SUPER HERO 	2022	121	6	DFL/2/54/2022-MUM	102.16	0	2022-08-24 00:00:00	NORIHIRO HAYASHIDA,SONY PICTURES USA	Fantasy/Adventure	0	0	DFL/2/54/2022-MUM		109	0	N	Tirthraj Tiwari	0	102.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634857	45	BALEY PANDIYA	2022	120	3	VIL/1/78/2022-Che	142.5	0	2022-08-24 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD., CHENNAI	Other	0	0	VIL/1/78/2022-Che	106	109	0	Y	Ramakrishna Veerapaneni	0	142.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634858	286	DEIVAMACHAN	2022	120	3	DIL/1/42/2022-Che	130.43	0	2022-08-24 00:00:00	UDAYAKUMAR VEERARAGHAVAN - (UDAY PRODUCTIONS), KANCHIPURAM	Social	0	0	DIL/1/42/2022-Che		109	0	Y	Udayakumar Veeraraghavan	0	131.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634859	44	BROTHERHOOD (DUBBED) 	2022	121	7	VFL/2/13/2022-DEL	75.1	0	2022-08-24 00:00:00	ROSLYN PRODUCTIONS LLC /  CHRIS POLLAK, 	Action/Thriller	0	0	VFL/2/13/2022-DEL	106	109	0	N	Lal Bahadur Bhatia	0	75.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634860	44	SONG:-“BAARISH” (STEBIN)	2022	121	6	VIS/2/746/2022-MUM	4.1	0	2022-08-24 00:00:00	M/S. HONEY ENTERTAINMENT - THANE	Song	0	0	VIS/2/746/2022-MUM	106	110	0	N	Raj Kumar Dewett	0	4.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634861	44	COME ON YAAR	2022	122	6	DIL/3/38/2022-MUM	125.34	0	2022-08-24 00:00:00	IMAGE ART CREATIONS - LUCKNOW	Social	0	0	DIL/3/38/2022-MUM		109	0	Y	Rajeshwar Pandey	0	127.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634862	49	 TARAK 	2022	121	4	VIL/2/46/2022-BAN	145.16	0	2022-08-24 00:00:00	K S DUSHYANTH - BANGALORE (M/S SREE CHOWDESHWARI CINE CREATIONS)	Comedy/Satire	0	0	VIL/2/46/2022-BAN	106	109	0	N	Saritha Vinod	0	145.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634863	64	RAKHIHA LAAJ HAMAR 	2022	121	6	DIL/2/317/2022-MUM	146.4	0	2022-08-24 00:00:00	NBS ARTS AND MOVIES - THANE	Social	0	0	DIL/2/317/2022-MUM		109	0	Y	Bhupendrapratap Hridaypal Singh	0	146.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634864	396	QAAZI HOUSE 	2022	120	6	DIL/1/100/2022-MUM	124.57	0	2022-08-24 00:00:00	AVISION PRODUCTION - MUMBAI 	Social	0	0	DIL/1/100/2022-MUM		109	0	Y	Narayan Chauhan	0	124.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634865	282	JAYAKRISHHNA	2022	121	4	VIL/2/45/2022-BAN	110.53	0	2022-08-24 00:00:00	ANANDA K - BANGALORE RURAL (OM FILM PODUCTIONS)	Crime	0	0	VIL/2/45/2022-BAN	106	109	0	Y	Ananda K	0	110.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634866	286	AMAVASAI PAYYA	2022	122	4	DIL/3/26/2022-BAN	118.55	0	2022-08-24 00:00:00	K C SHIVANANDA - MYSORE (INDIAN ENTERPRISES)	Social	0	0	DIL/3/26/2022-BAN		109	0	N	K C Shivananda	0	118.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634867	54	PROMO NO: 02 (TRAILER CUTDOWN) OF FILM: MOH""	2022	121	6	VIS/2/745/2022-MUM	1	0	2022-08-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/745/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634868	54	 PROMO NO: 01 (TRAILER CLEAN) OF FILM: MOH""	2022	121	6	VIS/2/744/2022-MUM	3.03	0	2022-08-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/744/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634869	44	SONG : TU SANG MERE	2022	120	6	VIS/1/1593/2022-MUM	3.51	0	2022-08-24 00:00:00	VIDEO PALACE - MUMBAI	Song	0	0	VIS/1/1593/2022-MUM	106	110	0	N	Nanik Thanwardas Jaisinghani	0	3.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634870	49	MADRAS PATTANAM	2022	120	3	VIL/1/77/2022-Che	168.17	0	2022-08-24 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD., CHENNAI	Other	0	0	VIL/1/77/2022-Che	106	109	0	N	Ramakrishna Veerapaneni	0	168.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634871	276	PALTHU JANWAR	2022	120	5	DIL/1/54/2022-THI	117.22	0	2022-08-24 00:00:00	BHAVANA STUDIOS, ERNAKULAM	Other	0	0	DIL/1/54/2022-THI		109	0	Y	Syam Pushkaran	0	117.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634872	276	CIRCLE	2022	121	3	VIL/2/78/2022-Che	118.45	0	2022-08-24 00:00:00	PRABHU SUNDAKKAMPALAYAM RAMASAMY - (DREAM WARRIOR PICTURES), CHENNAI	Other	0	0	VIL/2/78/2022-Che	106	109	0	N	Prabhu Sundakkampalayam Ramasamy	0	118.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634873	283	MAHAMANISHI	2022	120	3	DIL/1/41/2022-Che	122.3	0	2022-08-24 00:00:00	YUVANSHANKARRAJA ILAYARAJA - (YSR FILMS PVT .LTD), CHENNAI	Other	0	0	DIL/1/41/2022-Che		109	0	N	Yuvanshankarraja Ilayaraja	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634874	54	SONG:-“LADDU BARFI” OF FILM:-“BATCH 2013”	2022	120	6	VIS/1/1592/2022-MUM	3.11	0	2022-08-24 00:00:00	M/S. HARDEEP GREWAL PRODUCTIONS - THANE	Song	0	0	VIS/1/1592/2022-MUM	106	110	0	N	Hardeep Singh Grewal	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634875	58	KRISHNA THE SILK STORE “33SEC” 	2022	120	3	DIS/1/646/2022-Che	0.33	0	2022-08-24 00:00:00	HARI PRASANTH - (HI TIME FLIICKS), COIMBATORE	Advertisement	0	0	DIS/1/646/2022-Che		110	0	N	Hari Prasanth	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634876	271	TALES FROM THE HOOD 3	2022	121	6	VFL/2/283/2022-MUM	89.54	0	2022-08-24 00:00:00	GRIFF FURST, UNIVERSAL STUDIOS	Other	0	0	VFL/2/283/2022-MUM	106	109	0	N	Sajith Pillai	0	89.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634877	58	NTM VINAYAGAR CHATURTHI	2022	120	3	DIS/1/645/2022-Che	0.3	0	2022-08-24 00:00:00	HARAN PRITHIVIRAJ - (HASH MEDIA SOLUTIONS), TIRUCHIRAPPALLI	Advertisement	0	0	DIS/1/645/2022-Che		110	0	N	Haran Prithiviraj	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634878	58	NAC JEWELLERS (QUICK GOLD PLAN)	2022	120	3	DIS/1/644/2022-Che	0.23	0	2022-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/644/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634879	61	WELCOME TO SUDDEN DEATH	2022	121	6	VFL/2/282/2022-MUM	76.12	0	2022-08-24 00:00:00	GRIFF FURST, UNIVERSAL STUDIOS	Other	0	0	VFL/2/282/2022-MUM	106	109	0	N	Sajith Pillai	0	76.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634880	43	TEASER OF FILM - MADHAV 	2022	121	6	DIS/2/544/2022-MUM	0.31	0	2022-08-24 00:00:00	JACE PRODUCTION - AHMADABAD	Teaser	0	0	DIS/2/544/2022-MUM		110	0	N	Hetalbhai Thakkar	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634881	282	VISHNU PRIYA	2022	121	4	DIL/2/104/2022-BAN	131.43	0	2022-08-24 00:00:00	K MANJU - BANGALORE URBAN (K MANJU CINEMAAS)	Social	0	0	DIL/2/104/2022-BAN		109	0	Y	K Manju	0	131.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634882	64	TUMSE ACHA KAUN HAI	2022	121	6	DIL/2/316/2022-MUM	135.13	0	2022-08-24 00:00:00	FACE FILMS INDIA PVT. LTD. - MUMBAI	Social	0	0	DIL/2/316/2022-MUM		109	0	N	Sumit Kumar Sinha	0	135.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634883	43	MANE LAGI RE LAGAN TARA PREM NI EK PREMKATHA 	2022	121	6	DIL/2/315/2022-MUM	132.47	0	2022-08-24 00:00:00	REEVA FILMS LLP - MUMBAI (SUBURBAN) *	Social	0	0	DIL/2/315/2022-MUM		109	0	N	Pankajbhai Jayantibhai Dodia	0	132.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634884	64	SHIKARI	2022	121	6	DIL/2/314/2022-MUM	138.2	0	2022-08-24 00:00:00	ANITA CINE ENTERTAINMENT - THANE	Action/Thriller	0	0	DIL/2/314/2022-MUM		109	0	N	Manoj S Tomar	0	138.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634885	44	SONG : HUM BEFIKAR	2022	121	6	VIS/2/743/2022-MUM	3.24	0	2022-08-24 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/743/2022-MUM	106	110	0	N	Sachin Jagushte	0	3.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634886	54	SONG:-“SAB KUCHH” OF FILM:-“MOH”	2022	120	6	VIS/1/1591/2022-MUM	4.09	0	2022-08-24 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Song	0	0	VIS/1/1591/2022-MUM	106	110	0	N	Ankit Vijan	0	4.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634887	54	PROMO NO: 04 (TRAILER CUTDOWN) OF FILM: MOH""	2022	121	6	VIS/2/742/2022-MUM	0.15	0	2022-08-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/2/742/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634888	44	PROMO NO. 1 TO 5 OF SONG:  EK TARFA ""	2022	120	6	VIS/1/1590/2022-MUM	5.08	0	2022-08-24 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1590/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634889	84	GOLDMEDAL WAVE SWITCH	2022	120	6	DIS/1/2354/2022-MUM	0.13	0	2022-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2354/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634890	44	TEENAGER BRA	2022	120	6	DIS/1/2353/2022-MUM	0.33	0	2022-08-24 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2353/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634891	276	SREE DHANYA CATERING SERVICE	2022	120	5	DIL/1/53/2022-THI	97.55	0	2022-08-24 00:00:00	JOMON JACOB (MANKIND CINEMAS,THIRUVANANTHAPURAM) 	Other	0	0	DIL/1/53/2022-THI		109	0	N	Jomon Jacob	0	97.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634892	276	ORMMAKALIL	2022	120	5	DIL/1/52/2022-THI	96.13	0	2022-08-24 00:00:00	M VISHWAPRATAP (PREMIER CINEMAS, KANNIYAKUMARI)	Other	0	0	DIL/1/52/2022-THI		109	0	N	Vishwa Pratap M	0	96.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634893	58	F3 (FUN AND FRUSTRATION)	2022	120	8	VIL/1/33/2022-HYD	148	0	2022-08-24 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/33/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634894	58	TRAILER OFARTHAM""	2022	121	8	DIS/2/117/2022-HYD	2.42	0	2022-08-24 00:00:00	V SRINIVASA RAO - HYDERABAD(MINERVA PIKTURES)	Trailer	0	0	DIS/2/117/2022-HYD		110	0	N	V Srinivasa Rao	0	2.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634895	59	TEASER OF BALAKRISHNA""	2022	120	8	DIS/1/245/2022-HYD	0.33	0	2022-08-24 00:00:00	KOMMINENI VENKATESWARA RAO - HYDERABAD(KANAKADURGA ARTS)	Teaser	0	0	DIS/1/245/2022-HYD		110	0	N	Kommineni Venkateswara Rao	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634896	283	DIE HARD FAN""	2022	121	8	DIL/2/177/2022-HYD	130.53	0	2022-08-24 00:00:00	B CHANDRAPRIYA SUBUDHI - HYDERABAD(SRIHAAN CINE CREATIONS)	Other	0	0	DIL/2/177/2022-HYD		109	0	Y	B Chandrapriya Subudhi	0	130.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634897	44	INGRID BRA	2022	120	6	DIS/1/2352/2022-MUM	0.33	0	2022-08-24 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2352/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634898	161	 TRAILER - MATTO KI SAIKIL	2022	121	6	DIS/2/543/2022-MUM	2.39	0	2022-08-24 00:00:00	SHIVDEVA FILMS - MUMBAI	Trailer	0	0	DIS/2/543/2022-MUM		110	0	N	Sudhirbhai Gopiraman Mishra	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634899	44	THEATRICAL TRAILER - CHUP	2022	122	6	DIS/3/14/2022-MUM	2.01	0	2022-08-24 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Trailer	0	0	DIS/3/14/2022-MUM		110	0	N	Rajagopalan Balakrishnan	0	2.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634900	161	MYSTERY A TRUTH	2022	120	2	DIL/1/76/2022-KOL	106.17	0	2022-08-24 00:00:00	M/S CHINMOYEE GANGOPADHYAY ENTERTAINMENT	Other	0	0	DIL/1/76/2022-KOL		109	0	N	Chinmoyee Gangopadhyay	0	106.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634901	44	GILUA	2022	120	2	DIL/1/75/2022-KOL	72.31	0	2022-08-24 00:00:00	M/S. JHARKHAND FILM AND THEATRE ACADEMY	Other	0	0	DIL/1/75/2022-KOL		109	0	N	Jyoti Sinha	0	72.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634902	44	HOUSE OF THE RISING SUN (DUBBED) 	2022	121	7	VFL/2/12/2022-DEL	81.01	0	2022-08-24 00:00:00	BERKSHIRE AXIS MEDIA / JOHN G CARBONE MARK SANDERS 	Action/Thriller	0	0	VFL/2/12/2022-DEL	106	109	0	N	Lal Bahadur Bhatia	0	81.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634903	42	MY DEAR SIR	2022	120	2	DIL/1/74/2022-KOL	109.57	0	2022-08-24 00:00:00	RAJENDRA DAS - KOLKATA	Social	0	0	DIL/1/74/2022-KOL		109	0	N	Rajendra Das	0	109.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634904	61	BACK FROM THE BRINK - SAVED FROM EXTINCTION	2022	120	6	DIS/1/2351/2022-MUM	39.25	0	2022-08-24 00:00:00	D.G.B. SOLUTIONS - THANE	Documentary	0	0	DIS/1/2351/2022-MUM		110	0	N	Manjit Tara Bhambra	0	39.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634905	61	EXTREME WEATHER 	2022	120	6	DIS/1/2350/2022-MUM	39.1	0	2022-08-24 00:00:00	D.G.B. SOLUTIONS - THANE	Documentary	0	0	DIS/1/2350/2022-MUM		110	0	N	Manjit Tara Bhambra	0	39.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634906	51	SONG  NO. : 01 ( GOMU ) OF ALBUM : GOMU	2022	121	6	VIS/2/741/2022-MUM	2.45	0	2022-08-24 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI (SUBURBAN) *	Song	0	0	VIS/2/741/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634907	51	SONG : NACHE GAURI NANDANA	2022	120	6	VIS/1/1589/2022-MUM	4.53	0	2022-08-24 00:00:00	PRAVIN THAKSEN BANDKAR - THANE	Song	0	0	VIS/1/1589/2022-MUM	106	110	0	N	Pravin Thaksen Bandkar	0	4.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634908	44	PROMO NO 15, 16 AND 17 OF FILM - MIDDLE CLASS LOVE / SONG - MANJHA	2022	120	6	VIS/1/1588/2022-MUM	1.14	0	2022-08-24 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Other	0	0	VIS/1/1588/2022-MUM	106	110	0	N	Anubhav P Sinha	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634909	44	PROMO NO. 1 TO 4 OF SONG:   THODI THODI ""	2022	120	6	VIS/1/1587/2022-MUM	4.31	0	2022-08-24 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1587/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634910	44	SONG I AM ONE NUMBER...OF THE FILM SABSE BADA BANDALBAAZ	2022	120	6	VIS/1/1586/2022-MUM	4.02	0	2022-08-24 00:00:00	A-ONE CINE CREATION - MUMBAI	Song	0	0	VIS/1/1586/2022-MUM	106	110	0	N	Balkrishan Srivastav	0	4.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634911	51	PORGI DANKA	2022	121	6	VIS/2/740/2022-MUM	3.55	0	2022-08-24 00:00:00	ROYAL SAMRUDDHI ASSOCIATES - PUNE	Song	0	0	VIS/2/740/2022-MUM	106	110	0	N	Vaishali Balasaheb Sawant	0	3.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634912	51	SONG:  SANG NA ""	2022	120	6	VIS/1/1585/2022-MUM	4.41	0	2022-08-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1585/2022-MUM	106	110	0	N	Bhushan Dua	0	4.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634913	54	SONG: “FANTASY” (FARMAAN SMG)	2022	120	6	VIS/1/1584/2022-MUM	2.55	0	2022-08-24 00:00:00	SAREGAMA INDIA LIMITED - MUMBAI	Song	0	0	VIS/1/1584/2022-MUM	106	110	0	N	Sanjay Kumar Chaurasia	0	2.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634914	44	PROMO MNO. 1 TO 4 OF SONG:  TERE BINA ""	2022	120	6	VIS/1/1583/2022-MUM	4.32	0	2022-08-24 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1583/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634915	156	SONG - BLISS	2022	120	6	VIS/1/1582/2022-MUM	4.15	0	2022-08-24 00:00:00	GULLY GANG ENTERTAINMENT - MUMBAI	Song	0	0	VIS/1/1582/2022-MUM	106	110	0	N	Vivian Fernandes	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634916	44	SONG PROMO NO 13 SONG – WHAT THE LUCK - FILM - JAHAAN CHAAR YAAR	2022	121	6	VIS/2/739/2022-MUM	2.39	0	2022-08-24 00:00:00	SOUNDRYA PRODUCTION - MUMBAI	Promos	0	0	VIS/2/739/2022-MUM	106	110	0	Y	Vinod Hajarilaa Bachchan	0	2.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634917	44	 TRAILER OF FILM – DHAAGE	2022	121	6	DIS/2/542/2022-MUM	2.16	0	2022-08-24 00:00:00	MADDY FILMS - MUMBAI	Trailer	0	0	DIS/2/542/2022-MUM		110	0	N	Sarita Sirohi	0	2.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634918	380	NUDE BOWLS BY MALAIKA ARORA	2022	121	6	DIS/2/541/2022-MUM	0.18	0	2022-08-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/2/541/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634919	44	BAN GAYO KAAM RE - SONG PROMO - 06 TO 10, FILM - BAL NAREN	2022	120	6	DIS/1/2349/2022-MUM	3.11	0	2022-08-24 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/2349/2022-MUM		110	0	N	Deepak Mukut	0	3.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634920	51	PROMO NO.1 OF FILM MANN KASTURI RE	2022	120	6	DIS/1/2348/2022-MUM	0.3	0	2022-08-24 00:00:00	MUMBAI MOVIE STUDIOS PVT LTD - MUMBAI	Promos	0	0	DIS/1/2348/2022-MUM		110	0	N	Nitin Murlidhar Keni	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634921	44	RAM JI AAYEINGE - SONG PROMO - 01 TO 05, FILM - BAL NAREN	2022	120	6	DIS/1/2347/2022-MUM	3.16	0	2022-08-24 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/2347/2022-MUM		110	0	N	Deepak Mukut	0	3.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634922	285	FIMA - CARLO FRATTINI 	2022	120	6	DIS/1/2346/2022-MUM	0.33	0	2022-08-24 00:00:00	VR MEDIA - MUMBAI	Advertisement	0	0	DIS/1/2346/2022-MUM		110	0	N	Ravindra Manohar Mude	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634923	59	ADVT OF  DR.ANJIREDDY HOSPITALS ""	2022	120	6	DIS/1/2345/2022-MUM	1.09	0	2022-08-24 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/2345/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634924	283	THUMS UP CHARGED 	2022	120	6	DIS/1/2344/2022-MUM	0.33	0	2022-08-24 00:00:00	HARIOM ENTERTAINMENTS - MUMBAI	Advertisement	0	0	DIS/1/2344/2022-MUM		110	0	N	Ravindra Kumar Jaiswar	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634925	44	AURELIA TCNS CLOTHING	2022	120	6	DIS/1/2343/2022-MUM	0.23	0	2022-08-24 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2343/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634926	161	TEASER OF FILM - ISHQ PASHMINA	2022	120	6	DIS/1/2342/2022-MUM	0.48	0	2022-08-24 00:00:00	KRISHNA SHANTI PRODUCTION - MUMBAI	Teaser	0	0	DIS/1/2342/2022-MUM		110	0	N	Surya Mishra	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634927	59	ADVT OF   CHENNAI SHOPPING MALL ""	2022	120	6	DIS/1/2341/2022-MUM	1.07	0	2022-08-24 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/2341/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	1.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634928	61	INDIS	2022	120	6	DIS/1/2340/2022-MUM	0.33	0	2022-08-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2340/2022-MUM		110	0	N	PRASAD PATIL	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634929	61	RAMADA - ALLEPPEY	2022	120	6	DIS/1/2339/2022-MUM	0.2	0	2022-08-24 00:00:00	SMW ADS PRIVATE LIMITED - VALSAD	Advertisement	0	0	DIS/1/2339/2022-MUM		110	0	N	Bharat Shah	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634930	61	GOGO LAND ADVENTURE ISLAND RESORTS	2022	120	6	DIS/1/2338/2022-MUM	0.33	0	2022-08-24 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2338/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634931	45	JOS ALUKKAS PERFECT MOMENT SHUBHA MANGALYAM\t-2	2022	120	6	DIS/1/2337/2022-MUM	1	0	2022-08-24 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2337/2022-MUM		110	0	N	Hemant Bhasin	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634932	61	ADVT OF GIRIDHARI HOMES""	2022	120	6	DIS/1/2336/2022-MUM	0.31	0	2022-08-24 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/2336/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634933	54	TRAILER NO.1 OF FILM:-“MOH”	2022	121	6	DIS/2/540/2022-MUM	1.3	0	2022-08-24 00:00:00	M/S. SHRI NAROTAM JI STUDIOS - MUMBAI	Trailer	0	0	DIS/2/540/2022-MUM		110	0	N	Ankit Vijan	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634934	44	BEDHADAK - SONG PROMO - 11 TO 15, FILM - BAL NAREN	2022	120	6	DIS/1/2335/2022-MUM	3.39	0	2022-08-24 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Promos	0	0	DIS/1/2335/2022-MUM		110	0	N	Deepak Mukut	0	3.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634935	84	EASSY SERVE - VEHICLES - HOME AND PLUMBING SERVICES	2022	120	6	DIS/1/2334/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2334/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634936	49	BHIMA JEWELLERS .	2022	120	6	DIS/1/2333/2022-MUM	1.02	0	2022-08-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2333/2022-MUM		110	0	N	Omkar Sarnobat	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634937	49	MUTTATHANGADI SUPERMARKET	2022	120	6	DIS/1/2332/2022-MUM	0.37	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2332/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634938	84	EASSY SERVE - PACKERS AND MOVERS - PHONE REPAIR AND SALON SERVICES	2022	120	6	DIS/1/2331/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2331/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634939	84	EASSY SERVE - VEHICLES - APPLIANCES AND HOME SERVICES	2022	120	6	DIS/1/2330/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2330/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634940	84	EASSY SERVE - VEHICLES - MEDICAL AND WARRANTY SERVICES	2022	120	6	DIS/1/2329/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2329/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634941	49	GEO PURE WATER PURIFIERS	2022	120	6	DIS/1/2328/2022-MUM	0.4	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2328/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634942	84	EASSY SERVE - VEHICLES - HOME AND SALON SERVICES	2022	120	6	DIS/1/2327/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2327/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634943	59	LAKME ACADEMY - TEL	2022	120	6	DIS/1/2326/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2326/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634944	45	LAKME ACADEMY - KAN	2022	120	6	DIS/1/2325/2022-MUM	0.3	0	2022-08-24 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2325/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634945	61	LUNG CANCER AWARENESS DR. P VIJAY REDDY	2022	120	6	DIS/1/2324/2022-MUM	1.39	0	2022-08-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2324/2022-MUM		110	0	N	Omkar Sarnobat	0	1.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634946	54	PROMO NO 1 AND 2 PUNJABISHAADI.COM" OF FILM YAAR MERA TITLIAAN WARGA"	2022	120	6	DIS/1/2323/2022-MUM	0.36	0	2022-08-24 00:00:00	MATCHBOX MEDIA PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/2323/2022-MUM		110	0	N	Dipesh Negi	0	0.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634947	61	LUNG CANCER AWARENESS DR. BHARAT VASWANI	2022	120	6	DIS/1/2322/2022-MUM	1.01	0	2022-08-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2322/2022-MUM		110	0	N	Omkar Sarnobat	0	1.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634948	51	TRAILER OF FILM AAMHI BUTTERFLY	2022	121	6	DIS/2/539/2022-MUM	1.17	0	2022-08-24 00:00:00	M/S. RAJ CREATION MEDIA - NAGPUR	Trailer	0	0	DIS/2/539/2022-MUM		110	0	N	Rajesh Choukhinathji Rangari	0	1.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634949	59	COBRA (VIDEO TEASER)	2022	121	3	VIS/2/241/2022-Che	1.49	0	2022-08-24 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Teaser	0	0	VIS/2/241/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634950	44	TRAILER F1 - SHAZAM FURY OF THE GODS	2022	121	6	DFS/2/148/2022-MUM	2.27	0	2022-08-24 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/148/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634951	58	PONNIYIN  SELVAN – PART - 1 – CHOLA CHOLA -  LYRICAL VIDEO SONG 	2022	120	3	VIS/1/357/2022-Che	3.45	0	2022-08-24 00:00:00	MANI RATNAM - (M/S MADRAS TALKIES), CHENNAI	Other	0	0	VIS/1/357/2022-Che	106	110	0	N	Mani Ratnam	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634952	59	PISACHI II -  GUNDALONAE" VIDEO PROMO SONG"	2022	120	3	VIS/1/356/2022-Che	4.43	0	2022-08-24 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	VIS/1/356/2022-Che	106	110	0	N	Muruganantham Thangappa	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634953	58	PISASU II - NENJAI KELU" VIDEO PROMO SONG"	2022	120	3	VIS/1/355/2022-Che	4.43	0	2022-08-24 00:00:00	MURUGANANTHAM THANGAPPA - (ROCKFORT ENTERTAINMENT LLP), CHENNAI	Other	0	0	VIS/1/355/2022-Che	106	110	0	N	Muruganantham Thangappa	0	4.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634954	59	CAPTAIN (THEATRICAL TRAILER)	2022	121	3	DIS/2/103/2022-Che	2.31	0	2022-08-24 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Trailer	0	0	DIS/2/103/2022-Che		110	0	N	Swaroop Reddy Madhusudhanareddy	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634955	59	NAC JEWELLERS (QUICK GOLD PLAN)	2022	120	3	DIS/1/643/2022-Che	0.23	0	2022-08-24 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/643/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634956	49	MANJU SILKS AND SAREES	2022	120	3	DIS/1/642/2022-Che	0.43	0	2022-08-24 00:00:00	RAFI ID ISSAC - (ID@RAFI), CHENNAI	Advertisement	0	0	DIS/1/642/2022-Che		110	0	N	RAFI ID ISSAC	0	0.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634957	45	FIPOLA - ONLINE DELIVERY	2022	120	3	DIS/1/641/2022-Che	0.23	0	2022-08-24 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/641/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634958	45	FIPOLA - SUPER CLEAN  HYGIENIC STORE 	2022	120	3	DIS/1/640/2022-Che	0.23	0	2022-08-24 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/640/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634959	45	FIPOLA - FRESHLY CUT AFTER YOU ORDER	2022	120	3	DIS/1/639/2022-Che	0.23	0	2022-08-24 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/639/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634960	45	FIPOLA - MARINADES	2022	120	3	DIS/1/638/2022-Che	0.23	0	2022-08-24 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/638/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634961	58	COBRA (PROMO 1 TO 5)	2022	120	3	VIS/1/354/2022-Che	1.55	0	2022-08-24 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/1/354/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634962	59	COBRA (PROMO 1 TO 4)	2022	121	3	VIS/2/240/2022-Che	1.22	0	2022-08-24 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Promos	0	0	VIS/2/240/2022-Che	106	110	0	N	Lalit Kumar Sambandam	0	1.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634963	59	COBRA (THEATRICAL TEASER)	2022	121	3	DIS/2/102/2022-Che	1.49	0	2022-08-24 00:00:00	LALIT KUMAR SAMBANDAM - (SEVEN SCREEN STUDIO), CHENNAI	Teaser	0	0	DIS/2/102/2022-Che		110	0	N	Lalit Kumar Sambandam	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634964	303	MAYA HOGE RE""	2022	121	6	DIL/2/313/2022-MUM	153.51	0	2022-08-23 00:00:00	PVB FILMS PRODUCTION HOUSE - DURG	Other	0	0	DIL/2/313/2022-MUM		109	0	N	Chandrashekhar Yashwant Chauhan	0	153.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634965	303	DULHAN PIYA KI""	2022	121	6	DIL/2/312/2022-MUM	151.03	0	2022-08-23 00:00:00	M/S MARK FILMS CG - DURG	Other	0	0	DIL/2/312/2022-MUM		109	0	N	Mohan Kumar Agrawal	0	151.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634966	44	MISSION 118	2022	121	6	VIL/2/386/2022-MUM	120.38	0	2022-08-23 00:00:00	EAST COAST PRODUCTIONS - RANGAREDDI	Action/Thriller	0	0	VIL/2/386/2022-MUM	106	109	0	N	Riwaz Ramesh Duggal	0	120.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634967	164	PROMO NO 1,2 OF DRAGON BALL SUPER SUPER HERO	2022	121	6	VFS/2/77/2022-MUM	1.03	0	2022-08-23 00:00:00	NORIHIRO HAYASHIDA,SONY PICTURES USA	Promos	0	0	VFS/2/77/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634968	44	TVC - SARVOTTAM.	2022	120	6	DIS/1/2321/2022-MUM	1.05	0	2022-08-23 00:00:00	GAUTAM CHANDERKUMAR AILAWADI - MUMBAI	Advertisement	0	0	DIS/1/2321/2022-MUM		110	0	N	Gautam Chanderkumar Ailawadi	0	1.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634969	271	DOWN TOWN SCHOOL 	2022	120	6	DIS/1/2320/2022-MUM	0.18	0	2022-08-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2320/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634970	44	TEASER OF FILM CHUP""	2022	121	6	DIS/2/538/2022-MUM	0.38	0	2022-08-23 00:00:00	HOPE PRODUCTIONS PVT LTD - MUMBAI	Teaser	0	0	DIS/2/538/2022-MUM		110	0	N	Rajagopalan Balakrishnan	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634971	49	KGP  JEWELLERS	2022	120	6	DIS/1/2319/2022-MUM	0.3	0	2022-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2319/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634972	61	LAKME ACADEMY - ENG	2022	120	6	DIS/1/2318/2022-MUM	0.3	0	2022-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2318/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634973	49	ADVT OF BISON PANEL ""	2022	120	6	DIS/1/2317/2022-MUM	0.32	0	2022-08-23 00:00:00	NAVIN ANJAIAH KAMMAMPATI - MUMBAI	Advertisement	0	0	DIS/1/2317/2022-MUM		110	0	N	Navin Anjaiah Kammampati	0	0.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634974	59	TRAILER F1 - SHAZAM FURY OF THE GODS 	2022	121	6	DFS/2/147/2022-MUM	2.27	0	2022-08-23 00:00:00	WARNER BROS	Trailer	0	0	DFS/2/147/2022-MUM		110	0	N	CLIVE DSOUZA	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634975	44	DIALOGUE PROMO - 24 TO 27, FILM - BAL NAREN	2022	120	6	DIS/1/2316/2022-MUM	1.27	0	2022-08-23 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI 	Promos	0	0	DIS/1/2316/2022-MUM		110	0	N	Deepak Mukut	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634976	44	ARVIND FASHION - DURGA POOJA	2022	120	6	DIS/1/2315/2022-MUM	0.25	0	2022-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2315/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634977	44	ARVIND FASHION - DUSSEHRA	2022	120	6	DIS/1/2314/2022-MUM	0.25	0	2022-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2314/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634978	271	CITIZEN WATCHES KOLKATA	2022	120	6	DIS/1/2313/2022-MUM	0.23	0	2022-08-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2313/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634979	285	 LIFESTYLE	2022	120	6	DIS/1/2312/2022-MUM	0.18	0	2022-08-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD - MUMBAI	Advertisement	0	0	DIS/1/2312/2022-MUM		110	0	N	PRASAD PATIL	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634980	44	ARVIND FASHION - DIWALI	2022	120	6	DIS/1/2311/2022-MUM	0.25	0	2022-08-23 00:00:00	SPARTAN CINEMATICS PRIVATE LIMITED  - MUMBAI	Advertisement	0	0	DIS/1/2311/2022-MUM		110	0	N	Nisarg Bharatkumar Shah	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634981	271	CITIZEN WATCHES BANGALORE	2022	120	6	DIS/1/2310/2022-MUM	0.23	0	2022-08-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2310/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634982	49	CHANDYS LOCK AND HARDWARES	2022	120	6	DIS/1/2309/2022-MUM	0.33	0	2022-08-23 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2309/2022-MUM		110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634983	320	KAZIRANGA UNIVERSITY 	2022	120	6	DIS/1/2308/2022-MUM	0.23	0	2022-08-23 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/2308/2022-MUM		110	0	N	RAMESH MOOLCHAND CHACHLANI	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634984	44	PROMO NO. 1 TO M4 OF SONG :  IK VAARI HAA KEHDE ""	2022	120	6	VIS/1/1581/2022-MUM	3.54	0	2022-08-23 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1581/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	3.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634985	44	DOOR AKHIYON SE	2022	120	6	VIS/1/1580/2022-MUM	3.43	0	2022-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1580/2022-MUM	106	110	0	N	Milind Ghag	0	3.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634986	61	PROMO  NO 3 OF DRAGON BALL SUPER SUPER HERO	2022	120	6	VFS/1/31/2022-MUM	0.33	0	2022-08-23 00:00:00	NORIHIRO HAYASHIDA,SONY PICTURES USA	Promos	0	0	VFS/1/31/2022-MUM	106	110	0	N	Tirthraj Tiwari	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634987	44	TRAILER PROMO - 16 TO 19, FILM - BAL NAREN	2022	120	6	DIS/1/2307/2022-MUM	2.12	0	2022-08-23 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/1/2307/2022-MUM		110	0	N	Deepak Mukut	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634988	84	HDFC BANK	2022	120	6	DIS/1/2306/2022-MUM	0.38	0	2022-08-23 00:00:00	BUSINESS 4 YOU - MUMBAI	Advertisement	0	0	DIS/1/2306/2022-MUM		110	0	N	Ravi Bansi Kamble	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634989	44	RETURN TO THE 36TH CHAMBER.	2022	120	6	VFL/1/55/2022-MUM	99.4	0	2022-08-23 00:00:00	CELESTIAL PICTURES LIMITED	Action/Thriller	0	0	VFL/1/55/2022-MUM	106	109	0	N	Vishal Lahu Rane	0	99.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634990	161	MARDONA	2022	121	6	VIL/2/385/2022-MUM	145.12	0	2022-08-23 00:00:00	VINOD KUMAR S - TIRUVALLUR	Other	0	0	VIL/2/385/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	145.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634991	58	BHAI	2022	121	6	VIL/2/384/2022-MUM	146.18	0	2022-08-23 00:00:00	SHRI AKKINENI NAGARJUNA, M/S ANNAPURNA STUDIOS PVT. LTD.	Action/Thriller	0	0	VIL/2/384/2022-MUM	106	109	0	N	Sumeet Kishen Saigal	0	146.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634992	64	RESIDENT EVIL WELCOME TO RACCOON CITY	2022	121	6	VFL/2/281/2022-MUM	99.28	0	2022-08-23 00:00:00	HARTLEY GORENSTEIN, JAMES HARRIS, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/281/2022-MUM	106	109	0	Y	Kavitha Prasanna	0	99.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634993	61	DRAGON BALL SUPER SUPER HERO 	2022	121	6	DFL/2/53/2022-MUM	102.16	0	2022-08-23 00:00:00	REESE WITHERSPOON, ELIZABETH GABLER, SONY PICTURES USA	Comedy/Satire	0	0	DFL/2/53/2022-MUM		109	0	N	Tirthraj Tiwari	0	102.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634994	53	PHERI ASUTHIBI KOLAKU TORA	2022	121	1	VIL/2/5/2022-CUT	144.32	0	2022-08-23 00:00:00	RABI NARAYAN MISHRA - KHURDA(SAI HARI VISION)	Horror	0	0	VIL/2/5/2022-CUT	106	109	0	Y	Rabi Narayan Mishra	0	144.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634995	44	CHASING	2022	121	6	VIL/2/383/2022-MUM	104.5	0	2022-08-23 00:00:00	ASIASIN MEDIA - CHENNAI	Social	0	0	VIL/2/383/2022-MUM	106	109	0	Y	Adesh Kumar Sharma	0	104.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634996	271	EVERYTHING EVERYWHERE ALL AT ONCE	2022	122	6	DFL/3/17/2022-MUM	141.35	0	2022-08-23 00:00:00	A24 DISTRIBUTION LLC	Fantasy/Adventure	0	0	DFL/3/17/2022-MUM		109	0	Y	Ashwani Kumar Sharma	0	139.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634997	44	CUTTPUTLLI	2022	121	6	DIL/2/311/2022-MUM	136.1	0	2022-08-23 00:00:00	Pooja Entertainment Ltd	Action/Thriller	0	0	DIL/2/311/2022-MUM		109	0	Y	Vashu Bhagnani	0	136.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634998	276	KUDUKKU 2025	2022	121	5	DIL/2/56/2022-THI	125.32	0	2022-08-23 00:00:00	S V KRISHNASANKAR (SVK PRODUCTIONS, ERNAKULAM)	Other	0	0	DIL/2/56/2022-THI		109	0	N	S V Krishnasankar	0	125.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
634999	54	BHOOT UNCLE TUSSI GREAT HO	2022	120	7	DIL/1/22/2022-DEL	127.46	0	2022-08-23 00:00:00	KASTOOR CHAND BOKADIA - JAIPUR	Other	0	0	DIL/1/22/2022-DEL		109	0	N	Kastoor Chand Bokadia	0	127.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635000	64	SALAKHEN	2022	121	6	DIL/2/310/2022-MUM	140.55	0	2022-08-23 00:00:00	TANVI MULTIMEDIA - MUMBAI	Social	0	0	DIL/2/310/2022-MUM		109	0	Y	Deepak D Shah	0	141.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635001	64	ZINDAGI BAN GAYE HO TUM	2022	121	6	DIL/2/309/2022-MUM	149.29	0	2022-08-23 00:00:00	AMAN FILMS CINE VISION - MUMBAI 	Social	0	0	DIL/2/309/2022-MUM		109	0	Y	Ganesh Gupta	0	149.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635002	43	PRAN CHHUTE PAN MARI PRIT NA TUTE	2022	121	6	DIL/2/308/2022-MUM	116.14	0	2022-08-23 00:00:00	SHRI MAHAKALI FILM PRODUCTION - AHMADABAD	Social	0	0	DIL/2/308/2022-MUM		109	0	Y	Sandipbhai Ashvinbhai Patni	0	121.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635003	80	PREMAM (CHITRALAHARI)	2022	120	6	VIL/1/57/2022-MUM	110.19	0	2022-08-23 00:00:00	MYTHRI MOVIE MAKERS 	Action/Thriller	0	0	VIL/1/57/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	110.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635004	44	PAGLI	2022	121	6	VIL/2/382/2022-MUM	123	0	2022-08-23 00:00:00	M/S NIRVANA CINEMAS - NELLORE	Other	0	0	VIL/2/382/2022-MUM	106	109	0	Y	Ramakrishna Veerapaneni	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635005	44	LAHU KE DO RANG	2022	121	6	VIL/2/381/2022-MUM	152.06	0	2022-08-23 00:00:00	DELUX PRODUCTIONS	Action/Thriller	0	0	VIL/2/381/2022-MUM	106	109	0	N	Deepak Mukut	0	152.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635006	43	APNA TIME AAYEGA	2022	121	6	VIL/2/380/2022-MUM	129	0	2022-08-23 00:00:00	SHEMAROO ENTERTAINMENT LTD - MUMBAI (SUBURBAN) *	Social	0	0	VIL/2/380/2022-MUM	106	109	0	Y	KAMLESH JAYSHANKAR PURANI	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635007	44	TRAILER PROMO - 20 TO 23, FILM - BAL NAREN	2022	120	6	DIS/1/2305/2022-MUM	1.02	0	2022-08-23 00:00:00	SOHAM ROCKSTAR ENTERTAINMENT PVT. LTD. - MUMBAI (SUBURBAN) *	Trailer	0	0	DIS/1/2305/2022-MUM		110	0	N	Deepak Mukut	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635008	164	ONE PIECE FILM RED (TRAILER)	2022	120	6	DFS/1/69/2022-MUM	0.57	0	2022-08-23 00:00:00	ODEX PRIVATE LIMITED	Trailer	0	0	DFS/1/69/2022-MUM		110	0	N	Rajesh Balijepalli	0	0.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635009	266	TRAILER : BHAUBALI	2022	121	6	DIS/2/537/2022-MUM	1.51	0	2022-08-23 00:00:00	DASHAMI STUDIOZ L L P - MUMBAI	Trailer	0	0	DIS/2/537/2022-MUM		110	0	N	Ninad Nilesh Vaidya	0	1.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635010	59	TEASER OF IKSHU""	2022	120	8	DIS/1/244/2022-HYD	1.08	0	2022-08-23 00:00:00	PADMAJA NAIDU - HYDERABAD(PADMAJA FILM FACTORY)	Teaser	0	0	DIS/1/244/2022-HYD		110	0	N	Padmaja Naidu	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635011	59	JOS ALUKKAS PERFECT MOMENT SHUBHA MANGALYAM\t- 4	2022	120	6	DIS/1/2304/2022-MUM	1	0	2022-08-23 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2304/2022-MUM		110	0	N	Hemant Bhasin	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635012	395	VEER ISHA NU SEEMANT (TEASER)	2022	120	6	VIS/1/1579/2022-MUM	0.53	0	2022-08-23 00:00:00	EXCELLENT PUBLICITY - AHMADABAD	Teaser	0	0	VIS/1/1579/2022-MUM	106	110	0	N	Vaishal Mitesh Dalal	0	0.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635013	45	NAN KHADAR NAN HUDGI SUPER	2022	121	4	DIL/2/103/2022-BAN	133.41	0	2022-08-23 00:00:00	KEMPA RAJA - BANGALORE URBAN(M/S GOWTAM CHIRAAG PRODUCTIONS)	Social	0	0	DIL/2/103/2022-BAN		109	0	N	Kempa Raja	0	133.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635014	281	ALLSHI REDDE	2022	121	4	DIL/2/102/2022-BAN	102.09	0	2022-08-23 00:00:00	GODWIN FERNANDES - UDUPI(SPARKLE PRODUCTION)	Social	0	0	DIL/2/102/2022-BAN		109	0	Y	Godwin Fernandes	0	102.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635015	58	CHAKRAVYUGAM	2022	121	4	DIL/2/101/2022-BAN	124.12	0	2022-08-23 00:00:00	M/s Sunshine Creations, Bangalore	Crime	0	0	DIL/2/101/2022-BAN		109	0	N	A T Krishnan	0	124.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635016	44	TEASER OF FILM - MIDDLE CLASS LOVE / SONG - MANJHA	2022	120	6	VIS/1/1578/2022-MUM	0.26	0	2022-08-23 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Teaser	0	0	VIS/1/1578/2022-MUM	106	110	0	N	Anubhav P Sinha	0	0.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635017	51	SONG : SHRIMANT MAHARASHTRA	2022	120	6	VIS/1/1577/2022-MUM	3.45	0	2022-08-23 00:00:00	EKVIRA PRODUCTIONS PRIVATE LIMITED - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1577/2022-MUM	106	110	0	N	Avadhoot Anand Gupte	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635018	284	ADH CHANANI RAAT	2022	120	7	DIL/1/21/2022-DEL	108.22	0	2022-08-23 00:00:00	SUNDEEP SINGH BEDI - NEW DELHI	Feature	0	0	DIL/1/21/2022-DEL	384	109	0	Y	Sundeep Singh Bedi	0	108.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635019	161	DOCUMENTARY ON ABHIRAJ RAJENDRA MISHRA	2022	120	7	VIS/1/235/2022-DEL	31	0	2022-08-23 00:00:00	SAHITYA ACADEMY - SOUTH WEST	Documentary	0	0	VIS/1/235/2022-DEL	106	110	0	N	Rakesh Srivastava	0	31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635020	53	CHUMKI SETA PANIRE BUDIBA NAHINKI - TRAILER	2022	121	1	DIS/2/5/2022-CUT	1.59	0	2022-08-23 00:00:00	UPAHAR BHADRA - KORAPUT(BHADRA MOTION STUDIO)	Trailer	0	0	DIS/2/5/2022-CUT		110	0	N	Upahar Bhadra	0	1.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635021	53	OYE ANJALI  TRAILER	2022	121	1	DIS/2/4/2022-CUT	2.22	0	2022-08-23 00:00:00	SUMAN VERMA - LUCKNOW(AYUSHI FILMS)	Trailer	0	0	DIS/2/4/2022-CUT		110	0	N	Suman Verma	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635022	44	DIALOGUE PROMO NO 18, 19, 20 AND 21 OF FILM - MIDDLE CLASS LOVE	2022	120	6	VIS/1/1576/2022-MUM	2.21	0	2022-08-23 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1576/2022-MUM	106	110	0	N	Anubhav P Sinha	0	2.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635023	44	SONG DIL DI KUCH GAL SUNWADE..OF THE FILM SABSE BADA BANDALBAAZ	2022	120	6	VIS/1/1575/2022-MUM	4.15	0	2022-08-23 00:00:00	A-ONE CINE CREATION - MUMBAI	Song	0	0	VIS/1/1575/2022-MUM	106	110	0	N	Balkrishan Srivastav	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635024	44	AJNABEE HO GAI	2022	120	6	VIS/1/1574/2022-MUM	2.3	0	2022-08-23 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1574/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635025	44	SONG – MANJHA / FILM – MIDDLE CLASS LOVE	2022	120	6	VIS/1/1573/2022-MUM	5.08	0	2022-08-23 00:00:00	BENARAS MEDIAWORKS PVT LTD - MUMBAI (SUBURBAN) *	Song	0	0	VIS/1/1573/2022-MUM	106	110	0	N	Anubhav P Sinha	0	5.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635026	44	PROMO NO: 30 TO 32 | CUTTPUTLLI	2022	121	6	VIS/2/738/2022-MUM	0.39	0	2022-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/738/2022-MUM	106	110	0	N	Vashu Bhagnani	0	0.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635027	42	 TRAILER OF KOLKATA CHALANTIKA (PROMO:1-4) 	2022	121	2	DIS/2/22/2022-KOL	2.38	0	2022-08-23 00:00:00	M/s. BABA BHOOTHNATH ENTERTAINMENT	Promos	0	0	DIS/2/22/2022-KOL		110	0	N	Satadru Chakrabarty	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635028	44	PROMO NO: 22 TO 25 | CUTTPUTLLI	2022	121	6	VIS/2/737/2022-MUM	1.12	0	2022-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/737/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635029	44	PROMO NO: 18 TO 21 | CUTTPUTLLI	2022	121	6	VIS/2/736/2022-MUM	1.57	0	2022-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/736/2022-MUM	106	110	0	N	Vashu Bhagnani	0	1.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635030	51	PROMO NO 4 TO 6 ( DIALOGUE ) OF - FILM SAMAIRA 	2022	120	6	VIS/1/1572/2022-MUM	0.54	0	2022-08-23 00:00:00	AADYOT - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1572/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635031	51	PROMO NO 1 TO 3 ( DIALOGUE ) OF - FILM SAMAIRA 	2022	120	6	VIS/1/1571/2022-MUM	0.54	0	2022-08-23 00:00:00	AADYOT - MUMBAI (SUBURBAN) *	Promos	0	0	VIS/1/1571/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	0.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635032	42	TRAILER OF HAR MANA HAR-PORABO TOMAR GOLE	2022	120	2	DIS/1/81/2022-KOL	2.06	0	2022-08-23 00:00:00	M/s. SC ENTERTAINMENT LLP	Trailer	0	0	DIS/1/81/2022-KOL		110	0	N	Malabika Dey	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635033	51	SONG : SANGAVA OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/735/2022-MUM	2.23	0	2022-08-23 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/735/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635034	51	SONG PROMO NO. 19 OF SONG SANGAVA- FILM DAAGADI CHAWL-2	2022	121	6	VIS/2/734/2022-MUM	0.18	0	2022-08-23 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/734/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635035	51	PROMO NO. 17 AND 18 OF FILM DAAGADI CHAWL-2	2022	121	6	VIS/2/733/2022-MUM	0.46	0	2022-08-23 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/733/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635036	51	DIALOGUE PROMO NO. 12, 13, 14, 15 OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/732/2022-MUM	1.27	0	2022-08-23 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/732/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	1.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635037	51	DIALOGUE PROMO NO. 7, 8, 9, 10 OF FILM DAAGADI CHAWL - 2	2022	121	6	VIS/2/731/2022-MUM	1.12	0	2022-08-23 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/731/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	1.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635038	44	PROMO NO: 26 TO 29 | CUTTPUTLLI	2022	121	6	VIS/2/730/2022-MUM	0.52	0	2022-08-23 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Promos	0	0	VIS/2/730/2022-MUM	106	110	0	N	Vashu Bhagnani	0	0.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635039	44	TEASER OF GINNA BHAI""	2022	121	6	DIS/2/536/2022-MUM	1.09	0	2022-08-23 00:00:00	M/S AVA ENTERTAINMENT - HYDERABAD (AP)	Teaser	0	0	DIS/2/536/2022-MUM		110	0	N	Manchu Vishnuvardhan Babu	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635040	61	BINGO HASHTAGS	2022	120	6	DIS/1/2303/2022-MUM	0.13	0	2022-08-23 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI (SUBURBAN) *	Advertisement	0	0	DIS/1/2303/2022-MUM		110	0	N	Hemant Bhasin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635041	161	THE FALLEN ARE CONNECTED""	2022	121	6	DIL/2/307/2022-MUM	119	0	2022-08-23 00:00:00	DHAKKA PRODUCTIONS - MUMBAI (SUBURBAN) *	Other	0	0	DIL/2/307/2022-MUM		109	0	Y	Ramesh Babu	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635042	44	HOLY COW	2022	121	6	DIL/2/306/2022-MUM	89.4	0	2022-08-23 00:00:00	YS ENTERTAINMENT - MUMBAI	Other	0	0	DIL/2/306/2022-MUM		109	0	Y	Aaliya Nawazuddin Siddiqui	0	91.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635043	45	PACHCHIS	2022	121	8	VIL/2/95/2022-HYD	131.13	0	2022-08-23 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/2/95/2022-HYD	106	109	0	Y	Ramakrishna Veerapaneni	0	131.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635044	59	LYRICAL SONG 1 OF DIE HARD FAN""	2022	120	8	VIS/1/56/2022-HYD	4.28	0	2022-08-23 00:00:00	B CHANDRAPRIYA SUBUDHI - HYDERABAD(SRIHAAN CINE CREATIONS)	Song	0	0	VIS/1/56/2022-HYD	106	110	0	N	B Chandrapriya Subudhi	0	4.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635045	49	TEASER OFGINNA""	2022	121	8	DIS/2/116/2022-HYD	1.09	0	2022-08-23 00:00:00	MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP)(M/S AVA ENTERTAINMENT)	Teaser	0	0	DIS/2/116/2022-HYD		110	0	N	Manchu Vishnuvardhan Babu	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635046	59	TRAILER OFDONGALUNNARU JAGRATHA""	2022	120	8	DIS/1/243/2022-HYD	1.4	0	2022-08-23 00:00:00	SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.), D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.)	Trailer	0	0	DIS/1/243/2022-HYD		110	0	N	D Sureshbabu	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635047	299	LAGHU CHITRA MALIKA-122	2022	120	8	DIS/1/242/2022-HYD	3.1	0	2022-08-23 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/242/2022-HYD		110	0	N	Managing Director	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635048	276	PATHONPATHAM NOOTTANDU (TRAILER)	2022	121	5	DIS/2/52/2022-THI	2.48	0	2022-08-23 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, KOCHI)	Trailer	0	0	DIS/2/52/2022-THI		110	0	N	Gopalan A M	0	2.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635049	81	SONG- SHAREEF BANDE	2022	122	7	VIS/3/4/2022-DEL	3.12	0	2022-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/3/4/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635050	81	SONG- KARTOOS 	2022	121	7	VIS/2/56/2022-DEL	2.59	0	2022-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/56/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635051	54	SONG- SAAU JATT	2022	121	7	VIS/2/55/2022-DEL	3.1	0	2022-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/55/2022-DEL	106	110	0	Y	Bhushan Dua	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635052	298	SONG- BLAME	2022	121	7	VIS/2/54/2022-DEL	2.41	0	2022-08-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/2/54/2022-DEL	106	110	0	Y	Bhushan Dua	0	2.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635053	64	CHARLIES ANGELS	2022	121	6	VFL/2/280/2022-MUM	118.29	0	2022-08-22 00:00:00	ELIZABETH BANKS, MAX HANDELMAN, SONY PICTURES USA	Action/Thriller	0	0	VFL/2/280/2022-MUM	106	109	0	N	Kavitha Prasanna	0	118.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635054	64	STUART LITTLE	2022	120	6	VFL/1/54/2022-MUM	82.13	0	2022-08-22 00:00:00	DOUGLAS WICK / COLUMBIA TRISTAR FILMS	Fantasy/Adventure	0	0	VFL/1/54/2022-MUM	106	109	0	N	Aarti Madhav Phanse	0	82.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635055	266	CRYPTO AAJJI 	2022	120	6	DIL/1/99/2022-MUM	132	0	2022-08-22 00:00:00	PLANET MARATHI SELLER SERVICES PRIVATE LIMITED - MUMBAI 	Other	0	0	DIL/1/99/2022-MUM		109	0	Y	Soumya Vilekar	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635056	64	HAMAR PARIWAR HAMAR SANSAR	2022	121	6	DIL/2/305/2022-MUM	133.58	0	2022-08-22 00:00:00	PANDIT BROTHERS FILMS - THANE	Social	0	0	DIL/2/305/2022-MUM		109	0	Y	Janardan Pandey	0	144.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635057	44	SUBWAY	2022	121	6	DIL/2/304/2022-MUM	127.3	0	2022-08-22 00:00:00	GETS FILM AND ENTERTAINMENT PRIVATE LIMITED - MUMBAI, JAGAT JANANI ENTERTAINMENTS - MANDSAUR	Comedy/Satire	0	0	DIL/2/304/2022-MUM		109	0	Y	Shivraj Fatehsingh Deval	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635058	58	MAAN VETTAI	2022	122	3	DIL/3/15/2022-Che	113.21	0	2022-08-22 00:00:00	THIRUMALAI MURUGESAN - (T CREATIONS), CHENNAI	Action/Thriller	0	0	DIL/3/15/2022-Che		109	0	N	Thirumalai Murugesan	0	113.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635059	58	KADHALI ENNAI  KADHALI	2022	121	3	DIL/2/134/2022-Che	93.27	0	2022-08-22 00:00:00	KARUNAKARAN KANNAPPAN - (UNIVERSAL MOVIE MAKERS), CHENNAI	Action/Thriller	0	0	DIL/2/134/2022-Che		109	0	Y	Karunakaran Kannappan	0	93.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635060	44	JEENA	2022	121	6	VIS/2/729/2022-MUM	3.58	0	2022-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/2/729/2022-MUM	106	110	0	N	Milind Ghag	0	3.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635061	44	  PROMO NO. 1 - DOBAARAA | SONG - PARI	2022	120	6	VIS/1/1570/2022-MUM	4.15	0	2022-08-22 00:00:00	BALAJI TELEFILMS LIMITED - MUMBAI	Song	0	0	VIS/1/1570/2022-MUM	106	110	0	N	Manohar Pandya	0	4.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635062	45	 MARDINI	2022	121	4	DIS/2/63/2022-BAN	0.59	0	2022-08-22 00:00:00	BHARATHI JAGADISH - BANGALORE URBAN (ANKITH FILMS)	Trailer	0	0	DIS/2/63/2022-BAN		110	0	N	Bharathi Jagadish	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635063	45	5 D	2022	121	4	DIL/2/100/2022-BAN	129.35	0	2022-08-22 00:00:00	SWATHI A - BANGALORE URBAN (M/S 1 TO 100 DREAM MOVIES)	Social	0	0	DIL/2/100/2022-BAN		109	0	Y	Swathi A	0	129.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635064	45	AASHIQUI	2022	122	4	DIL/3/25/2022-BAN	157.07	0	2022-08-22 00:00:00	G CHANDRA SHEKAR - BANGALORE URBAN (M/S SHREE LAXMI NARASIMHA MOVIES)	Social	0	0	DIL/3/25/2022-BAN		109	0	Y	G Chandra Shekar	0	157.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635065	42	TOR PIRITE PAGAL HOILAM RE	2022	120	2	DIL/1/73/2022-KOL	138.04	0	2022-08-22 00:00:00	M/S MA BISHALAXMI ENTERTAINMENT	Social	0	0	DIL/1/73/2022-KOL		109	0	N	Dibyendu Mondal	0	138.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635066	42	FLAT THEKE PALIYE	2022	120	2	DIL/1/72/2022-KOL	127.01	0	2022-08-22 00:00:00	M/S.  ROADSHOW FILMS PRIVATE LIMITED	Social	0	0	DIL/1/72/2022-KOL		109	0	N	Aritra Sen	0	127.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635067	45	SHIVA 143	2022	122	4	DIL/3/24/2022-BAN	142.48	0	2022-08-22 00:00:00	JAYANNA N - BANGALORE URBAN (M/S JAYANNA FILMS)	Social	0	0	DIL/3/24/2022-BAN		109	0	Y	Jayanna N	0	142.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635068	64	BRIAN BANKS	2022	120	6	VFL/1/53/2022-MUM	101.43	0	2022-08-22 00:00:00	AMY BAER, MONICA LEVINSON, SONY PICTURES USA	Biographical	0	0	VFL/1/53/2022-MUM	106	109	0	N	Kavitha Prasanna	0	101.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635069	80	DARING LOVE 	2022	121	6	VIL/2/379/2022-MUM	101.31	0	2022-08-22 00:00:00	SHRI JOHN BAPTIST	Other	0	0	VIL/2/379/2022-MUM	106	109	0	N	SANJAY DATTARAM KANDE	0	101.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635070	64	HAMAR SAJAN BOSS (BOSS I LOVE U)	2022	121	6	VIL/2/378/2022-MUM	132.03	0	2022-08-22 00:00:00	SHRI D. SIVAPRASAD REDDY	Action/Thriller	0	0	VIL/2/378/2022-MUM	106	109	0	N	ULKA MANISH SHAH	0	132.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635071	59	SHABAASH MITHU	2022	120	6	VIL/1/56/2022-MUM	156.07	0	2022-08-22 00:00:00	Viacom18 Media Private Limited- MUMBAI	Biographical	0	0	VIL/1/56/2022-MUM	106	109	0	N	A Seshan	0	156.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635072	161	KAUN KAISE?	2022	121	6	VIL/2/377/2022-MUM	118.22	0	2022-08-22 00:00:00	DREAMS N BEYOND - ERNAKULAM	Other	0	0	VIL/2/377/2022-MUM	106	109	0	N	Aneesh Arjun Dev	0	118.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635073	51	KALJAYI  SAVARKAR	2022	120	6	DIS/1/2302/2022-MUM	70.27	0	2022-08-22 00:00:00	VIVEK VYASPEETH - MUMBAI	Documentary	0	0	DIS/1/2302/2022-MUM		110	0	N	Raviraj Vasant Bavadekar	0	70.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635074	44	 MIMAMSA	2022	121	6	VIL/2/376/2022-MUM	116	0	2022-08-22 00:00:00	MOFFY PRODUCTIONS - BHOPAL	Social	0	0	VIL/2/376/2022-MUM	106	109	0	N	Arpan Jain	0	116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635075	64	TRAILER OF FILM – SAJAN	2022	121	6	DIS/2/535/2022-MUM	4.05	0	2022-08-22 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/535/2022-MUM		110	0	N	Rampravesh Yadav	0	4.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635076	49	ARTIC FURNITURE\t	2022	120	6	DIS/1/2301/2022-MUM	0.33	0	2022-08-22 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2301/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635077	49	ARIEL MATRIMONY - 3	2022	120	6	DIS/1/2300/2022-MUM	0.13	0	2022-08-22 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2300/2022-MUM		110	0	N	Hemant Bhasin	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635078	58	FIPOLA - HOME	2022	120	6	DIS/1/2299/2022-MUM	0.23	0	2022-08-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2299/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635079	49	ARIEL MATRIMONY - 1	2022	120	6	DIS/1/2298/2022-MUM	1.06	0	2022-08-22 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2298/2022-MUM		110	0	N	Hemant Bhasin	0	1.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635080	49	ARIEL MATRIMONY - 2	2022	120	6	DIS/1/2297/2022-MUM	0.33	0	2022-08-22 00:00:00	NEW GEETA PICTURES  TRADERS - MUMBAI 	Advertisement	0	0	DIS/1/2297/2022-MUM		110	0	N	Hemant Bhasin	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635081	49	KANCHANA FOODS 	2022	120	6	DIS/1/2296/2022-MUM	0.13	0	2022-08-22 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/2296/2022-MUM		110	0	N	Omkar Sarnobat	0	0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635082	58	FIPOLA - PARTY	2022	120	6	DIS/1/2295/2022-MUM	0.23	0	2022-08-22 00:00:00	D.G.B. SOLUTIONS - THANE	Advertisement	0	0	DIS/1/2295/2022-MUM		110	0	N	Manjit Tara Bhambra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635083	54	TERE BAJJON	2022	120	6	VIS/1/1569/2022-MUM	3.45	0	2022-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1569/2022-MUM	106	110	0	N	Milind Ghag	0	3.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635084	49	PROMO NO 03: BRAHMASTRA - DEVA DEVA FREEPLAY	2022	120	6	VIS/1/1568/2022-MUM	3.12	0	2022-08-22 00:00:00	DHARMA PRODUCTIONS PVT LTD - MUMBAI, STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI	Promos	0	0	VIS/1/1568/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635085	58	PROMO NO 03: BRAHMASTRA - DEVA DEVA FREEPLAY	2022	120	6	VIS/1/1567/2022-MUM	3.12	0	2022-08-22 00:00:00	STAR INDIA PRIVATE LIMITED, THROUGH ITS DIVISION STAR STUDIOS - MUMBAI, DHARMA PRODUCTIONS PVT LTD - MUMBAI	Promos	0	0	VIS/1/1567/2022-MUM	106	110	0	N	Darpesh Prakash Patel	0	3.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635086	81	JAAN BAN JA	2022	120	6	VIS/1/1566/2022-MUM	3.01	0	2022-08-22 00:00:00	M/S WHITE HILL DHAAKAD PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1566/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635087	44	JAGG BANYAA	2022	120	6	VIS/1/1565/2022-MUM	3	0	2022-08-22 00:00:00	M/S WHITE HILL BEATS PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1565/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635088	54	SCHOOL DI TOPPER	2022	120	6	VIS/1/1564/2022-MUM	3.34	0	2022-08-22 00:00:00	WHITE HILL MUSIC  ENTERTAINMENT PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1564/2022-MUM	106	110	0	N	Manmord Singh Sidhu	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635089	61	SONG - BUILT TO FALL APART	2022	120	6	VIS/1/1563/2022-MUM	4.13	0	2022-08-22 00:00:00	SERA SANYAL - MUMBAI	Song	0	0	VIS/1/1563/2022-MUM	106	110	0	N	Sera Sanyal	0	4.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635090	51	SONG - PUNDALIK VARDE OF FILM - SAMAIRA 	2022	120	6	VIS/1/1562/2022-MUM	4.37	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Song	0	0	VIS/1/1562/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	4.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635091	51	SONG NAD NAD GANPATI	2022	120	6	VIS/1/1561/2022-MUM	3	0	2022-08-22 00:00:00	DEVI SATERI PRODUCTIONS - MUMBAI 	Song	0	0	VIS/1/1561/2022-MUM	106	110	0	N	Prabhakar krishnaji Parab	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635092	54	SONG : BULLET 	2022	121	6	VIS/2/728/2022-MUM	2.17	0	2022-08-22 00:00:00	O M S SACHIN FILMS - MUMBAI	Song	0	0	VIS/2/728/2022-MUM	106	110	0	N	Sachin Jagushte	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635093	51	SONG - AALA RE HARI AALA OF FILM - SAMAIRA 	2022	120	6	VIS/1/1560/2022-MUM	4.07	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Song	0	0	VIS/1/1560/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	4.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635094	44	JAI RAM JI KI	2022	121	6	VIS/2/727/2022-MUM	3.07	0	2022-08-22 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/2/727/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635095	51	PROMO NO 1 TO 5 OF FILM PREET ADHURI	2022	121	6	VIS/2/726/2022-MUM	2.45	0	2022-08-22 00:00:00	M/S KULASWAAMINI PRODUCTION - SANGLI	Promos	0	0	VIS/2/726/2022-MUM	106	110	0	N	Swapnali Harshal Pawar	0	2.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635096	51	SONG - SUNDAR TE DHYAAN OF FILM - SAMAIRA 	2022	120	6	VIS/1/1559/2022-MUM	3.04	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Song	0	0	VIS/1/1559/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	3.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635097	81	SONG : SON OF FARMER 	2022	121	6	VIS/2/725/2022-MUM	2.28	0	2022-08-22 00:00:00	TIMES MUSIC - MUMBAI	Song	0	0	VIS/2/725/2022-MUM	106	110	0	N	Vijay Nikam	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635098	44	PROMO NO. 1 TO 4 OF SONG :  AA BHI JAA ""	2022	120	6	VIS/1/1558/2022-MUM	4.38	0	2022-08-22 00:00:00	VB PRODUCTION - MUMBAI	Promos	0	0	VIS/1/1558/2022-MUM	106	110	0	N	Vinod Pradhan Bhanushali	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635099	51	SONG : HEY GAJANANA	2022	120	6	VIS/1/1557/2022-MUM	4.48	0	2022-08-22 00:00:00	ANURADHA PAUDWAL - MUMBAI	Song	0	0	VIS/1/1557/2022-MUM	106	110	0	N	Anuradha Paudwal	0	4.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635100	59	ADVT OFKSRM COLLEGE OF ENGINEERING""	2022	120	8	DIS/1/241/2022-HYD	1.1	0	2022-08-22 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/241/2022-HYD		110	0	N	Nimmala Ashok	0	1.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635101	61	ADVT OF FITNESS TURF""	2022	120	8	DIS/1/240/2022-HYD	0.28	0	2022-08-22 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/240/2022-HYD		110	0	N	Nimmala Ashok	0	0.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635102	61	ADVT OFREBORN FITNESS STUDIO""	2022	120	8	DIS/1/239/2022-HYD	0.37	0	2022-08-22 00:00:00	NIMMALA ASHOK - HYDERABAD(CREATIVE THINKS GANG)	Advertisement	0	0	DIS/1/239/2022-HYD		110	0	N	Nimmala Ashok	0	0.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635103	51	SONG - SAJUN DHAJUN  OF FILM - SAMAIRA 	2022	120	6	VIS/1/1556/2022-MUM	2.57	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Song	0	0	VIS/1/1556/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	2.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635104	59	THE TRUE SPIRIT OF FREEDOM FROM TELANGANA 	2022	120	8	DIS/1/238/2022-HYD	2.23	0	2022-08-22 00:00:00	MANAGING DIRECTOR - HYDERABAD(TSFDC LIMITED, GOVT. OF TELANGANA)	Other	0	0	DIS/1/238/2022-HYD		110	0	N	Managing Director	0	2.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635105	299	LAGHU CHITRA MALIKA-119	2022	120	8	DIS/1/237/2022-HYD	3.08	0	2022-08-22 00:00:00	MANAGING DIRECTOR - VIJAYAWADA(APSFTV  TDC LIMITED)	Advertisement	0	0	DIS/1/237/2022-HYD		110	0	N	Managing Director	0	3.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635134	58	SB TEX 	2022	120	3	DIS/1/627/2022-Che	0.33	0	2022-08-22 00:00:00	HARIBASKAR RAMASUBRAMANIYAN - (AD DREAMS), CUDDALORE	Advertisement	0	0	DIS/1/627/2022-Che		110	0	N	Haribaskar Ramasubramaniyan	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635106	283	KALAAPURAM (IKKADA ANDARU KALAAKAARULE)""	2022	121	8	DIL/2/176/2022-HYD	122.05	0	2022-08-22 00:00:00	RAJANI TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.), RAM PRASAD TALLURI - HYDERABAD(LEADIT INDIA PVT. LTD.)	Other	0	0	DIL/2/176/2022-HYD		109	0	Y	Ram Prasad Talluri	0	127.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635107	51	PROMO NO. 16 OF FILM DAAGADI CHAWL - 2	2022	120	6	VIS/1/1555/2022-MUM	0.18	0	2022-08-22 00:00:00	MANGAL MURTI FILMS PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1555/2022-MUM	106	110	0	N	Sangeeta Sachin Ahir	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635108	54	SONG- SOLITAIRE	2022	120	7	VIS/1/234/2022-DEL	3.07	0	2022-08-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/234/2022-DEL	106	110	0	N	Bhushan Dua	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635109	286	REE	2022	121	3	DIL/2/133/2022-Che	109.44	0	2022-08-22 00:00:00	SUNDARAVADIVEL R - (SRIANGA PRODUCTIONS), MADURAI	Social	0	0	DIL/2/133/2022-Che		109	0	Y	Sundaravadivel R	0	109.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635110	294	AJNABEE HO GAE 30 SECS	2022	120	6	VIS/1/1554/2022-MUM	0.3	0	2022-08-22 00:00:00	AENA PRODUCTIONS - MUMBAI	Promos	0	0	VIS/1/1554/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635111	54	DONT ABUSE	2022	121	7	VIS/2/53/2022-DEL	3.17	0	2022-08-22 00:00:00	KIRATPAL SINGH - NEW DELHI	Song	0	0	VIS/2/53/2022-DEL	106	110	0	N	Kiratpal Singh	0	3.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635112	54	ADDICTION	2022	120	7	VIS/1/233/2022-DEL	3.46	0	2022-08-22 00:00:00	AVNEET SINGH MAC - WEST	Song	0	0	VIS/1/233/2022-DEL	106	110	0	N	Avneet Singh Mac	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635113	58	COFFEE WITH KADHAL - BABY GURL" VIDEO PROMO SONG"	2022	120	3	VIS/1/353/2022-Che	3.4	0	2022-08-22 00:00:00	AC SHANMUGAM CHOKALINGAM - (BENZZ MEDIA PVT LTD), TIRUVANNAMALAI	Other	0	0	VIS/1/353/2022-Che	106	110	0	N	Ac Shanmugam Chokalingam	0	3.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635114	54	ZALMA 	2022	120	7	VIS/1/232/2022-DEL	3.1	0	2022-08-22 00:00:00	KEVAL SINGH - HANUMANGARH	Song	0	0	VIS/1/232/2022-DEL	106	110	0	N	Keval Singh	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635115	54	SOHNI LIFE 	2022	120	7	VIS/1/231/2022-DEL	3.18	0	2022-08-22 00:00:00	DAVINDER RAJ - BATHINDA	Song	0	0	VIS/1/231/2022-DEL	106	110	0	N	Davinder Raj	0	3.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635116	51	PROMO NO 4 ( SONG - AALA RE HARI AALA ) OF FILM – SAMAIRA	2022	120	6	VIS/1/1553/2022-MUM	0.23	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Promos	0	0	VIS/1/1553/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635117	54	SONG- GUCCCI HEEL	2022	120	7	VIS/1/230/2022-DEL	2.22	0	2022-08-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/230/2022-DEL	106	110	0	N	Bhushan Dua	0	2.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635118	51	PROMO NO 3 ( SONG - PUNDALIK VARDE ) OF FILM - SAMAIRA 	2022	120	6	VIS/1/1552/2022-MUM	0.23	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Promos	0	0	VIS/1/1552/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635119	61	SONG - SING MYSELF TO SLEEP	2022	120	6	VIS/1/1551/2022-MUM	4.22	0	2022-08-22 00:00:00	AASHIT SHAH - MUMBAI	Song	0	0	VIS/1/1551/2022-MUM	106	110	0	N	Aashit Shah	0	4.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635120	286	CAPTAIN (VIDEO TRAILER)	2022	121	3	VIS/2/239/2022-Che	2.31	0	2022-08-22 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Trailer	0	0	VIS/2/239/2022-Che	106	110	0	N	Swaroop Reddy Madhusudhanareddy	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635121	54	SONG- GOLD DIAN JHANJHARAN	2022	120	7	VIS/1/229/2022-DEL	2.46	0	2022-08-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. - GAUTAM BUDDHA NAGAR	Song	0	0	VIS/1/229/2022-DEL	106	110	0	N	Bhushan Dua	0	2.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635122	44	PYAAR CHAIDA	2022	120	6	VIS/1/1550/2022-MUM	3.48	0	2022-08-22 00:00:00	AENA PRODUCTIONS - MUMBAI	Song	0	0	VIS/1/1550/2022-MUM	106	110	0	N	Nazia Javed Siddiqui	0	3.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635123	286	CAPTAIN (THEATRICAL TRAILER)	2022	121	3	DIS/2/101/2022-Che	2.31	0	2022-08-22 00:00:00	SWAROOP REDDY MADHUSUDHANA REDDY - (S.N.S MOVIE PRODUCTION LLP), CHENNAI	Trailer	0	0	DIS/2/101/2022-Che		110	0	N	Swaroop Reddy Madhusudhanareddy	0	2.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635124	59	FIPOLA  - ONLINE DELIVERY	2022	120	3	DIS/1/637/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/637/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635125	59	FIPOLA - MARINADES	2022	120	3	DIS/1/636/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/636/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635126	59	FIPOLA - SUPER CLEAN  HYGIENIC STORE	2022	120	3	DIS/1/635/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/635/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635127	59	FIPOLA - FRESHLY CUT AFTER  YOU ORDER	2022	120	3	DIS/1/634/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/634/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635128	58	FIPOLA - MARINADES	2022	120	3	DIS/1/633/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/633/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635129	58	FIPOLA - SUPER CLEAN  HYGIENIC  STORE	2022	120	3	DIS/1/632/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/632/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635130	58	FIPOLA - FRESHLY  CUT AFTER  YOU ORDER	2022	120	3	DIS/1/631/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/631/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635131	58	FIPOLA - ONLINE DELIVERY	2022	120	3	DIS/1/630/2022-Che	0.23	0	2022-08-22 00:00:00	SUSHIL KANUGOLU - (FIPOLA RETAIL (INDIA) PRIVATE LIMITED), CHENNAI	Advertisement	0	0	DIS/1/630/2022-Che		110	0	N	Sushil Kanugolu	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635132	58	SRI  RAGAVENDRA JEWELLERS.	2022	120	3	DIS/1/629/2022-Che	1.03	0	2022-08-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/629/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635133	61	PANASONIC MONSTER.	2022	120	3	DIS/1/628/2022-Che	0.33	0	2022-08-22 00:00:00	PANCHATCHARAM ATHIGANAPATHY - (BEST IMAGE), CHENNAI	Advertisement	0	0	DIS/1/628/2022-Che		110	0	N	Panchatcharam Athiganapathy	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635135	51	PROMO NO 2 ( SONG - SAJUN DHAJUN ) OF  FILM - SAMAIRA 	2022	120	6	VIS/1/1549/2022-MUM	0.23	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Promos	0	0	VIS/1/1549/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635136	51	PROMO NO 1 ( SONG - SUNDAR TE DHYAAN ) OF  FILM - SAMAIRA 	2022	120	6	VIS/1/1548/2022-MUM	0.23	0	2022-08-22 00:00:00	AADYOT - MUMBAI 	Promos	0	0	VIS/1/1548/2022-MUM	106	110	0	N	Rishi Shrikrishna Deshpande	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635137	44	TRAILER - 02 | CUTTPUTLLI	2022	121	6	VIS/2/724/2022-MUM	2.1	0	2022-08-22 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD - MUMBAI	Trailer	0	0	VIS/2/724/2022-MUM	106	110	0	N	Vashu Bhagnani	0	2.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635138	44	SONG  NO. : 01 ( DES MERE DES MERE ) OF ALBUM : DES MERE DES MERE	2022	120	6	VIS/1/1547/2022-MUM	3.34	0	2022-08-22 00:00:00	TIPS INDUSTRIES LTD. - MUMBAI 	Song	0	0	VIS/1/1547/2022-MUM	106	110	0	N	KUMAR SADHURAM TAURANI	0	3.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635139	51	BHULALO PREMALA 	2022	120	6	VIS/1/1546/2022-MUM	4.38	0	2022-08-22 00:00:00	M R STUDIO - MUMBAI 	Song	0	0	VIS/1/1546/2022-MUM	106	110	0	N	MANISHA AJAY DESAI	0	4.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635140	54	SONG:-“GUDTI” FILM:-“LAUNG LAACHI 2”	2022	120	6	VIS/1/1545/2022-MUM	3	0	2022-08-22 00:00:00	VILLAGERS FILM STUDIO PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/1/1545/2022-MUM	106	110	0	N	Bhagwant Pal Singh	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635141	51	SONG - BALALA ZOP KA GA YET NAHI / FILM – EKDA KAY ZALA	2022	120	6	VIS/1/1544/2022-MUM	3.53	0	2022-08-22 00:00:00	GAJAVADANA SHOWBOX LLP - PUNE	Song	0	0	VIS/1/1544/2022-MUM	106	110	0	N	Saleel Kulkarni	0	3.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635142	283	PAGAA PAGAA PAGAA""	2022	121	8	DIL/2/175/2022-HYD	128.06	0	2022-08-22 00:00:00	SUNKARA RAMBABU - HYDERABAD(M/S SUNKARA BROTHERS)	Social	0	0	DIL/2/175/2022-HYD		109	0	Y	Sunkara Rambabu	0	128.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635143	44	  SONG - CUTIE CUTIE 1 | FILM - GOOD LUCK JERRY	2022	120	6	VIS/1/1543/2022-MUM	2.35	0	2022-08-22 00:00:00	LYCA PRODUCTIONS PRIVATE LIMITED - CHENNAI, COLOUR YELLOW PRODUCTIONS PVT. LTD. - MUMBAI	Song	0	0	VIS/1/1543/2022-MUM	106	110	0	N	Anand Lilaram Raisinghani	0	2.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635144	59	PROMOS 1 TO 5 OF WANTED PANDUGOD (PATTUKUNTE KOTI)""	2022	121	8	VIS/2/51/2022-HYD	1.15	0	2022-08-22 00:00:00	KV SATYA VARAPRASAD - HYDERABAD(UNITED K PRODUCTIONS)	Promos	0	0	VIS/2/51/2022-HYD	106	110	0	N	Kv Satya Varaprasad	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635145	81	SALUTE	2022	120	6	VIS/1/1542/2022-MUM	3.1	0	2022-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD - MUMBAI 	Song	0	0	VIS/1/1542/2022-MUM	106	110	0	N	Milind Ghag	0	3.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635146	51	PROMO NO 14 : TAKATAK 2 SONG HRIDAYI VASANT PHULTANA	2022	121	6	VIS/2/723/2022-MUM	2	0	2022-08-22 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/2/723/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635147	42	MURDER BY THE SEA	2022	121	2	DIS/2/21/2022-KOL	0.35	0	2022-08-22 00:00:00	M/S. HOICHOI TECHNOLOGIES PVT. LTD.	Advertisement	0	0	DIS/2/21/2022-KOL		110	0	N	Rajib Biswas	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635148	51	PROMO NO 13 : TAKATAK 2 SONG : HRIDAYI VASAT PHULTANA	2022	121	6	VIS/2/722/2022-MUM	4.06	0	2022-08-22 00:00:00	RELIANCE ENTERTAINMENT STUDIOS PRIVATE LIMITED - MUMBAI, PURPLE BULL ENTERTAINMENT PRIVATE LIMITED - MUMBAI	Song	0	0	VIS/2/722/2022-MUM	106	110	0	N	Aditya Ashwin Joshi	0	4.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635149	41	MPJ JEWELLERS ANNIVERSARY (PART -1)	2022	120	2	DIS/1/80/2022-KOL	0.15	0	2022-08-22 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/80/2022-KOL		110	0	N	Debasish Sarkar	0	0.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635150	41	MPJ JEWELLERS ANNIVERSARY (PART - 2)	2022	120	2	DIS/1/79/2022-KOL	0.25	0	2022-08-22 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/79/2022-KOL		110	0	N	Debasish Sarkar	0	0.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635151	41	MPJ JEWELLERS ANNIVERSARY (PART - 3)	2022	120	2	DIS/1/78/2022-KOL	0.35	0	2022-08-22 00:00:00	M/S. SVF ENTERTAINMENT PVT. LTD.	Advertisement	0	0	DIS/1/78/2022-KOL		110	0	N	Debasish Sarkar	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635152	49	NANI GENTLEMAN""	2022	120	8	VIL/1/32/2022-HYD	144.33	0	2022-08-22 00:00:00	SIVALENKA KRISHNA PRASAD - HYDERABAD(SRIDEVI MOVIES)	Other	0	0	VIL/1/32/2022-HYD	106	109	0	N	Sivalenka Krishna Prasad	0	144.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635153	45	F3 (FUN AND FRUSTRATION)	2022	120	8	VIL/1/31/2022-HYD	148	0	2022-08-22 00:00:00	RAMAKRISHNA VEERAPANENI - HYDERABAD(MANGO MASS MEDIA PVT. LTD.)	Other	0	0	VIL/1/31/2022-HYD	106	109	0	N	Ramakrishna Veerapaneni	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635154	59	TRAILER OF SAAKINI DAAKINI""	2022	121	8	DIS/2/115/2022-HYD	1.26	0	2022-08-22 00:00:00	D SURESHBABU - HYDERABAD(M/S. SURESH PRODUCTIONS PVT. LTD.), SUNITHA TATI - HYDERABAD(GURU FILMS PVT. LTD.)	Trailer	0	0	DIS/2/115/2022-HYD		110	0	N	D Sureshbabu	0	1.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635155	59	TEASER OF  GINNA""	2022	121	8	DIS/2/114/2022-HYD	1.09	0	2022-08-22 00:00:00	MANCHU VISHNUVARDHAN BABU - HYDERABAD (AP)(M/S AVA ENTERTAINMENT)	Teaser	0	0	DIS/2/114/2022-HYD		110	0	N	Manchu Vishnuvardhan Babu	0	1.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635156	59	TRAILER OFARDHAM""	2022	121	8	DIS/2/113/2022-HYD	2.37	0	2022-08-22 00:00:00	V SRINIVASA RAO - HYDERABAD(MINERVA PIKTURES)	Trailer	0	0	DIS/2/113/2022-HYD		110	0	N	V Srinivasa Rao	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635157	59	TRAILER OF FIRST DAY FIRST SHOW""	2022	120	8	DIS/1/236/2022-HYD	2.15	0	2022-08-22 00:00:00	EDIDA SRIJA - HYDERABAD(SRIJA ENTERTAINMENTS), EDIDA SRIRAM PRASAD - HYDERABAD(SRIJA ENTERTAINMENTS)	Trailer	0	0	DIS/1/236/2022-HYD		110	0	N	Edida Srija	0	2.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635158	59	ADVERTISEMENT 2 OF KUMKUMA CATERERS""	2022	120	8	DIS/1/235/2022-HYD	0.58	0	2022-08-22 00:00:00	CHANDRAKANTH NATHANI - RANGAREDDI(SRI CHANDRA FOODS)	Other	0	0	DIS/1/235/2022-HYD		110	0	N	Chandrakanth Nathani	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635159	59	ADVERTISEMENT 1 OF “KODIKURA CHITTI GAARE RESTAURANT”	2022	120	8	DIS/1/234/2022-HYD	2.03	0	2022-08-22 00:00:00	CHANDRAKANTH NATHANI - RANGAREDDI(SRI CHANDRA FOODS)	Other	0	0	DIS/1/234/2022-HYD		110	0	N	Chandrakanth Nathani	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635160	59	TRAILER OF RANGA RANGA VAIBHAVANGA""	2022	121	8	DIS/2/112/2022-HYD	1.55	0	2022-08-22 00:00:00	VENKATA SATYANARAYANAPRASAD BHOGAVALLI - HYDERABAD(SRI VENKATESWAEA CINE CHITRA LLP), BAPINEEDU BHOGAVALLI - HYDERABAD(SRI VENKATESWARA CINE CHITRA LLP)	Trailer	0	0	DIS/2/112/2022-HYD		110	0	N	Bapineedu Bhogavalli	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635161	283	JANAKIRAM	2022	121	8	DIL/2/174/2022-HYD	108.2	0	2022-08-22 00:00:00	T KUMAR REDDY - ANANTAPUR(M/S SRI OBULESWARA PRODUCTIONS), ADDALA CHANTI	Other	0	0	DIL/2/174/2022-HYD		109	0	Y	T Kumar Reddy	0	108.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635162	59	SONG OF CHINNI-MR.KING""	2022	120	8	VIS/1/55/2022-HYD	3.06	0	2022-08-22 00:00:00	BOLLIBOINA NAGESWARA RAO - HYDERABAD(M/S HANVIKA  CREATIONS)	Song	0	0	VIS/1/55/2022-HYD	106	110	0	N	Bolliboina Nageswara Rao	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635163	164	DRAGON BALL SUPER SUPER HERO	2022	121	6	DFL/2/52/2022-MUM	102.16	0	2022-08-22 00:00:00	NORIHIRO HAYASHIDA,SONY PICTURES USA	Comedy/Satire	0	0	DFL/2/52/2022-MUM		109	0	N	Tirthraj Tiwari	0	102.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635164	49	KINGINIKOOTTAM	2022	120	5	DIL/1/51/2022-THI	132.52	0	2022-08-22 00:00:00	GEORGE AUGUSTY (SANTHOSH FILMS MARAMON, PATHANAMTHITTA) AND JOHN VARGHESE	Social	0	0	DIL/1/51/2022-THI		109	0	N	George Augusty	0	132.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635165	49	THURUTHIPARAYIL GLASS HOUSE	2022	120	5	DIS/1/109/2022-THI	0.59	0	2022-08-22 00:00:00	BIJO THOMAS (THURUTHIPARAYIL GLASS HOUSE, KOTTAYAM)	Advertisement	0	0	DIS/1/109/2022-THI		110	0	N	Bijo Thomas	0	0.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635166	49	ORMMAKALIL (TRAILER)	2022	120	5	DIS/1/108/2022-THI	1.55	0	2022-08-22 00:00:00	M VISHWAPRATAP (PREMIER CINEMAS, KANNIYAKUMARI)	Trailer	0	0	DIS/1/108/2022-THI		110	0	N	Vishwa Pratap M	0	1.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635167	276	PATHONPATHAM NOOTTANDU	2022	121	5	DIL/2/55/2022-THI	158.24	0	2022-08-22 00:00:00	GOPALAN A M (SREE GOKULAM MOVIES, KOCHI)	Other	0	0	DIL/2/55/2022-THI		109	0	N	Gopalan A M	0	158.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635168	49	 THE FOURTH 2	2022	120	5	DIS/1/107/2022-THI	1.02	0	2022-08-22 00:00:00	TIME SQUARE COMMUNICATION NETWORK PRIVATE LIMITED, THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/107/2022-THI		110	0	N	Rickson Oommen Varghese	0	1.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
635169	49	 THE FOURTH 1	2022	120	5	DIS/1/106/2022-THI	2.06	0	2022-08-22 00:00:00	TIME SQUARE COMMUNICATION NETWORK PRIVATE LIMITED, THIRUVANANTHAPURAM	Advertisement	0	0	DIS/1/106/2022-THI		110	0	N	Rickson Oommen Varghese	0	2.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
\.


--
-- Data for Name: notice; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.notice (name, description, link, type, id, created_at, status, target, hindi_desc, archive) FROM stdin;
general 1	<p>Please find below observations for the release version 1.1.3 , &nbsp;Kindly check the same and provide the fix at the&nbsp;Find company research, competitor information, contact details &amp; financial data for&nbsp;<em>LOROM INDIA</em>&nbsp;CORPORATION PRIVATE LIMITED of Alwar, Rajasthan.Find company research, competitor information, contact details &amp; financial data for&nbsp;<em>LOROM INDIA</em>&nbsp;CORPORATION PRIVATE LIMITED of Alwar, Rajasthan.Find company research, competitor information, contact details &amp; financial data for&nbsp;<em>LOROM INDIA</em>&nbsp;CORPORATION PRIVATE LIMITED of Alwar, Rajasthan.</em></em></em></p>\r\n		general public / viewers	110	2022-11-17 00:00:00	active	yes		1
recent1	<p>this is recent 1</p>		recent certifications	85	2022-10-18 00:00:00	active			1
News 1	<p>This is news 1</p>		news and circular	86	2022-10-18 00:00:00	active			1
News 2	<p>This is news 2</p>		news and circular	87	2022-10-18 00:00:00	active			1
News 2	<p>This is news 2</p>		news and circular	88	2022-10-18 00:00:00	active			1
news 3	<p>This is news 3</p>		news and circular	90	2022-10-18 00:00:00	active			1
recent 2	<p>this is recent 2</p>\r\n		recent certifications	100	2022-11-10 00:00:00				1
Film2	<p>This is film 2</p>	https://www.onetickcdc.com/portal/	film fraternity	93	2022-10-18 00:00:00	active	yes		1
Film1	<p>This is film 1</p>		film fraternity	92	2022-10-18 00:00:00	active	yes		1
recent 4	<p>this is recent 4</p>\r\n		recent certifications	102	2022-11-10 00:00:00	active			2
recent 3	<p>this is recent 3</p>\r\n		recent certifications	101	2022-11-10 00:00:00	active	yes		3
test	<p>test</p>\r\n		news and circular	97	2022-10-28 00:00:00	active			1
recent 5	<p>This is recent 5</p>\r\n		recent certifications	103	2022-11-10 00:00:00	active			2
हिंदी हिंदी	<p>hindi</p>\r\n		news and circular	105	2022-11-17 00:00:00	active		<p>हिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदी</p>\r\n	1
हिंदी हिंदी	<p>hindi</p>\r\n		news and circular	106	2022-11-17 00:00:00	active		<p>हिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदी</p>\r\n	1
general 2	<p>Please find below observations for the release version 1.1.3 , &nbsp;Kindly check the same and provide the fix at the earliest.</p>\r\n		general public / viewers	111	2022-11-17 00:00:00	active			1
Anshuman sahu 222	<p>Hey this anshu testing</p>\r\n		general public / viewers	112	2022-11-17 00:00:00	active	yes		3
हिन्दी	<p>hindi</p>\r\n		news and circular	104	2022-11-17 00:00:00	active	yes	<p>हिंदी हिंदी&nbsp;हिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी हिंदीहिंदी&nbsp;</p>\r\n	1
w2	<p>Advisory To Filmmakers On Alterations In CBFC Certified Films.Advisory To Filmmakers On Alterations In CBFC Certified Films.</p>\r\n		whats new	119	2022-11-22 00:00:00	active		<p>सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह।सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह।</p>\r\n	2
N&C	<p>Advisory To Filmmakers On Alterations In CBFC Certified Films.Advisory To Filmmakers On Alterations In CBFC Certified Films.Advisory To Filmmakers On Alterations In CBFC Certified Films.Advisory&nbsp;Advisory To Filmmakers On Alterations In</p>\r\n		news and circular	118	2022-11-22 00:00:00	active	yes	<p>सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह।सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह।सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह।सीबीएफसी प्रमाणित फिल्मों में बदलाव&nbsp;</p>\r\n	2
whats new 1	<p><img src="http://172.21.10.65/cbfcAdmin_16JAN23/admin/uploads/94059New_second.gif" style="width: 50px" />Advisory To Filmmakers On Alterations In CBFC Certified Films.</p>\r\n		whats new	117	2022-11-22 00:00:00	active	yes	<p><img src="http://172.21.10.65/cbfcAdmin_16JAN23/admin/uploads/94059New_second.gif" style="width: 50px" />सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह।</p>\r\n	2
Criteria for qualification of Brand extension product.	<p>Government holds consultation with film industry on proposed amendments to Cinematograph Act.<a href="https://172.21.10.65/cbfcAdmin_16JAN23/assets/pdf/Tour_program.pdf" target="_blank"> <font color="red">Click Here</font></a></p>\r\n		news and circular	125	2023-01-19 00:00:00	active	yes	<p>Government holds consultation with film industry on proposed amendments to Cinematograph Act.<a href="https://172.21.10.65/cbfcAdmin_16JAN23/assets/pdf/Tour_program.pdf" target="_blank"> <font color="red">Click Here</font></a></p>\r\n	
Criteria for qualification of Brand extension product. 	<p>Criteria for qualification of Brand extension product. <a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">Click Here</font></a></p>\r\n		news and circular	126	2023-01-19 00:00:00	active	yes	<p> विस्तार उत्पाद की योग्यता के लिए मानदंड.<a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">यहां क्लिक करें</font></a></p>\r\n\r\n	
Parliamentary committee conducts inspection of Hindi Implementation by CBFC Mumbai.	<p>Parliamentary committee conducts inspection of Hindi Implementation by CBFC Mumbai. <a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">Click Here</font></a></p>\r\n		news and circular	127	2023-01-19 00:00:00	active	yes	<p>संसदीय राजभाषा समिति द्वारा CBFC मुंबई में हुए राजभाषायी कार्यों की समीक्षा.<a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">यहां क्लिक करें</font></a></p>\r\n	
Shri Ravinder Bhakar assumes charge as CBFC CEO. 	<p>Shri Ravinder Bhakar assumes charge as CBFC CEO. <a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">Click Here</font></a></p>\r\n\r\n		news and circular	128	2023-01-19 00:00:00	active	yes	<p>श्री रविंदर भाकर ने सीबीएफसी के सीईओ\r\nके रूप में पदभार ग्रहण किया.<a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">यहां क्लिक करें</font></a></p>	
CBFC online film application launched, please visit www.ecinepramaan.gov.in.	<p>CBFC online film application launched, please visit www.ecinepramaan.gov.in. <a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">Click Here</font></a></p>\r\n		news and circular	129	2023-01-19 00:00:00	active	yes	<p>केंद्रीय फिल्म प्रमाणन बोर्ड ऑनलाइन फिल्म एप्लीकेशन सुविधा का उद्घाटन, कृपया इस संकेतस्थल को भेट दीजिये- www.ecinepramaan.gov.in <a href="http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/" target="_blank"> <font color="red">यहां क्लिक करें</font></a></p>	
Advisory on Advertisement of Online Betting Platforms.	<p>Advisory on Advertisement of Online Betting Platforms.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	139	2023-01-20 00:00:00	active	yes	<p>ऑनलाइन बेटिंग प्लेटफॉर्म के विज्ञापन पर सलाह.<font color="red">यहां क्लिक करें</font></p>\r\n	
Revamped CBFC website launched. 	<p>Revamped CBFC website launched.</p>\r\n		news and circular	130	2023-01-19 00:00:00	active	yes	<p>नए स्वरुप में केन्द्रीय फिल्म प्रमाणन बोर्ड वेबसाइट का शुभारंभ किया गया हे.</p>\r\n	
Inauguration of Online Film Certification system of Central Board of Film Certification 	<p>Inauguration of Online Film Certification system (www.ecinepramaan.gov.in) of Central Board of Film Certification by Shri. M. Venkaiah Naidu Hon&#39;ble Minister of Information and Broadcasting in the presence of Col. Rajyavardhan Rathore (Retd), Hon&#39;ble Minister of State for Information &amp; Broadcasting.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	132	2023-01-19 00:00:00	active	no	<p>केन्द्रीय फिल्म प्रमाणन बोर्ड की ऑनलाइन फिल्म प्रमाणन प्रणाली इ-सिनेप्रमाण का उद्घाटन। श्री वेंकैया नायडु, सूचना और प्रसारण मंत्री माननीय मंत्री और कर्नल राज्यवर्धन राठौर (सेवानिवृत्त), सूचना एवं प्रसारण राज्य मंत्री की उपस्थिति में ।<font color="red">यहां क्लिक करें</font></p>\r\n	
CBFC's letter reg. Preventive Measures to contain the spread of COVID-19 .	<p>CBFC&#39;s letter reg. Preventive Measures to contain the spread of COVID-19 .<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	134	2023-01-19 00:00:00	active	yes	<p>COVID-19 के प्रसार को रोकने के लिए निवारक उपायों के संबंध में सीबीएफसी का पत्र.<font color="red">यहां क्लिक करें</font></p>\r\n	
CBFC's Chairman Shri Prasoon Joshi, article regarding. working of CBFC offices.	<p>CBFC&#39;s Chairman Shri Prasoon Joshi, article regarding. working of CBFC offices.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	135	2023-01-20 00:00:00	active	yes	<p>बीएफसी के अध्यक्ष श्री प्रसून जोशी,लेख। सीबीएफसी कार्यालय। का काम के बारे में. <font color="red">यहां क्लिक करें</font></p>\r\n	
List of feature films certified in 2019.	<p>List of feature films certified in 2019.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	recent certifications	136	2023-01-20 00:00:00	active	yes	<p>२०१९ में प्रमाणित फीचर फिल्मों की सूची. <font color="red">यहां क्लिक करें</font></p>\r\n	
List of feature films certified in 2020.	<p>List of feature films certified in 2020.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	recent certifications	137	2023-01-20 00:00:00	active	yes	<p>२०२० में प्रमाणित फीचर फिल्मों की सूची.<font color="red">यहां क्लिक करें</font></p>\r\n	
List of feature films certified in 2021.	<p>List of feature films certified in 2021.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	recent certifications	138	2023-01-20 00:00:00	active	yes	<p>२०२१ में प्रमाणित फीचर फिल्मों की सूची.<font color="red">यहां क्लिक करें</font></p>\r\n	
Advisory on Advertisement of Online Betting Platforms.	<p>Advisory on Advertisement of Online Betting Platforms.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	140	2023-01-20 00:00:00	active	yes	<p>ऑनलाइन बेटिंग प्लेटफॉर्म के विज्ञापन पर सलाह.<font color="red">यहां क्लिक करें</font></p>\r\n	
Advisory regarding displaying the logo of 'Azadi Ka Amrit Mahotsav' in Indian Films.	<p>Advisory regarding displaying the logo of &#39;Azadi Ka Amrit Mahotsav&#39; in Indian Films.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	141	2023-01-20 00:00:00	active	yes	<p>भारतीय फिल्मों में &#39;आजादी का अमृत महोत्सव&#39; का लोगो प्रदर्शित करने के संबंध में सलाह. <font color="red">यहां क्लिक करें</font></p>\r\n	
Azadi Ka Amrit Mohotsav Competitions by M/o Culture.	<p>Azadi Ka Amrit Mohotsav Competitions by M/o Culture.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	142	2023-01-20 00:00:00	active	yes	<p>संस्कृति मंत्रालय द्वारा आजादी का अमृत महोत्सव प्रतियोगिताएं.<font color="red">यहां क्लिक करें</font></p>\r\n	
Advisory to Filmmakers on Alterations in CBFC Certified Films.	<p>Advisory to Filmmakers on Alterations in CBFC Certified Films.<font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	news and circular	143	2023-01-20 00:00:00	active	yes	<p>सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह. <font color="red">यहां क्लिक करें</font></p>\r\n	
Common Application Form for Film Certification.	<p>Common Application Form for Film Certification. <font color="red">Click Here</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	recent certifications	145	2023-01-20 00:00:00	active	yes	<p>फिल्म प्रमाणन के लिए एकीकृत आवेदन पत्र. <font color="red">यहां क्लिक करें</font></p>\r\n	
Criteria for qualification of Brand extension product.	<p>Criteria for qualification of Brand extension product. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	158	2023-01-20 00:00:00	active	yes	<p>ब्रांड विस्तार उत्पाद की योग्यता के लिए मानदंड. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Advisory on Advertisement of Online Betting Platforms.	<p>Advisory on Advertisement of Online Betting Platforms. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	146	2023-01-20 00:00:00	active	yes	<p>ऑनलाइन बेटिंग प्लेटफॉर्म के विज्ञापन पर सलाह.<font color="red">दस्तावेज़ देखें</font></p>\r\n	
Advisory regarding Advertisement of Brand Extension Products.\t	<p>Advisory regarding Advertisement of Brand Extension Products. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	147	2023-01-20 00:00:00	active	yes	<p>ब्रांड विस्तार उत्पादों के विज्ञापन के संबंध में सलाह. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Advisory to Theatre Owners.	<p>Advisory to Theatre Owners. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	148	2023-01-20 00:00:00	active	yes	<p>थिएटर मालिकों के लिए सलाह. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
List of Feature films certified in 2021.	<p>List of Feature films certified in 2021. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	149	2023-01-20 00:00:00	active	yes	<p>२०२१ में प्रमाणित फीचर फिल्मों की सूची. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
CBFC CEO RAVINDER BHAKAR IS THE NEW HEAD OF NFDC, FILMS DIVISION AND CFSI. 	<p>CBFC CEO RAVINDER BHAKAR IS THE NEW HEAD OF NFDC, FILMS DIVISION AND CFSI. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	150	2023-01-20 00:00:00	active	yes	<p>सीबीएफसी के सीईओ रविंदर भाकर एनएफडीसी, फिल्म डिवीजन और सीएफएसआई के नए प्रमुख हैं.\t\t\r\n <font color="red">दस्तावेज़ देखें</font></p>   	
Nomination of RTI Nodal Officer.	<p>Nomination of RTI Nodal Officer. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	151	2023-01-20 00:00:00	active	yes	<p>आरटीआई नोडल अधिकारी का नामांकन.\t\t\t\r\n <font color="red">दस्तावेज़ देखें</font></p>   	
Advisory to Filmmakers on Alterations in CBFC Certified Films.	<p>Advisory to Filmmakers on Alterations in CBFC Certified Films. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	152	2023-01-20 00:00:00	active	yes	<p>सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Common Application Form for Film Certification.\t	<p>Common Application Form for Film Certification. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	153	2023-01-20 00:00:00	active	yes	<p>फिल्म प्रमाणन के लिए एकीकृत आवेदन पत्र. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Indian Panorama 2021.	<p>Indian Panorama 2021. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	154	2023-01-20 00:00:00	active	yes	<p>भारतीय पैनोरमा २०२१. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Online submission of cuts / modifications.	<p>Online submission of cuts / modifications. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	155	2023-01-20 00:00:00	active	yes	<p>कटौती / संशोधनों को ऑनलाइन जमा करना. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
PUBLIC COMMENTS SOUGHT ON DRAFT CINEMATOGRAPH (AMENDMENT) BILL 2021.\t	<p>PUBLIC COMMENTS SOUGHT ON DRAFT CINEMATOGRAPH (AMENDMENT) BILL 2021. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	156	2023-01-20 00:00:00	active	yes	<p>ड्राफ्ट सिनेमैटोग्राफ (संशोधन) विधेयक २०२१ पर मांगी गई सार्वजनिक टिप्पणियां. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
RTI Committee.	<p>RTI Committee. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	157	2023-01-20 00:00:00	active	yes	<p>आरटीआई समिति. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Criteria for qualification of Brand extension product.	<p>Criteria for qualification of Brand extension product.<font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	159	2023-01-20 00:00:00	active	yes	<p>ब्रांड विस्तार उत्पाद की योग्यता के लिए मानदंड. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
List of Feature films certified in february 2021.	<p>List of Feature films certified in february 2021. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	160	2023-01-20 00:00:00	active	yes	<p>फरवरी २०२१ में प्रमाणित फीचर फिल्मों की सूची. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
List of feature films certified in January 2021.	<p>List of feature films certified in January 2021. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	161	2023-01-20 00:00:00	active	yes	<p>जनवरी २०२१ में प्रमाणित फीचर फिल्मों की सूची. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Accessibility Standards for Persons with Disabilities in TV Programmes.	<p>Accessibility Standards for Persons with Disabilities in TV Programmes. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	162	2023-01-20 00:00:00	active	yes	<p>टीवी कार्यक्रमों में विकलांग व्यक्तियों के लिए अभिगम्&zwj;यता के मानक. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Fit India Movement.\t	<p>Fit India Movement. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	163	2023-01-20 00:00:00	active	yes	<p>फिट इंडिया मूवमेंट. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Notice Regarding Insertion of Sub-Titles Addendum.	<p>Notice Regarding Insertion of Sub-Titles Addendum. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	164	2023-01-20 00:00:00	active	yes	<p>उपशीर्षक परिशिष्ट सम्मिलन के संबंध में सूचना. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Notice Regarding Insertion of Sub-Titles. 	<p>Notice Regarding Insertion of Sub-Titles. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	165	2023-01-20 00:00:00	active	yes	<p>उपशीर्षक सम्मिलन के संबंध में सूचना. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Undertaking for Insertion of Sub-Titles.	<p>Undertaking for Insertion of Sub-Titles. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	166	2023-01-20 00:00:00	active	yes	<p>उप-शीर्षकों के सम्मिलन के लिए उपक्रम. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Regarding Duration Display of CBFC Certificate while Public Exhibition.	<p>Regarding Duration Display of CBFC Certificate while Public Exhibition. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	167	2023-01-20 00:00:00	active	yes	<p>सार्वजनिक प्रदर्शनी के दौरान सीबीएफसी सर्टिफिकेट की अवधि के प्रदर्शन के बारे में. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Letter Regarding Anti Smoking Health Spot.\t	<p>Letter Regarding Anti Smoking Health Spot. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	168	2023-01-20 00:00:00	active	yes	<p>धूम्रपान विरोधी स्वास्थ्य स्पॉट के बारे में पत्र. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Letter Regarding appointment on Compassionate Ground.	<p>Letter Regarding appointment on Compassionate Ground.<font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	169	2023-01-20 00:00:00	active	yes	<p>अनुकंपा के आधार पर नियुक्ति के संबंध में पत्र. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Letter Regarding Appointment of SC/ST/OBC liaison officer.	<p>Letter Regarding Appointment of SC/ST/OBC liaison officer. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	170	2023-01-20 00:00:00	active	yes	<p>अनुसूचित जाति/अनुसूचित जनजाति/अन्य पिछड़ा वर्ग संपर्क अधिकारी की नियुक्ति के संबंध में पत्र. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Order dated 5.3.2020 in r/o Shri V. Balakrishna taking charge of the post of RO, CBFC, Hyderabad.	<p>Order dated 5.3.2020 in r/o Shri V. Balakrishna taking charge of the post of RO, CBFC, Hyderabad. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	171	2023-01-20 00:00:00	active	yes	<p>आदेश दिनांक 5.3.2020 में आर/ओ श्री वी। बालकृष्ण ने आरओ, सीबीएफसी, हैदराबाद के पद का कार्यभार संभाला। <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Notice Regarding COVID-19.	<p>Notice Regarding COVID-19. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	172	2023-01-20 00:00:00	active	yes	<p>COVID-19 के संबंध में सूचना. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Chairperson CBFC's letter reg. Preventive Measures to contain the spread of COVID-19.\t	<p>Chairperson CBFC&#39;s letter reg. Preventive Measures to contain the spread of COVID-19. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	173	2023-01-20 00:00:00	active	yes	<p>COVID-19 के प्रसार को रोकने के लिए निवारक उपायों के बारे में चेयरपर्सन सीबीएफसी का पत्र. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
 List of feature films certified in 2019.	<p>List of feature films certified in 2019. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	174	2023-01-20 00:00:00	active	yes	<p>२०१९ में प्रमाणित फीचर फिल्मों की सूची. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
List of feature films certified in 2020.	<p>List of feature films certified in 2020. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	175	2023-01-20 00:00:00	active	yes	<p>२०२० में प्रमाणित फीचर फिल्मों की सूची. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Notice regarding important communication on FCAT hearings.\t	<p>Notice regarding important communication on FCAT hearings. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	176	2023-01-20 00:00:00	active	yes	<p>एफसीएटी सुनवाई पर महत्वपूर्ण संचार के बारे में सूचना. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
DISPLAY OF TITLE, CAST-CREDITS IN LANGUAGE OF FILM DIALOGUES.	<p>DISPLAY OF TITLE, CAST-CREDITS IN LANGUAGE OF FILM DIALOGUES. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	177	2023-01-20 00:00:00	active	yes	<p>फिल्म के संवादों की भाषा में शीर्षक, कलाकार और मान्यता दर्शाने संबंधी. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
List of Feature films certified in 2018.	<p>List of Feature films certified in 2018. <font color="red">View Doc</font></p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	film fraternity	178	2023-01-20 00:00:00	active	yes	<p>२०१८ में प्रमाणित फीचर फिल्मों की सूची. <font color="red">दस्तावेज़ देखें</font></p>\r\n	
Advisory on Advertisement of Online Betting Platforms.	<p>Advisory on Advertisement of Online Betting Platforms.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	179	2023-01-20 00:00:00	active	yes	<p>ऑनलाइन बेटिंग प्लेटफॉर्म के विज्ञापन पर सलाह.</p>\r\n	
Advisory regarding displaying the logo of 'Azadi Ka Amrit Mahotsav' in Indian Films.	<p>Advisory regarding displaying the logo of &#39;Azadi Ka Amrit Mahotsav&#39; in Indian Films.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	180	2023-01-20 00:00:00	active	yes	<p>भारतीय फिल्मों में &#39;आजादी का अमृत महोत्सव&#39; का लोगो प्रदर्शित करने के संबंध में सलाह.</p>\r\n	
Advisory regarding Advertisement of Brand Extension Products.	<p>Advisory regarding Advertisement of Brand Extension Products.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	181	2023-01-20 00:00:00	active	yes	<p>ब्रांड विस्तार उत्पादों के विज्ञापन के संबंध में सलाह.</p>\r\n	
Advisory to Theatre Owners.	<p>Advisory to Theatre Owners.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	182	2023-01-20 00:00:00	active	yes	<p>थिएटर मालिकों के लिए सलाह.</p>\r\n	
Government holds consultation with film industry on proposed amendments to Cinematograph Act.	<p>Government holds consultation with film industry on proposed amendments to Cinematograph Act.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	183	2023-01-20 00:00:00	active	yes	<p>सिनेमैटोग्राफ अधिनियम में प्रस्तावित संशोधनों पर सरकार ने फिल्म उद्योग के साथ परामर्श किया.</p>\r\n	
NUMBER OF FILMS CERTIFIED IN CALENDER YEAR 2021.	<p>NUMBER OF FILMS CERTIFIED IN CALENDER YEAR 2021.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	184	2023-01-20 00:00:00	active	yes	<p>कैलेंडर वर्ष 2021 में प्रमाणित फिल्मों की संख्या.</p>\r\n	
CBFC CEO RAVINDER BHAKAR IS THE NEW HEAD OF NFDC, FILMS DIVISION AND CFSI.	<p>CBFC CEO RAVINDER BHAKAR IS THE NEW HEAD OF NFDC, FILMS DIVISION AND CFSI.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	185	2023-01-20 00:00:00	active	yes	<p>सीबीएफसी के सीईओ रविंदर भाकर एनएफडीसी, फिल्म डिवीजन और सीएफएसआई के नए प्रमुख हैं.</p>\r\n	
'Azadi Ka Amrit Mohotsav' Competitions by M/o Culture.	<p>&#39;Azadi Ka Amrit Mohotsav&#39;&nbsp;Competitions by M/o Culture.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	186	2023-01-20 00:00:00	active	yes	<p>संस्कृति मंत्रालय द्वारा &#39;आजादी का अमृत महोत्सव &#39; प्रतियोगिताएं.</p>\r\n	
Advisory to Filmmakers on Alterations in CBFC Certified Films.	<p>Advisory to Filmmakers on Alterations in CBFC Certified Films.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	187	2023-01-20 00:00:00	active	yes	<p>सीबीएफसी प्रमाणित फिल्मों में बदलाव पर फिल्म निर्माताओं को सलाह.</p>\r\n	
Common Application Form for Film Certification.	<p>Common Application Form for Film Certification.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	188	2023-01-20 00:00:00	active	yes	<p>फिल्म प्रमाणन के लिए एकीकृत आवेदन पत्र.</p>\r\n	
Indian Panorama 2021.	<p>Indian Panorama 2021.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	189	2023-01-20 00:00:00	active	yes	<p>भारतीय पैनोरमा २०२१.</p>\r\n	
Online submission of cuts / modifications.	<p>Online submission of cuts / modifications.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	190	2023-01-20 00:00:00	active	yes	<p>कटौती / संशोधनों को ऑनलाइन जमा करना .</p>\r\n	
PUBLIC COMMENTS SOUGHT ON DRAFT CINEMATOGRAPH (AMENDMENT) BILL 2021.	<p>PUBLIC COMMENTS SOUGHT ON DRAFT CINEMATOGRAPH (AMENDMENT) BILL 2021.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	191	2023-01-20 00:00:00	active	yes	<p>ड्राफ्ट सिनेमैटोग्राफ (संशोधन) विधेयक २०२१ पर मांगी गई सार्वजनिक टिप्पणियां .</p>\r\n	
Tender Invite for maintenance & enhancements of CBFC's Application Portal, Website & development of Mobile App (2021).	<p>Tender Invite for maintenance &amp; enhancements of CBFC&#39;s Application Portal, Website &amp; development of Mobile App (2021).</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	192	2023-01-20 00:00:00	active	yes	<p>सीबीएफसी के एप्लिकेशन पोर्टल, वेबसाइट और मोबाइल ऐप के विकास , और संवर्द्धन के लिए निविदा आमंत्रित (२0२१).</p>\r\n	
NOTICE TO THE APPLICANT FOR ONLINE SCREENING OF THE VIDEO FILMS BY CBFC COMMITTEES.	<p>NOTICE TO THE APPLICANT FOR ONLINE SCREENING OF THE VIDEO FILMS BY CBFC COMMITTEES.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	193	2023-01-20 00:00:00	active	yes	<p>ऑनलाइन स्क्रीनिंग के संबंध में वीडियो फिल्मों के आवेदकों को सूचना.</p>\r\n	
DISPLAY OF TITLE, CAST-CREDITS IN LANGUAGE OF FILM DIALOGUES.	<p>DISPLAY OF TITLE, CAST-CREDITS IN LANGUAGE OF FILM DIALOGUES.</p>\r\n	http://uat.cbfcindia.gov.in/cbfcAdmin_16JAN23/assets/pdf/	whats new	194	2023-01-20 00:00:00	active	yes	<p>फिल्म के संवादों की भाषा में शीर्षक, कलाकार और मान्यता दर्शाने संबंधी.</p>\r\n	
\.


--
-- Data for Name: page; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.page (category_id, picture, description, id, created_at, status, hindi_desc, subcategory_id) FROM stdin;
56	20397BoardMembers.png	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td align="center" valign="top" width="100">\r\n\t\t\t<p><strong>Sr. No.</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p><strong>Name of Board members</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>1</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Gautami Tadimalla</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>2</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Narendra Kohli</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>3</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Naresh Chandra Lal</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>4</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Neil Herbert Nongkynrih</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>5</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Vivek Agnihotri</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>6</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Jeevitaa Rajashekhar</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>7</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Vani Tripathi Tikoo</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>8</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Waman Kendre</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>9</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Vidya Balan</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>10</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri &nbsp;T.S. Nagabharana</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>11</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Mihir Bhutia</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>12</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Ramesh Patange</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	53	2022-12-02	active	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td align="center" valign="top" width="100">\r\n\t\t\t<p><strong>क्रमांक</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p><strong>&nbsp; नाम</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती गौतमी तडिमल्ला&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री नरेंद्र कोहली&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री नरेश चंद्र लाल&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">४</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री नील हर्बर्ट&nbsp;नॉन्गकिंरिह&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">५</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री विवेक&nbsp;अग्निहोत्री&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">६</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती जीवाता राजशेखर</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">७</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती वनी त्रिपाठी टिक्कू</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">८</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री वामन केंद्रे&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">९</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती&nbsp;विद्या बालन&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">१०</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री टीएस नागभराणा</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">११</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री मिहिर भुता</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">१२</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री रमेश पतंगे&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	53
56	2252ceo.jpg	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td colspan="4">\r\n\t\t\t<p><strong>Name &amp; Tenure of the Chairperson</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr class="blue_light">\r\n\t\t\t<td align="center" width="100">\r\n\t\t\t<p><strong>Sr. No.</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>Name of Chairperson</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>From</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>To</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>1</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>PRASOON JOSHI</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>11-08-2017</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>PRESEN</strong>T</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>2</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>PAHLAJ NIHALANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>21-01-2015</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11-08-2017</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>3</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>LEELA SAMSON</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-04-2011</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-01-2015</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>4</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SHARMILA TAGORE</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>13-10-2004</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>31-03-2011</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>5</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>ANUPAM KHER</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>16-10-2003</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>13-10-2004</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>6</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>ARVIND TRIVEDI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20-07-2002</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>16-10-2003</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>7</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>VIJAY ANAND</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>26-09-2001</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-07-2002</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>8</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>ASHA PAREKH</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-06-1998</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-09-2001</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>9</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SHAKTI SAMANTA</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-04-1991</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-06-1998</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B. P. SINGHAL</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-04-1990</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-04-1991</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>MORESHWAR VANMALI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20-02-1989</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-04-1990</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>12</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>VIKRAM SINGH</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>08-07-1983</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-02-1989</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>13</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SURRESH MATHUR</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10-05-1983</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>07-07-1983</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>14</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SHARAD UPASANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-03-1983</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>09-05-1983</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>APARNA MOHILE</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11-08-1982</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>14-03-1983</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>16</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>HRISHIKESH MUKHERJEE</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-02-1981</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10-08-1982</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>17</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>K.L. KHANDPUR</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-07-1976</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>31-01-1981</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>18</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>VIRENDRA VYAS</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11-02-1972</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>30-06-1976</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>R. SRINIVASAN</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20-10-1970</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-11-1971</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>M.V. DESAI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>12-12-1969</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-10-1970</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>21</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>R.P. NAYAK</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>23-04-1968</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-11-1969</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B.P. BHATT</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>23-04-1965</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22-04-1968</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>23</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>D.L. KOTHARI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>02-11-1960</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22-04-1965</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>24</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B.D. MIRCHANDANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-03-1960</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-11-1960</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>D.L. KOTHARI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22-11-1959</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>24-03-1960</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>26</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>M.D. BHATT</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10-06-1955</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>21-11-1959</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>27</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B.D. MIRCHANDANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-06-1954</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>09-06-1955</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>28</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>C.S. AGGARWAL</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-01-1951</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>14-06-1954</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	52	2022-12-02	active	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td colspan="4">\r\n\t\t\t<p><strong>&nbsp;अध्यक्षों&nbsp;के&nbsp;नाम और कार्यकाल</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr class="blue_light">\r\n\t\t\t<td align="center" width="100">\r\n\t\t\t<p><strong>क्रमांक</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>&nbsp;अध्यक्ष&nbsp;का नाम</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center"><strong>दिनांक&nbsp;से</strong></td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>दिनांक&nbsp;तक</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>१</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>प्रसून जोशी&nbsp;</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>११-०८-२०१७</strong>&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>अब तक</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>पहलाज निहलानी</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२१ -०१ -२०१५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११-०८-२०१७</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>लीला सैमसन</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०४ -२०११&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -०१ -२०१५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>४</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>शर्मिला टैगोर</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१३ -१० -२००४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३१ -०३ -२०११&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>५</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>अनुपम खेर</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१६ -१० -२००३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३१ -०३ -२०११&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>६</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>अरविंद त्रिवेदी</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२० -०७ -२००२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१६ -१० -२००३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>७</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>विजय आनन्द</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२६ -०९ -२००१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -०७ -२००२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>८</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>आशा पारेख</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०६ -१९९८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०९ -२००१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>९</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>शक्ति सामंत</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०४ -१९९१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०६ -१९९८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१०</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी पी सिंघल</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०४ -१९९०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०४ -१९९१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>मोरेश्वर &nbsp;वनमाली&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२० -०२ -१९८९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०४ -१९९०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१२</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>विक्रम सिंह</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०८ -०७ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -०२ -१९८९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१३</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>सुरेश &nbsp;माथुर&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१० - ०५ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०७ -०७ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१४</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>शरद &nbsp;उपासनी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -०३ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०९ -०५ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>अपर्णा &nbsp;मोहिले&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११ -०८ -१९८२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१४ -०३ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१६</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>हृषिकेश &nbsp;मुख़र्जी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०२ -१९८१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१० -०८ -१९८२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१७&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>के .ल . खंडपुर&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०७ -१९७६&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३१ -०१ -१९८१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>वीरेंदर &nbsp;व्यास&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११ -०२ -१९७२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३० -०६ -१९७६&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>र . श्रीनिवासन&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२० -१० -१९७०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -११ -१९७१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>म .व् . देसाई&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१२ -१२ -१९६९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -१० -१९७०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>र .प . नायक&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२३ -०४ -१९६८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -११ -१९६९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी .प . भट्ट&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२३ -०४ -१९६५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२ -०४ -१९६८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>डी .ल . कोठारी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०२ -११ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२ -०४ -१९६५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२४&nbsp;&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी .डी . मीरचंदानी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०३ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -११ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>डी .ल . कोठारी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२ -११ -१९५९</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२४ -०३ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२६</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>म .डी . भट्ट&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१० -०६ -१९५५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२१ -११ -१९५९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२७&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी .डी . मीरचंदानी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>&nbsp;१५ -०६ -१९५४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०९ -०६ -१९५५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>सी &nbsp;.स . अग्गरवाल&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -०१ -१९५१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१४ -०६ -१९५४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	42
56	64850ceo.jpg	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td colspan="4"><strong>List of CEO&#39;s</strong><strong> </strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center" width="100"><strong>Sr. No.</strong></td>\r\n\t\t\t<td><strong>Name</strong></td>\r\n\t\t\t<td align="center"><strong>From</strong></td>\r\n\t\t\t<td align="center"><strong>To</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;" valign="top">\r\n\t\t\t<p><strong>1</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p><strong>Shri Ravinder Bhakar</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p><strong>29-06-2020</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p><strong>Present</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">2</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Anurag Srivastava</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">09-09-2015</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">29-09-2018</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">3</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri. Manish Desai</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">15-06-2015</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">09-09-2015</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">4</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Shravan Kumar</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">20-08-2014</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">14-06-2015</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">5</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri. Rakesh Kumar</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">03-01-2014</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">19-08-2014</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">6</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri. Manish Desai</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">20-09-2013</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">03-01-2014</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">7</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Smt. Pankaja Thakur</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">21-09-2010</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">19-09-2013</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	54	2022-12-02	active	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td colspan="4">मुख्य कार्यकारी अधिकारियों (सीईओ) की सूची</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center" width="100"><strong>क्रमांक</strong></td>\r\n\t\t\t<td><strong>नाम</strong></td>\r\n\t\t\t<td align="center"><strong>से</strong></td>\r\n\t\t\t<td align="center"><strong>तक</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;" valign="top">\r\n\t\t\t<p><strong>१</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p><strong>श्री&nbsp;रविंदर भाकर</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p><strong>२९-०६-२०२०</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p><strong>अब तक</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">२ &nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री अनुराग श्रीवास्तव</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">0९-0९-२०१५</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">२९-०९-२०१८</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री&nbsp;मनीष देसाई</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">१५-०६-२०१५ &nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">०९-०९-२०१५ &nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री श्रवण कुमार</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">२०-८-२०१४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">१४-०६-२०१५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री&nbsp;राकेश कुमार</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">०३-०१-२०१४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">१९-०८-२०१४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">६&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री&nbsp;मनीष देसाई</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">२०-०९-२०१३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">०३-०१-२०१४</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">७</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती पंकजा ठाकुर</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">२१-०९-२०१०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center" valign="top">\r\n\t\t\t<p align="center">१९-०९-२०१३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	54
57		                  <p align="justify">The Central Board of Film Certification is responsible for certifying films. The enforcement of compliance to the provisions of the Cinematograph Act, 1952 is entrusted to the State Governments /Union Territory Administrations, since exhibition of films is a State subject.</p>\r\n                  <p align="justify">The violation of the provisions of the Act and Rule may take place in various forms</p>\r\n                  <p align="justify">Violations of Cinematograph act and penalties.</p>\r\n                  <p align="justify">The following are the major violations that agitate the minds of the public:</p>\r\n                  <ol class="small-al" align="justify">\r\n                     <li>exhibition of an ''''A'''' certified film to a non-adult</li>\r\n                     <li>exhibition of an ''''S'''' certified film to persons other than those for whom it is meant;</li>\r\n                     <li>exhibition of a film in a form other than the one in which it was certified. Such violations are known as interpolations.</li>\r\n                  </ol>\r\n\r\n                  <p align="justify">Interpolations can be described as follows</p>\r\n                  <ol class="small-nu" align="justify">\r\n                     <li>re-insertion in the prints of a film, those portions which were deleted by the Board while certifying the film</li>\r\n                     <li>insertion in prints of a film, portions which were never shown to the Board for certification;</li>\r\n                     <li>exhibition of ''''bits'''' unconnected with the certified film.</li>\r\n                     <li>exhibition of a film which was refused a certificate (or ''''banned'''' in common parlance)</li>\r\n                     <li>exhibition of uncertified films with forged certificates of other films.</li>\r\n                     <li>exhibition of films without CBFC certificate.</li>\r\n                  </ol>\r\n\r\n                  <p align="justify">Violations of Cinematograph act and penalties.</p>\r\n                  <ol class="decimal" align="justify">\r\n                     <li>Offences with regard to violations of certification provisions are cognizable. Furthermore, they are non-bailable</li>\r\n                     <li>Section 7 of the Cinematograph Act provides penalties for violation of censorship provisions. Penalty can also be imposed for failure to comply with section 6A which requires that any person delivering a film to an exhibitor or a distributor will also give to him details of all cuts, certification, title, length and conditions of certification.</li>\r\n                     <li>A person guilty of violation while exhibiting celluloid films is punishable with imprisonment for a term which may extend to Three years, or with fine which may extend to Rs.1/-lakh, or with both, and with a further fine up to Rs.20,000 for each day for a continuing offence. Similarly, Showing of video films which violate the rules in the manner prescribed in this section will attract imprisonment of not less than three months but which may extend to three years and a fine of not less than Rs.20,000 but which may extend to Rs.1/-lakh and a further fine up to Rs.20,000 for each day for a continuing offence.</li>\r\n                     <li>Furthermore, the trial court can direct that the offending film be forfeited to the Government. Under Section 7A, any police officer can enter a hall where an offending film is being screened, search the premises and seize the print. Films can also be seized when they are likely to be exhibited in violation of Cinematograph Act.</li>\r\n                  </ol>	57	2022-12-02	active	                  <p align="justify">फिल्मों को प्रमाणित करने के लिए केंद्रीय फिल्म प्रमाणन बोर्ड जिम्मेदार है। चलचित्र अधिनियम, 1952 के प्रावधानों के अनुपालन का कार्य राज्य सरकारों/संघ राज्य क्षेत्र प्रशासनों को सौंपा गया है, क्योंकि फिल्मों का प्रदर्शन राज्य का विषय है।</p>\r\n                  <p align="justify">अधिनियम और नियम के प्रावधानों का उल्लंघन विभिन्न रूपों में हो सकता है</p>\r\n                  <p align="justify">सिनेमैटोग्राफ अधिनियम और दंड का उल्लंघन।</p>\r\n                  <p align="justify">जनता के दिमाग को उत्तेजित करने वाले प्रमुख उल्लंघन निम्नलिखित हैं:</p>\r\n                  <ol class="small-al" align="justify">\r\n                     <li>एक गैर-वयस्क को ''''ए''''' प्रमाणित फिल्म की प्रदर्शनी</li>\r\n                     <li>उन लोगों के अलावा अन्य व्यक्तियों के लिए एक ''''एस'''' प्रमाणित फिल्म का प्रदर्शन जिनके लिए यह अभिप्रेत है;</li>\r\n                     <li>जिस रूप में यह प्रमाणित किया गया था, उसके अलावा किसी अन्य रूप में एक फिल्म का प्रदर्शन। इस तरह के उल्लंघनों को प्रक्षेप के रूप में जाना जाता है।</li>\r\n                  </ol>\r\n\r\n                  <p align="justify">प्रक्षेपों को इस प्रकार वर्णित किया जा सकता है</p>\r\n                  <ol class="small-nu" align="justify">\r\n                     <li>एक फिल्म के प्रिंट में पुन: सम्मिलन, वे हिस्से जो फिल्म को प्रमाणित करते समय बोर्ड द्वारा हटा दिए गए थे</li>\r\n                     <li>एक फिल्म के प्रिंट में प्रविष्टि, भाग जो प्रमाणन के लिए बोर्ड को कभी नहीं दिखाए गए थे;</li>\r\n                     <li>प्रमाणित फिल्म के साथ असंबद्ध '' '' बिट्स '' '' '' की प्रदर्शनी।</li>\r\n                     <li>एक फिल्म की प्रदर्शनी जिसे एक प्रमाण पत्र से इनकार कर दिया गया था (या आम बोलचाल में '' '' 'प्रतिबंधित' '' '')</li>\r\n                     <li>अन्य फिल्मों के जाली प्रमाणपत्रों के साथ अप्रमाणित फिल्मों का प्रदर्शन।</li>\r\n                     <li>बिना सीबीएफसी सर्टिफिकेट के फिल्मों का प्रदर्शन</li>\r\n                  </ol>\r\n\r\n                  <p align="justify">Violations of Cinematograph act and penalties.</p>\r\n                  <ol class="decimal" align="justify">\r\n                     <li>प्रमाणन प्रावधानों के उल्लंघन के संबंध में अपराध संज्ञेय हैं। इसके अलावा, वे गैर-जमानती हैं</li>\r\n                     <li>सिनेमैटोग्राफ अधिनियम की धारा 7 सेंसरशिप प्रावधानों के उल्लंघन के लिए दंड का प्रावधान करती है। धारा 6ए का पालन करने में विफलता के लिए जुर्माना भी लगाया जा सकता है, जिसके लिए यह आवश्यक है कि कोई भी व्यक्ति किसी प्रदर्शक या वितरक को फिल्म वितरित करने के लिए उसे सभी कट, प्रमाणन, शीर्षक, लंबाई और प्रमाणन की शर्तों का विवरण भी देगा।</li>\r\n                     <li>सेल्युलाइड फिल्मों का प्रदर्शन करते समय उल्लंघन करने वाले व्यक्ति को कारावास से दंडित किया जा सकता है, जिसे तीन साल तक बढ़ाया जा सकता है, या जुर्माना जो 1/- लाख रुपये तक हो सकता है, या दोनों के साथ, और रुपये तक का जुर्माना हो सकता है। निरंतर अपराध के लिए प्रत्येक दिन के लिए 20,000। इसी तरह, इस धारा में निर्धारित तरीके से नियमों का उल्लंघन करने वाली वीडियो फिल्मों को दिखाने पर कम से कम तीन महीने की कैद होगी, जिसे तीन साल तक बढ़ाया जा सकता है और 20,000 रुपये से कम का जुर्माना नहीं लगाया जा सकता है, लेकिन जो रुपये तक हो सकता है। लगातार अपराध करने पर 1/- लाख और प्रत्येक दिन के लिए 20,000 रुपये तक का अतिरिक्त जुर्माना।</li>\r\n                     <li>इसके अलावा, निचली अदालत यह निर्देश दे सकती है कि आपत्तिजनक फिल्म को सरकार को जब्त कर लिया जाए। धारा 7ए के तहत कोई भी पुलिस अधिकारी उस हॉल में प्रवेश कर सकता है जहां आपत्तिजनक फिल्म दिखाई जा रही है, परिसर की तलाशी ली जा सकती है और प्रिंट जब्त किया जा सकता है। सिनेमैटोग्राफ अधिनियम के उल्लंघन में प्रदर्शित होने की संभावना होने पर फिल्मों को भी जब्त किया जा सकता है।</li>\r\n                  </ol>	35
57	28389poster.png	                  <p style="text-align: justify;">A particular complaint that has often been made is that the theatres often display obscene film posters. The Cinematograph Act 1952 does not directly cover obscene posters and these come under the common law of the land relating to obscenity, particularly section 292 of the Indian Penal Code. Enforcement under Section 292 of IPC comes within the purview of the State Governments and Union Territory Administrations, particularly their law enforcing agencies including the police.</p>\r\n                  <p style="text-align: justify;">There are other Central/State legislations that cover this aspect. The Indecent Representation of Women (Prohibition) Act, 1986 is administered by the Department of Women and Child Development in the Ministry of Human Resource Development, but the responsibility of enforcement is, again, with the local authorities. The West Bengal Government have enacted the ''''West Bengal (Compulsory Censorship of Film Publicity Materials) Act, 1974'''' to deal with obscene and indecent posters. The Tamil Nadu Government has enacted Tamil Nadu (Compulsory Censorship of Film Publicity Materials) Act 1987. Various Municipalities and Municipal Corporations have laws which regulate display of posters. What is lacking is strict implementation of these laws.</p>\r\n                  <h6>Screening</h6>\r\n                  <p style="text-align: justify;">After discussion with the film industry representatives, the Govt. of India decided that the film industry would deal with this matter on its own. Thus, the Film Publicity Screening Committees were formed with headquarters at Bombay and regional chapters at Bangalore, Hyderabad, Madras and Thiruvanthapuram. The committee, which began its work in April 1990, screens films posters for obscenity and depiction of women in a derogatory manner or highlighting violence. The Ministry of Information and Broadcasting has decided to watch this situation for the time being to see if it Works satisfactorily.</p>\r\n                  <h6>Rule 38</h6>\r\n                  <p style="text-align: justify;">According to Rule 38 of Cinematograph (Certification) Rules 1983 any person advertising a film by means of insertion in newspapers, hoarding, posters, handbills or trailers shall indicate the category of certification. Non compliance of this rule will be a cognizable and non-bailable offence under section 7 of Cinematograph Act 1952</p>	58	2022-12-02	active	                  <p style="text-align: justify;">एक विशेष शिकायत जो अक्सर की जाती है, वह यह है कि थिएटर अक्सर अश्लील फिल्म के पोस्टर प्रदर्शित करते हैं। सिनेमैटोग्राफ अधिनियम 1952 में सीधे तौर पर अश्लील पोस्टर शामिल नहीं हैं और ये अश्लीलता से संबंधित भूमि के सामान्य कानून के अंतर्गत आते हैं, विशेष रूप से भारतीय दंड संहिता की धारा 292। IPC की धारा 292 के तहत प्रवर्तन राज्य सरकारों और केंद्र शासित प्रदेशों के प्रशासन, विशेष रूप से पुलिस सहित उनकी कानून लागू करने वाली एजेंसियों के दायरे में आता है।</p>\r\n                  <p style="text-align: justify;">इस पहलू को कवर करने वाले अन्य केंद्रीय/राज्य विधान हैं। महिलाओं का अश्लील प्रतिनिधित्व (निषेध) अधिनियम, 1986 मानव संसाधन विकास मंत्रालय में महिला एवं बाल विकास विभाग द्वारा प्रशासित है, लेकिन इसे लागू करने की जिम्मेदारी फिर से स्थानीय अधिकारियों की है। पश्चिम बंगाल सरकार ने अश्लील और अश्लील पोस्टर से निपटने के लिए ''''पश्चिम बंगाल (फिल्म प्रचार सामग्री की अनिवार्य सेंसरशिप) अधिनियम, 1974''' अधिनियमित किया है। तमिलनाडु सरकार ने तमिलनाडु (फिल्म प्रचार सामग्री की अनिवार्य सेंसरशिप) अधिनियम 1987 को अधिनियमित किया है। विभिन्न नगर पालिकाओं और नगर निगमों में ऐसे कानून हैं जो पोस्टरों के प्रदर्शन को नियंत्रित करते हैं। इन कानूनों को सख्ती से लागू करने की कमी है।</p>\r\n                  <h6>स्क्रीनिंग </h6>\r\n                  <p style="text-align: justify;">फिल्म उद्योग के प्रतिनिधियों के साथ चर्चा के बाद, सरकार। भारत सरकार ने फैसला किया कि फिल्म उद्योग इस मामले से अपने आप निपटेगा। इस प्रकार, फिल्म प्रचार स्क्रीनिंग समितियों का गठन बॉम्बे में मुख्यालय और बैंगलोर, हैदराबाद, मद्रास और तिरुवनंतपुरम में क्षेत्रीय अध्यायों के साथ किया गया था। समिति, जिसने अप्रैल 1990 में अपना काम शुरू किया, अश्लीलता और महिलाओं के अपमानजनक तरीके से चित्रण या हिंसा को उजागर करने के लिए फिल्म पोस्टर प्रदर्शित करती है। सूचना और प्रसारण मंत्रालय ने फिलहाल इस स्थिति पर नजर रखने का फैसला किया है ताकि यह देखा जा सके कि यह संतोषजनक ढंग से काम करता है या नहीं।</p>\r\n                  <h6>नियम 38</h6>\r\n                  <p style="text-align: justify;">सिनेमैटोग्राफ (सर्टिफिकेशन) नियम 1983 के नियम 38 के अनुसार कोई भी व्यक्ति किसी फिल्म का विज्ञापन अखबारों, होर्डिंग, पोस्टर, हैंडबिल या ट्रेलर में डालने के माध्यम से प्रमाणन की श्रेणी को इंगित करेगा। इस नियम का पालन न करना सिनेमैटोग्राफ अधिनियम 1952 की धारा 7 के तहत एक संज्ञेय और गैर-जमानती अपराध होगा।</p>	36
56	90185misionvision.jpg	<p align="justify">To ensure the good and healthy entertainment in accordance with the provisions of the Cinematograph Act 1952 and the Cinematograph (Certification) Rules 1983.</p>\r\n\r\n<h6>Mission:</h6>\r\n\r\n<ol style="margin:0 auto; padding:0 15px;" type="1">\r\n\t<li align="justify">To ensure healthy entertainment, recreation and education to the public.</li>\r\n\t<li align="justify">To make the certification process transparent and responsible.</li>\r\n\t<li align="justify">To create awareness among advisory panel members, media and film makers about the guidelines for certification and current trend in films through workshops and meetings.</li>\r\n\t<li align="justify">To adopt modern technology for certification process through computerization of certification process and upgradation of infrastructure.</li>\r\n\t<li align="justify">To maintain transparency about Board&rsquo;s activities through voluntary disclosures, implementation of e-governance, prompt replies to RTI queries and publication of annual report.</li>\r\n\t<li align="justify">To develop CBFC as a Centre of Excellence</li>\r\n</ol>\r\n	56	2022-12-02	active	                  <h6>विजन:</h6>\r\n                  <p align="justify">सिनेमैटोग्राफ अधिनियम 1952 और सिनेमैटोग्राफ (प्रमाणन) नियम 1983 के प्रावधानों के अनुसार अच्छा और स्वस्थ मनोरंजन सुनिश्चित करना।</p>\r\n                  <h6>मिशन:</h6>\r\n                  <ol style="margin:0 auto; padding:0 15px;" type="1">\r\n                     <li align="justify">जनता के लिए स्वस्थ मनोरंजन, मनोरंजन और शिक्षा सुनिश्चित करना।</li>\r\n                     <li align="justify">प्रमाणन प्रक्रिया को पारदर्शी और जिम्मेदार बनाना।</li>\r\n                     <li align="justify">कार्यशालाओं और बैठकों के माध्यम से फिल्मों में प्रमाणन और वर्तमान प्रवृत्ति के लिए दिशानिर्देशों के बारे में सलाहकार पैनल के सदस्यों, मीडिया और फिल्म निर्माताओं के बीच जागरूकता पैदा करना।</li>\r\n                     <li align="justify">प्रमाणन प्रक्रिया के कम्प्यूटरीकरण और बुनियादी ढांचे के उन्नयन के माध्यम से प्रमाणन प्रक्रिया के लिए आधुनिक तकनीक को अपनाना।</li>\r\n                     <li align="justify">स्वैच्छिक प्रकटीकरण, ई-गवर्नेंस के कार्यान्वयन, आरटीआई प्रश्नों के त्वरित उत्तर और वार्षिक रिपोर्ट के प्रकाशन के माध्यम से बोर्ड की गतिविधियों के बारे में पारदर्शिता बनाए रखना।</li>\r\n                     <li align="justify">सीबीएफसी को उत्कृष्टता केंद्र के रूप में विकसित करना</li>\r\n                  </ol>	45
81	66257contactus.png	                  <div class="accordion" id="accordionExample">\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingOne">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">\r\n                              Head Office\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri Prasoon Joshi, Chairperson<br>\r\n                                 Films Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br>\r\n                                 Mumbai- 400026<br>\r\n                                 Email : chairperson[dot]cbfc[at]nic[dot]in</p>\r\n                              <p>Shri Ravinder Bhakar, Chief Executive Officer<br>\r\n                                 Films Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br>\r\n                                 Mumbai- 400026<br>\r\n                                 Email : ceo[dot]cbfc[at]nic[dot]in<br>\r\n                                 Tel No.: 022-2351 0414</p>\r\n                              <p>Shri Shiv Nandan Kumar, Sr. Administrative Officer<br>\r\n                                 Films Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br>\r\n                                 Mumbai- 400026<br>\r\n                                 Email : sraomum[dot]cbfc@gov[dot]in<br>\r\n                                 Tel No.: 022-2351 0479</p>\r\n                              <p>Shri K.D.Kamble, Chief Information Security Officer/ Chief Technical Officer<br>\r\n                                 Films Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br>\r\n                                 Mumbai- 400026<br>\r\n                                 Email : k_kamlakar@yahoo[dot]com<br>\r\n                                 Tel No.: 022-2351 0414</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <h6 style="padding:10px 0">Regional Offices:</h6>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingTwo">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">\r\n                              Mumbai\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body py-3">\r\n                              <p>Shri Mahesh Yashwant Patil, Regional Officer<br>\r\n                              Films Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg,<br>\r\n                                 Mumbai-400 026<br>\r\n                                 Tel No.: 022-2351 0414 / 0415<br>\r\n                                 Email : romum[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingThree">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">\r\n                              Chennai\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri D. Balamurali, Regional Officer<br>\r\n                                 Shastri Bhavan, 35-Haddows Road, Chennai – 600 006<br>\r\n                                 Tel No: 044-28278764/ 044-28276859<br>\r\n                                 Fax No: 044 28276859<br>\r\n                                 Email : rochen[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingFour">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">\r\n                              Cuttack\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri Girish Chandra Dash, Regional Officer<br>\r\n                                 Chalachitra Bhavan, OFDC Campus, Baxi Bazar, Cuttack–753 001<br>\r\n                                 Tel No: 0671-2306507/ 6<br>\r\n                                 Fax No: 0671-2306092<br>\r\n                                 Email : roctc[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingFive">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="true" aria-controls="collapseFive">\r\n                              Guwahati\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri Rajib Lochan Borthakur, Regional Officer<br>\r\n                                 Jyothi Chitraban Films Studio, Guwahati–781003<br>\r\n                                 Tel No: 0361-2235648<br>\r\n                                 Fax No: 0361-2235817<br>\r\n                                 Email :cbfcguwahati@yahoo[dot]com</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingSix">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="true" aria-controls="collapseSix">\r\n                              Kolkata\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri Partha Ghosh, Regional Officer<br>\r\n                                 8, Esplanade Road (East), Kolkata–700 069<br>\r\n                                 Tel No: 033-22487266/ 033-22109254<br>\r\n                                 Fax No: 033-22109254<br>\r\n                                 Email :rocbfckol@rediffmail[dot]com</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingSeven">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="true" aria-controls="collapseSeven">\r\n                              Hyderabad\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Mrs. Shifali , Regional Officer<br>\r\n                                 Central Board of Film Certification,<br>\r\n                                 # 206, CGO Towers,Kavadiguda,<br>\r\n                                 Secunderabad – 500 080<br>\r\n                                 Tel No: 040-27544478/ 040- 27544475<br>\r\n                                 Email : rohyd[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingEight">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="true" aria-controls="collapseEight">\r\n                              New Delhi\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingEight" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri Mahesh Kumar, Regional Officer<br>\r\n                                 3rd Floor, Films Division Paryavaran Bhavan,<br>\r\n                                 CGO Complex, Lodhi Road, New Delhi-110 003<br>\r\n                                 Tel No: 011-24361456/ 011-24362309<br>\r\n                                 Fax No: 011-24362309<br>\r\n                                 Email : cbfcdelhi@gmail[dot]com</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingNine">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseNine" aria-expanded="true" aria-controls="collapseNine">\r\n                              Thiruvananthapuram\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseNine" class="accordion-collapse collapse" aria-labelledby="headingNine" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Parvathy V., IIS, Regional Officer<br>\r\n                                 1st Floor, Chitranjali Studio Complex, Tiruvallum, Thiruvananthapuram–695 027<br>\r\n                                 Tel No: 0471-2380857<br>\r\n                                 Email : rotvm[dot]cbfc@nic[dot]in<br>\r\n                                 Fax No: 0471-2383499</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingTen">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTen" aria-expanded="true" aria-controls="collapseTen">\r\n                              Bengaluru\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseTen" class="accordion-collapse collapse" aria-labelledby="headingTen" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>Shri K.Prashant Kumar, Regional Officer,<br>\r\n                                 Kendriya Sadan, ‘D’ Wing, 4th Floor, 17th Main Koramangala<br>\r\n                                 Bengaluru – 560 034<br>\r\n                                 Tel No: 080 25525164/ 080 25520095<br>\r\n                                 Fax No: 080 25520095<br>\r\n                                 Email : robang[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                  </div>	59	2022-12-02	active	                  <div class="accordion" id="accordionExample">\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingOne">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">\r\n                           मुख्य कार्यालय\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्री प्रसून जोशी,अध्यक्ष<br>\r\n                                 फिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग<br>\r\n                                 मुंबई - 400026<br>\r\n                                 ईमेल : chairperson[dot]cbfc[at]nic[dot]in</p>\r\n                              <p>श्री रविंदर भाकर, मुख्य कार्यकारी अधिकारी<br>\r\n                                 फिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग,<br>\r\n                                 मुंबई - 400026<br>\r\n                                 मुंबई  : ceo[dot]cbfc[at]nic[dot]in<br>\r\n                                 टेलीफोन : 022-2351 0414</p>\r\n                              <p>श्री शिव नंदन कुमार, वरिष्ठ प्रशासनिक अधिकारी<br>\r\n                                 फिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग<br>\r\n                                 मुंबई - 400026<br>\r\n                                 मुंबई  : sraomum[dot]cbfc@gov[dot]in<br>\r\n                                 टेलीफोन : 022-2351 0479</p>\r\n                              <p>श्री के. डी. कांबले, मुख्य सूचना सुरक्षा अधिकारी / मुख्य तकनीकी अधिकारी<br>\r\n                                 फिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग,<br>\r\n                                 मुंबई - 400026<br>\r\n                                 ईमेल   : k_kamlakar@yahoo[dot]com<br>\r\n                                 टेलीफोन : 022-2351 0414</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <h6 style="padding:10px 0">क्षेत्रीय कार्यालय:</h6>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingTwo">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">\r\n                              मुंबई\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body py-3">\r\n                              <p>श्री महेश यशवंत पाटिल, क्षेत्रीय अधिकारी<br>\r\n                                 फिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग,<br>\r\n                                 मुंबई-400 026<br>\r\n                                 टेलीफोन: 022-2351 0414 / 0415<br>\r\n                                 ईमेल  : romum[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingThree">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">\r\n                           चेन्नई\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्री डी. बालमुरली, क्षेत्रीय अधिकारी<br>\r\n                                 शास्त्री भवन,३५ -हड़्ड़ौस रोड,चेन्नई – 600 006<br>\r\n                                 टेलीफोन: 044-28278764/ 044-28276859<br>\r\n                                 फैक्स नंबर: 044 28276859<br>\r\n                                 ईमेल  : rochen[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingFour">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">\r\n                           कटक\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्री गिरीश चंद्र दास , क्षेत्रीय अधिकारी<br>\r\n                                 चलचित्र भवन , ओ एफ डी सी कैंपस , बक्सी बाजार, कटक –७५३ ००१<br>\r\n                                 टेलीफोन: 0671-2306507/ 6<br>\r\n                                 फैक्स नंबर: 0671-2306092<br>\r\n                                 ईमेल : roctc[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingFive">\r\n                           <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="true" aria-controls="collapseFive">\r\n                           गुवाहाटी\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseFive" class="accordion-collapse collapse show" aria-labelledby="headingFive" data-bs-parent="#accordionExample" style="">\r\n                           <div class="accordion-body">\r\n                              <p>श्री राजीब लोचन बोरठाकुर, क्षेत्रीय अधिकारी<br>\r\n                                 ज्योति चित्रबन फिल्म्स स्टूडियो, गुवाहाटी–७८१००३<br>\r\n                                 टेलीफोन: 0361-2235648<br>\r\n                                 फैक्स नंबर: 0361-2235817<br>\r\n                                 ईमेल  :cbfcguwahati@yahoo[dot]com</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingSix">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">\r\n                           कोलकाता\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्री पार्थ घोष, क्षेत्रीय अधिकारी<br>\r\n                                 ८, एस्पलेनैड रोड (ईस्ट), कोलकाता–७०० ०६९<br>\r\n                                 टेलीफोन: 033-22487266/ 033-22109254<br>\r\n                                 फैक्स नंबर: 033-22109254<br>\r\n                                 ईमेल  :rocbfckol@rediffmail[dot]com</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingSeven">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">\r\n                           हैदराबाद\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्रीमती शिफाली , क्षेत्रीय अधिकारी<br>\r\n                                 सेंट्रल बोर्ड ऑफ फिल्म सर्टिफिकेशन,<br>\r\n                                 #२०६, सीजीओ टावर्स,कवादीगुड़ा,<br>\r\n                                 सिकंदराबाद– ५०० ०८०<br>\r\n                                 टेलीफोन: 040-27544478/ 040- 27544475<br>\r\n                                 ईमेल  : rohyd[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingEight">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">\r\n                           नई दिल्ली\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingEight" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्री महेश कुमार, क्षेत्रीय अधिकारी<br>\r\n                                 तीसरी मंजिल, फिल्म डिवीजन पर्यावरण भवन,<br>\r\n                                 सीजीओ कॉम्प्लेक्स, लोदी रोड, नई दिल्ली -११० ००३<br>\r\n                                 टेलीफोन :०११ -२४३६१४५६ / ०११ -२४३६२३०९<br>\r\n                                 फैक्स नंबर: 011-24362309<br>\r\n                                 ईमेल  : cbfcdelhi@gmail[dot]com</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingNine">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">\r\n                           तिरुवनंतपुरम\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseNine" class="accordion-collapse collapse" aria-labelledby="headingNine" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>पार्वती वी., आईआईएस, क्षेत्रीय अधिकारी<br>\r\n                                 पहला तल, चित्रंजली स्टूडियो कॉम्प्लेक्स, तिरुवल्लुम , तिरुवनंतपुरम–६९५ ०२७<br>\r\n                                 टेलीफोन :०४७१ -२३८०८५७<br>\r\n                                 ईमेल : rotvm[dot]cbfc@nic[dot]in<br>\r\n                                 फैक्स नंबर: 0471-2383499</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                     <div class="accordion-item">\r\n                        <h2 class="accordion-header" id="headingTen">\r\n                           <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">\r\n                           बेंगलुरु\r\n                           </button>\r\n                        </h2>\r\n                        <div id="collapseTen" class="accordion-collapse collapse" aria-labelledby="headingTen" data-bs-parent="#accordionExample">\r\n                           <div class="accordion-body">\r\n                              <p>श्री के. प्रशांत कुमार, क्षेत्रीय अधिकारी,<br>\r\n                                 केन्द्रीय सदन, 'डी' विंग, चौथा मजला, १७ वीं मुख्य कोरमंगल<br>\r\n                                 बेंगलुरु– ५६० ०३४<br>\r\n                                 टेलीफोन :०८० २५५२५१६४ / ०८० २५५२००९५<br>\r\n                                 फैक्स नंबर: 080 25520095<br>\r\n                                 ईमेल  : robang[dot]cbfc@nic[dot]in</p>\r\n                           </div>\r\n                        </div>\r\n                     </div>\r\n                  </div>	\N
82	86904WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td colspan="4">\r\n\t\t\t<p><strong>Name &amp; Tenure of the Chairperson</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr class="blue_light">\r\n\t\t\t<td align="center" width="100">\r\n\t\t\t<p><strong>Sr. No.</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>Name of Chairperson</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>From</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>To</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>1</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>PRASOON JOSHI</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>11-08-2017</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>PRESEN</strong>T</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>2</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>PAHLAJ NIHALANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>21-01-2015</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11-08-2017</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>3</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>LEELA SAMSON</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-04-2011</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-01-2015</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>4</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SHARMILA TAGORE</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>13-10-2004</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>31-03-2011</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>5</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>ANUPAM KHER</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>16-10-2003</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>13-10-2004</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>6</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>ARVIND TRIVEDI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20-07-2002</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>16-10-2003</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>7</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>VIJAY ANAND</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>26-09-2001</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-07-2002</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>8</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>ASHA PAREKH</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-06-1998</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-09-2001</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>9</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SHAKTI SAMANTA</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-04-1991</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-06-1998</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B. P. SINGHAL</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-04-1990</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-04-1991</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>MORESHWAR VANMALI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20-02-1989</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-04-1990</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>12</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>VIKRAM SINGH</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>08-07-1983</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-02-1989</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>13</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SURRESH MATHUR</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10-05-1983</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>07-07-1983</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>14</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>SHARAD UPASANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-03-1983</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>09-05-1983</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>APARNA MOHILE</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11-08-1982</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>14-03-1983</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>16</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>HRISHIKESH MUKHERJEE</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-02-1981</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10-08-1982</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>17</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>K.L. KHANDPUR</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-07-1976</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>31-01-1981</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>18</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>VIRENDRA VYAS</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>11-02-1972</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>30-06-1976</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>R. SRINIVASAN</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20-10-1970</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-11-1971</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>20</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>M.V. DESAI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>12-12-1969</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>19-10-1970</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>21</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>R.P. NAYAK</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>23-04-1968</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-11-1969</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B.P. BHATT</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>23-04-1965</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22-04-1968</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>23</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>D.L. KOTHARI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>02-11-1960</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22-04-1965</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>24</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B.D. MIRCHANDANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25-03-1960</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>01-11-1960</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>25</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>D.L. KOTHARI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>22-11-1959</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>24-03-1960</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>26</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>M.D. BHATT</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>10-06-1955</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>21-11-1959</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>27</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>B.D. MIRCHANDANI</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-06-1954</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>09-06-1955</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>28</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>C.S. AGGARWAL</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>15-01-1951</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>14-06-1954</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	60	2022-12-03	active	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td colspan="4">\r\n\t\t\t<p><strong>&nbsp;अध्यक्षों&nbsp;के&nbsp;नाम और कार्यकाल</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr class="blue_light">\r\n\t\t\t<td align="center" width="100">\r\n\t\t\t<p><strong>क्रमांक</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>&nbsp;अध्यक्ष&nbsp;का नाम</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center"><strong>दिनांक&nbsp;से</strong></td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>दिनांक&nbsp;तक</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>१</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p><strong>प्रसून जोशी&nbsp;</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>११-०८-२०१७</strong>&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p><strong>अब तक</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>पहलाज निहलानी</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२१ -०१ -२०१५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११-०८-२०१७</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>लीला सैमसन</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०४ -२०११&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -०१ -२०१५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>४</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>शर्मिला टैगोर</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१३ -१० -२००४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३१ -०३ -२०११&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>५</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>अनुपम खेर</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१६ -१० -२००३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३१ -०३ -२०११&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>६</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>अरविंद त्रिवेदी</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२० -०७ -२००२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१६ -१० -२००३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>७</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>विजय आनन्द</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२६ -०९ -२००१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -०७ -२००२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>८</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>आशा पारेख</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०६ -१९९८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०९ -२००१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>९</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>शक्ति सामंत</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०४ -१९९१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०६ -१९९८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१०</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी पी सिंघल</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०४ -१९९०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०४ -१९९१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>मोरेश्वर &nbsp;वनमाली&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२० -०२ -१९८९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०४ -१९९०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१२</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>विक्रम सिंह</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०८ -०७ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -०२ -१९८९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१३</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>सुरेश &nbsp;माथुर&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१० - ०५ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०७ -०७ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१४</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>शरद &nbsp;उपासनी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -०३ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०९ -०५ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>अपर्णा &nbsp;मोहिले&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११ -०८ -१९८२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१४ -०३ -१९८३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१६</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>हृषिकेश &nbsp;मुख़र्जी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०२ -१९८१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१० -०८ -१९८२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१७&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>के .ल . खंडपुर&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -०७ -१९७६&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३१ -०१ -१९८१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>वीरेंदर &nbsp;व्यास&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>११ -०२ -१९७२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>३० -०६ -१९७६&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>र . श्रीनिवासन&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२० -१० -१९७०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -११ -१९७१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>म .व् . देसाई&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१२ -१२ -१९६९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१९ -१० -१९७०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>र .प . नायक&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२३ -०४ -१९६८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -११ -१९६९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी .प . भट्ट&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२३ -०४ -१९६५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२ -०४ -१९६८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>डी .ल . कोठारी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०२ -११ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२ -०४ -१९६५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२४&nbsp;&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी .डी . मीरचंदानी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५ -०३ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०१ -११ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>डी .ल . कोठारी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२२ -११ -१९५९</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२४ -०३ -१९६०&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२६</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>म .डी . भट्ट&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१० -०६ -१९५५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२१ -११ -१९५९&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२७&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>बी .डी . मीरचंदानी&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>&nbsp;१५ -०६ -१९५४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>०९ -०६ -१९५५&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>२८&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p>सी &nbsp;.स . अग्गरवाल&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१५ -०१ -१९५१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p>१४ -०६ -१९५४&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	\N
83	9761WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td align="center" valign="top" width="100">\r\n\t\t\t<p><strong>Sr. No.</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p><strong>Name of Board members</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>1</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Gautami Tadimalla</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>2</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Narendra Kohli</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>3</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Naresh Chandra Lal</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>4</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Neil Herbert Nongkynrih</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>5</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Vivek Agnihotri</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>6</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Jeevitaa Rajashekhar</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>7</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Vani Tripathi Tikoo</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>8</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Waman Kendre</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>9</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Ms. Vidya Balan</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>10</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri &nbsp;T.S. Nagabharana</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>11</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Mihir Bhutia</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center"><strong>12</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>Shri Ramesh Patange</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	61	2022-12-03	active	<table class="table table-bordered table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td align="center" valign="top" width="100">\r\n\t\t\t<p><strong>क्रमांक</strong></p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p><strong>&nbsp; नाम</strong></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">१&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती गौतमी तडिमल्ला&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">२&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री नरेंद्र कोहली&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">३&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री नरेश चंद्र लाल&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">४</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री नील हर्बर्ट&nbsp;नॉन्गकिंरिह&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">५</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री विवेक&nbsp;अग्निहोत्री&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">६</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती जीवाता राजशेखर</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">७</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती वनी त्रिपाठी टिक्कू</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">८</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री वामन केंद्रे&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">९</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्रीमती&nbsp;विद्या बालन&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">१०</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री टीएस नागभराणा</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">११</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री मिहिर भुता</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p align="center">१२</p>\r\n\t\t\t</td>\r\n\t\t\t<td valign="top">\r\n\t\t\t<p>श्री रमेश पतंगे&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	\N
85	56194WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td style="text-align: center;"><strong>Sr.No</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>Forms</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>Download</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">1</td>\r\n\t\t\t<td>Public Exhibition of a Film Produced in India - Form I&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">2</td>\r\n\t\t\t<td>Public Exhibition of a Video Film Produced in India - Form IA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(490KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">3</td>\r\n\t\t\t<td>Public Exhibition of a Film Imported in India - Form II&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(540KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">4</td>\r\n\t\t\t<td>Public Exhibition of a Video Film Imported in India - Form IIA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">5</td>\r\n\t\t\t<td>Alteration / Alterations in a Certified Film Report under Rule 33 - Form III&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-3.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(600KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">6</td>\r\n\t\t\t<td>Censor Fee</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/censorfee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(350KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">7</td>\r\n\t\t\t<td>Cancellation Charges</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/cancellation_charges.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">8</td>\r\n\t\t\t<td>File Closure ( Revised Film)&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/closing_the_file.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">9</td>\r\n\t\t\t<td>Revising Committee</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Revising_Committee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(300KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">10</td>\r\n\t\t\t<td>Duplicate CC</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Duplicate_CC.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(400KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	62	2022-12-03	active	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td style="text-align: center;"><strong>अनु क्रमांक</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>फार्म</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>डाउनलोड</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">1</td>\r\n\t\t\t<td>भारत में निर्मित फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म I&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">2</td>\r\n\t\t\t<td>भारत में निर्मित वीडियो फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म IA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(490KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">3</td>\r\n\t\t\t<td>भारत में आयातित फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म II&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(540KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">4</td>\r\n\t\t\t<td>भारत में आयातित वीडियो फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म IIA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">5</td>\r\n\t\t\t<td>नियम 33 के तहत प्रमाणित फिल्म रिपोर्ट में परिवर्तन / परिवर्तन - फॉर्म III&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-3.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(600KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">6</td>\r\n\t\t\t<td>सेंसर शुल्क</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/censorfee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(350KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">7</td>\r\n\t\t\t<td>रद्दीकरण शुल्क</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/cancellation_charges.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">8</td>\r\n\t\t\t<td>फाइल क्लोजर (संशोधित फिल्म)&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/closing_the_file.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">9</td>\r\n\t\t\t<td>पुनरीक्षण समिति</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Revising_Committee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(300KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">10</td>\r\n\t\t\t<td>डुप्लीकेट सीसी</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Duplicate_CC.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(400KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	\N
87	27547WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">The name of Central Public Information Officer (CPIO) of all the regions of Central Board of Film certification responsible for providing information is given below:</span></span></span></p>\r\n\r\n<p style="font-size: 14px;">&nbsp;</p>\r\n\r\n<ol>\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri N.N.Kulkarni</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Mumbai<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,<br />\r\nDr. G. Deshmukh Marg,<br />\r\nMumbai &ndash; 400 026</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel: 022-23510479</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Email : sraomum[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="2">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Smt. M. Leela Meenatchi</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Chennai<br />\r\nShastri Bhavan,35-Haddows Road<br />\r\nChennai &ndash; 600 006</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर:044-28278764/ 044-28276859<br />\r\nFax: 044 28276859<br />\r\nEmail : rochen[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="3">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri. Partha Ghosh</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Kolkata<br />\r\n8, Esplanade Road (East), Kolkata&ndash;700 069</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:033-22487266/ 22109254<br />\r\nFax:033 22109254<br />\r\nEmail :rocbfckol@rediffmail[dot]com</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="4">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri K.Prashant Kumar</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Bangalore<br />\r\nKendriya Sadan, &lsquo;D&rsquo; Wing,4th Floor,</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">17th Main Koramangala, Bangalore &ndash; 560 034</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:080 25525164/ 080 25520095<br />\r\nFax:080 25520095<br />\r\nEmail :robang[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="5">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Smt. Shifali</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Hyderabad<br />\r\n# 206, CGO Towers, Kavadiguda,<br />\r\nSecunderabad &ndash; 500 080</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:040-27544478/040- 27544475<br />\r\n<br />\r\nEmail :rohyd[dot]cbfc@nic[dot]in</span></span></span></p>\r\n<!-- <p>&nbsp;</p> --><!-- <p>&nbsp;</p> -->\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="6">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri Mahesh Kumar</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, New Delhi<br />\r\n3rd Floor, Films Division Paryavaran Bhavan,<br />\r\nCGO Complex, Lodhi Road, New Delhi-110 003</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:011-24361456/ 011-24362309<br />\r\nFax:011-24362309<br />\r\nEmail :cbfcdelhi@gmail[dot]com</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="7">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri Girish Chandra Dash</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Cuttack<br />\r\nChalachitra Bhavan, OFDC Campus, Baxi Bazar,<br />\r\nCuttack&ndash;753 001</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:0671-2306507/ 6<br />\r\nFax:0671-2306092<br />\r\nEmail :roctc[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="8">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri Rajib Lochan Borthakur</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Guwahati<br />\r\nJyothi Chitraban Films Studio,<br />\r\nGuwahati&ndash;781003</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:0361-2235648<br />\r\nFax:0361-2235817<br />\r\nEmail :cbfcguwahati@yahoo[dot]com</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="9">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Smt.Parvathy V.</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification,Thiruvananthapuram<br />\r\n1st Floor,Chitranjali Studio Complex, Tiruvallum,<br />\r\nThiruvananthapuram&ndash;695027</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:0471-2380857<br />\r\nFax:0471-2383499<br />\r\nEmail :rotvm[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<p style="font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">The name of the Appellate Authority (AA) of the Central Board of Film Certification responsible for providing information is given below.</span></span></span></p>\r\n\r\n<p style="font-size: 14px;">&nbsp;</p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">Shri Ravinder Bhakar</span></span></strong><br />\r\n<span style="font-size:12.0pt"><span style="font-family:">Central Board of Film Certification, Mumbai<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,<br />\r\nDr. G. Deshmukh Marg,<br />\r\nMumbai &ndash; 400 026</span></span></span></p>\r\n\r\n<p style="font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:&nbsp;022-2351 0477</span></span></span></p>\r\n\r\n<p style="font-size: 14px;"><span style="font-size:12.0pt"><span style="font-family:">Email: ceo[dot]cbfc@nic[dot]in</span></span></p>\r\n	63	2022-12-03	active	<p style="font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">सूचना प्रदान करने के लिए उत्तरदायी केन्द्रीय फिल्म प्रमाणन बोर्ड के सभी क्षेत्रों के केन्द्रीय लोक सूचना अधिकारी (सीपीआईओ) का नाम नीचे दिया गया है:</span></span></span></p>\r\n\r\n<p style="font-size: 14px;">&nbsp;</p>\r\n\r\n<ol>\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री एन.एन. कुलकर्णी</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, मुंबई<br />\r\nफिल्म्स डिवीजन कॉम्प्लेक्स, फेज- I बिल्डिंग, 9वीं मंजिल,<br />\r\nडॉ जी देशमुख मार्ग,<br />\r\nमुंबई - 400 026</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर: 022-23510479</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">ईमेल : sraomum[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="2">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्रीमती। एम. लीला मीनाची</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, चेन्नई<br />\r\nशास्त्री भवन, 35-हैडोस रोड<br />\r\nचेन्नई - 600 006</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">Tel:044-28278764/ 044-28276859<br />\r\nफैक्स: 044 28276859<br />\r\nईमेल: rochen[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="3">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री. पार्थ घोष</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, कोलकाता<br />\r\n8, एस्प्लेनेड रोड (पूर्व), कोलकाता-700 069</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर:033-22487266/22109254<br />\r\nफैक्स:033 22109254<br />\r\nईमेल :rocbfckol@rediffmail[dot]com</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="4">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री के.प्रशांत कुमार</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, बेंगलुरु<br />\r\nकेन्द्रीय सदन, &#39;डी&#39; विंग, चौथी मंजिल,</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">17 वीं मुख्य कोरमंगला, बेंगलुरु - 560 034</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर: 080 25525164/080 25520095<br />\r\nफ़ैक्स:080 25520095<br />\r\nईमेल :robang[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="5">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्रीमती। शिफाली</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">श्रीमती। शिफाली<br />\r\n# 206, सीजीओ टावर्स, कवादीगुडा,<br />\r\nसिकंदराबाद - 500 080</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर:040-27544478/040- 27544475<br />\r\n<br />\r\nईमेल :rohyd[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="6">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री महेश कुमार</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, नई दिल्ली<br />\r\nतीसरी मंजिल, फिल्म प्रभाग पर्यावरण भवन,<br />\r\nसीजीओ कॉम्प्लेक्स, लोदी रोड, नई दिल्ली-110 003</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर: 011-24361456/ 011-24362309<br />\r\nफ़ैक्स: 011-24362309<br />\r\nईमेल :cbfcdelhi@gmail[dot]com</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="7">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री गिरीश चंद्र दास</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, कटक<br />\r\nचलचित्र भवन, ओएफडीसी परिसर, बक्सी बाजार,<br />\r\nकटक&ndash;753 001</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर :0671-2306507/ 6<br />\r\nफ़ैक्स:0671-2306092<br />\r\nईमेल :roctc[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="8">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री राजीब लोचन बोरठाकुर</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, गुवाहाटी<br />\r\nज्योति चित्रबन फिल्म्स स्टूडियो,<br />\r\nगुवाहाटी-781003</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर :0361-2235648<br />\r\nफ़ैक्स:0361-2235817<br />\r\nईमेल :cbfcguwahati@yahoo[dot]com</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<ol start="9">\r\n\t<li style="font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्रीमती पार्वती वी.</span></span></strong></span></li>\r\n</ol>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, तिरुवनंतपुरम<br />\r\nपहली मंजिल, चित्रंजलि स्टूडियो कॉम्प्लेक्स, तिरुवल्लम,<br />\r\nतिरुवनंतपुरम - 695027</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर:0471-2380857<br />\r\nफ़ैक्स:0471-2383499<br />\r\nईमेल :rotvm[dot]cbfc@nic[dot]in</span></span></span></p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;">&nbsp;</p>\r\n\r\n<p style="font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">सूचना प्रदान करने के लिए उत्तरदायी केंद्रीय फिल्म प्रमाणन बोर्ड के अपीलीय प्राधिकारी (एए) का नाम नीचे दिया गया है।</span></span></span></p>\r\n\r\n<p style="font-size: 14px;">&nbsp;</p>\r\n\r\n<p style="margin-left: 36pt; margin-right: 0cm; font-size: 14px;"><span><strong><span style="font-size:12.0pt"><span style="font-family:">श्री रविंदर भाकर</span></span></strong><br />\r\n<span style="font-size:12.0pt"><span style="font-family:">केंद्रीय फिल्म प्रमाणन बोर्ड, मुंबई<br />\r\nफिल्म डिवीजन कॉम्प्लेक्स, फेज- I बिल्डिंग, 9वीं मंजिल,<br />\r\nडॉ जी देशमुख मार्ग,<br />\r\nमुंबई - 400 026</span></span></span></p>\r\n\r\n<p style="font-size: 14px;"><span><span style="font-size:12.0pt"><span style="font-family:">टेलीफोन नंबर:&nbsp;022-2351 0477</span></span></span></p>\r\n\r\n<p style="font-size: 14px;"><span style="font-size:12.0pt"><span style="font-family:">ईमेल: ceo[dot]cbfc@nic[dot]in</span></span></p>\r\n	\N
88	35237WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	\r\n<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td><strong>Sr.No</strong></td>\r\n\t\t\t<td><b>Tender Notice</b></td>\r\n\t\t\t<td><strong>Download</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">1.</td>\r\n\t\t\t<td>&nbsp;Tender notice for obtaining quotation for dispose of office equipment and computer parts</td>\r\n\t\t\t<td>&nbsp;<a href="assets/pdf/Tender_notice_13MAY2022.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab"> Download(862 KB) </a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">2.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Tender Invite for maintenance &amp; enhancements of CBFC&#39;s Application Portal,</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">Website &amp; development of Mobile App (2021)</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/Technical_Proposal.docx" style="font-size: 14px;" target="_blank">Technical_Proposal(21KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/Financial_Proposal.docx" style="font-size: 14px;" target="_blank">Financial_Proposal(20KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/RFP_Vol_II.pdf" style="font-size: 14px;" target="_blank">Volume_II(2MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/RFP_Vol_III.pdf" style="font-size: 14px;" target="_blank">Volume_III(2MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/RFP_Vol_I.pdf" style="font-size: 14px;" target="_blank">Volume_I(3MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/Pre_Qualification_Bid.docx" style="font-size: 14px;" target="_blank">Pre_Qualification_Bid(19KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">3.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Limited Tender for Outsourcing the services of one DEO and one MTS</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">for CBFC Thiruvananthapuram(23/09/2020)</p>\r\n\t\t\t</td>\r\n\t\t\t<td><a href="assets/pdf/LTE_CBFC_TVPM.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(13897KB) </a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">4.</td>\r\n\t\t\t<td>Tender for hiring of vehicle for CBFC Mumbai</td>\r\n\t\t\t<td><a href="assets/pdf/tender_mum.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(16KB) </a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">5.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Tender for Maintaining General Cleanliness in the Office Premises of&nbsp; &nbsp;&nbsp;</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">Central Board of Film&nbsp;Certification, Pedder Road, Mumbai</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/NIT.docx" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(16KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">6.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Annexures</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Annexure-I.docx" style="font-size: 14px;">Annexure-I(13KB)&nbsp;</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Annexure-II.docx" style="font-size: 14px;">Annexure-II(12KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">7.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Tender for Providing the Service of Transportation Requirements</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">(Passenger car on hire basis(Taxi))</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/TENDER_ENG.PDF" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(138KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/TENDER_TAM.PDF" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(116KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">8.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Tender for Hiring of a car for office use</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Hiring_of_Car_for_office_use.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(748KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">9.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Tender for hiring of vehicle for CBFC Thiruvananthapuram</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/FULL_TENDER_DOCUMENT.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(973 KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">10.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Limited Tender for Outsourcing the services of one DEO and one MTS</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">for CBFC Thiruvananthapuram</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/NIT.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">NIT(351KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Tender_document.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Tender_notice(4.27MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Addendum.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Addendum(1.29MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Limited_Tender_Document_Website.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Limited_Tender_Document(9.98MB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>	64	2022-12-03	active	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td><strong>अनु क्रमांक</strong></td>\r\n\t\t\t<td><b>निविदा सूचना</b></td>\r\n\t\t\t<td><strong>डाउनलोड</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">1.</td>\r\n\t\t\t<td>&nbsp;कार्यालय उपकरण और कंप्यूटर भागों के निपटान के लिए कोटेशन प्राप्त करने के लिए निविदा सूचना</td>\r\n\t\t\t<td>&nbsp;<a href="assets/pdf/Tender_notice_13MAY2022.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab"> डाउनलोड(862 KB) </a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">2.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">रखरखाव और amp के लिए निविदा आमंत्रण; सीबीएफसी के एप्लिकेशन पोर्टल का संवर्द्धन,</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">वेबसाइट &amp; मोबाइल ऐप का विकास (2021)</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/Technical_Proposal.docx" style="font-size: 14px;" target="_blank">तकनीकी प्रस्ताव(21KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/Financial_Proposal.docx" style="font-size: 14px;" target="_blank">वित्तीय प्रस्ताव(20KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/RFP_Vol_II.pdf" style="font-size: 14px;" target="_blank">खंड_द्वितीय(2MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/RFP_Vol_III.pdf" style="font-size: 14px;" target="_blank">खंड_III(2MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/RFP_Vol_I.pdf" style="font-size: 14px;" target="_blank">वॉल्यूम_I(3MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;&nbsp;<a href="assets/pdf/Pre_Qualification_Bid.docx" style="font-size: 14px;" target="_blank">पूर्व योग्यता बोली(19KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">3.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">एक डीईओ और एक एमटीएस की सेवाओं की आउटसोर्सिंग के लिए सीमित निविदा</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">सीबीएफसी तिरुवनंतपुरम के लिए (23/09/2020)</p>\r\n\t\t\t</td>\r\n\t\t\t<td><a href="assets/pdf/LTE_CBFC_TVPM.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(13897KB) </a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">4.</td>\r\n\t\t\t<td>सीबीएफसी मुंबई के लिए वाहन किराए पर लेने के लिए निविदा</td>\r\n\t\t\t<td><a href="assets/pdf/tender_mum.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(16KB) </a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">5.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">कार्यालय परिसर में सामान्य स्वच्छता बनाए रखने के लिए निविदा&nbsp; &nbsp;&nbsp;</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">सेंट्रल बोर्ड ऑफ फिल्म सर्टिफिकेशन&nbsp;प्रमाणन, पेडर रोड, मुंबई</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/NIT.docx" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(16KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">6.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">अनुबंध</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Annexure-I.docx" style="font-size: 14px;">अनुबंध-I(13KB)&nbsp;</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Annexure-II.docx" style="font-size: 14px;">अनुबंध-II(12KB</a>)</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">7.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">परिवहन आवश्यकताओं की सेवा प्रदान करने के लिए निविदा</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">(किराए के आधार पर यात्री कार (टैक्सी))</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/TENDER_ENG.PDF" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(138KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/TENDER_TAM.PDF" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(116KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">8.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">कार्यालय उपयोग के लिए कार किराए पर लेने हेतु निविदा</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Hiring_of_Car_for_office_use.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(748KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">9.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">सीबीएफसी तिरुवनंतपुरम के लिए वाहन किराए पर लेने के लिए निविदा</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/FULL_TENDER_DOCUMENT.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(973 KB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">10.</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">एक डीईओ और एक एमटीएस की सेवाओं की आउटसोर्सिंग के लिए सीमित निविदा</p>\r\n\r\n\t\t\t<p style="font-size: 14px;">सीबीएफसी तिरुवनंतपुरम के लिए</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/NIT.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">एनआईटी(351KB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Tender_document.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">निविदा सूचना(4.27MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Addendum.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">परिशिष्ट(1.29MB)</a></p>\r\n\r\n\t\t\t<p style="font-size: 14px;"><a href="assets/pdf/Limited_Tender_Document_Website.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">सीमित_निविदा_दस्तावेज़(9.98MB)</a></p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	\N
90	47443WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td style="text-align: center;"><strong>Sr.No</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>Forms</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>Download</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">1</td>\r\n\t\t\t<td>Public Exhibition of a Film Produced in India - Form I</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">2</td>\r\n\t\t\t<td>Public Exhibition of a Video Film Produced in India - Form IA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(490KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">3</td>\r\n\t\t\t<td>Public Exhibition of a Film Imported in India - Form II</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(540KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">4</td>\r\n\t\t\t<td>Public Exhibition of a Video Film Imported in India - Form IIA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">5</td>\r\n\t\t\t<td>Alteration / Alterations in a Certified Film Report under Rule 33 - Form III</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-3.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(600KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">6</td>\r\n\t\t\t<td>Censor Fee</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/censorfee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(350KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">7</td>\r\n\t\t\t<td>Cancellation Charges</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/cancellation_charges.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">8</td>\r\n\t\t\t<td>File Closure ( Revised Film)&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/closing_the_file.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">9</td>\r\n\t\t\t<td>Revising Committee</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Revising_Committee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(300KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">10</td>\r\n\t\t\t<td>Duplicate CC</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Duplicate_CC.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download(400KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	65	2022-12-03	active	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td style="text-align: center;"><strong>अनु क्रमांक</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>फार्म</strong></td>\r\n\t\t\t<td style="text-align: center;"><strong>डाउनलोड</strong></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">1</td>\r\n\t\t\t<td>भारत में निर्मित फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म I</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">2</td>\r\n\t\t\t<td>भारत में निर्मित वीडियो फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म IA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-1A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(490KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">3</td>\r\n\t\t\t<td>भारत में आयातित फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म II</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(540KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">4</td>\r\n\t\t\t<td>भारत में आयातित वीडियो फिल्म की सार्वजनिक प्रदर्शनी - फॉर्म IIA</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-2A.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">5</td>\r\n\t\t\t<td>नियम 33 के तहत प्रमाणित फिल्म रिपोर्ट में परिवर्तन / परिवर्तन - फॉर्म III</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Form-3.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(600KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">6</td>\r\n\t\t\t<td>सेंसर शुल्क</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/censorfee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(350KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">7</td>\r\n\t\t\t<td>रद्दीकरण शुल्क</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/cancellation_charges.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">8</td>\r\n\t\t\t<td>फाइल क्लोजर (संशोधित फिल्म)&nbsp;</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/closing_the_file.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(440KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">9</td>\r\n\t\t\t<td>पुनरीक्षण समिति</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Revising_Committee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(300KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align: center;">10</td>\r\n\t\t\t<td>डुप्लीकेट सीसी</td>\r\n\t\t\t<td style="text-align: center;"><a href="assets/pdf/Duplicate_CC.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड(400KB)<img alt="" src="assets/img/pdf_icon.gif" style="width : 14px;" /></a></td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	\N
92	12970WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="font-size: 14px;">In order to Report Violations &amp; Interpolations please send us an email at ceo[dot]cbfc[at]nic[dot]in.</p>\r\n	66	2022-12-03	active	<p style="font-size: 14px;">उल्लंघनों और प्रक्षेपों की रिपोर्ट करने के लिए कृपया हमें ceo[dot]cbfc[at]nic[dot]in पर एक ईमेल भेजें।</p>\r\n	\N
93	25503WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<ol style="list-style-type:decimal">\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="https://mib.gov.in/" style="font-size: 14px;" target="_blank">Ministry of Information and Broadcasting</a></p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="http://www.nfai.gov.in" onclick="return check_url()" style="font-size: 14px;" target="_blank">National Film Archive of India</a></p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="http://www.filmsdivision.org/" onclick="return check_url()" style="font-size: 14px;" target="_blank">Films Division</a></p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="http://www.ftiindia.com" onclick="return check_url()" style="font-size: 14px;" target="_blank">Film and Television Institute of India</a></p>\r\n\t</li>\r\n</ol>\r\n	67	2022-12-03	active	<ol style="list-style-type:decimal">\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="https://mib.gov.in/" style="font-size: 14px;" target="_blank">सूचना और प्रसारण मंत्रालय</a></p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="http://www.nfai.gov.in" onclick="return check_url()" style="font-size: 14px;" target="_blank">भारत का राष्ट्रीय फिल्म संग्रह</a></p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="http://www.filmsdivision.org/" onclick="return check_url()" style="font-size: 14px;" target="_blank">फिल्म प्रभाग</a></p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;"><a class="flink" href="http://www.ftiindia.com" onclick="return check_url()" style="font-size: 14px;" target="_blank">भारतीय फिल्म और टेलीविजन संस्थान</a></p>\r\n\t</li>\r\n</ol>\r\n	\N
95	78650WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="text-align: justify; font-size: 14px;">In exercise of the powers conferred by sub-section (2) of section 5B of the Cinematograph Act, 1952 ( 37 of 1952) and in supersession of the notification of the Government of India in the Ministry of Information and Broadcasting No. S.O. 9E) , dated 7th January, 1978, except as respects things done or omitted to be done before such supersession, the Central Government hereby directs that in sanctioning films of public exhibition , the Board of Film Certification shall be guided by the following principles.</p>\r\n\r\n<ol style="list-style-type:decimal">\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Objectives of Film Certification</p>\r\n\r\n\t<ol style="list-style-type:lower-alpha">\r\n\t\t<li align="justify" style="font-size: 14px;">the medium of film remains responsible and sensitive to the values and standards of society;</li>\r\n\t\t<li style="font-size: 14px;">artistic expression and creative freedom are not unduly curbed;</li>\r\n\t\t<li style="font-size: 14px;">certification is responsible to social changes;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">the medium of film provides clean and healthy entertainment; and</li>\r\n\t\t<li align="justify" style="font-size: 14px;">as far as possible, the film is of aesthetic value and cinematically of a good standard.</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p align="justify" style="font-size: 14px;">In pursuance of the above objectives, the CBFC shall ensure that</p>\r\n\r\n\t<ol style="list-style-type:lower-roman">\r\n\t\t<li align="justify" style="font-size: 14px;">anti social activities such as violence are not glorified or justified</li>\r\n\t\t<li style="font-size: 14px;">the modus operandi of criminals, other visuals or words likely to incite the commission of any offence are not depicted;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">scenes -\r\n\t\t<ol style="list-style-type:lower-alpha">\r\n\t\t\t<li align="justify" style="font-size: 14px;">showing involvement of children in violence as victims or perpetrators or as forced witnesses to violence, or showing children as being subjected to any form of child abuse.</li>\r\n\t\t\t<li align="justify" style="font-size: 14px;">showing abuse or ridicule of physically and mentally handicapped persons; and</li>\r\n\t\t\t<li align="justify" style="font-size: 14px;">showing cruelty to, or abuse of animals, are not presented needlessly</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li align="justify" style="font-size: 14px;">pointless or avoidable scenes of violence, cruelty and horror, scenes of violence primarily intended to provide entertainment and such scenes as may have the effect of de-sensitising or de-humanising people are not shown;</li>\r\n\t\t<li style="font-size: 14px;">scenes which have the effect of justifying or glorifying drinking are not shown;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">scenes tending to encourage, justify or glamorise drug addiction are not shown;\r\n\t\t<ol style="list-style-type:lower-alpha">\r\n\t\t\t<li align="justify" style="font-size: 14px;">scenes tending to encourage, justify or glamorise consumption of tobacco or smoking are not shown;</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li align="justify" style="font-size: 14px;">human sensibilities are not offended by vulgarity, obscenity or depravity;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">such dual meaning words as obviously cater to baser instincts are not allowed;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">scenes degrading or denigrating women in any manner are not presented;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">scenes involving sexual violence against women like attempt to rape, rape or any form of molestation or scenes of a similar nature are avoided, and if any such incidence is germane to the theme, they shall be reduced to the minimum and no details are shown</li>\r\n\t\t<li align="justify" style="font-size: 14px;">scenes showing sexual perversions shall be avoided and if such matters are germane to the theme they shall be reduced to the minimum and no details are shown</li>\r\n\t\t<li align="justify" style="font-size: 14px;">visuals or words contemptuous of racial, religious or other groups are not presented</li>\r\n\t\t<li align="justify" style="font-size: 14px;">visuals or words which promote communal, obscurantist, anti-scientific and anti-national attitude are not presented</li>\r\n\t\t<li style="font-size: 14px;">the sovereignty and integrity of India is not called in question;</li>\r\n\t\t<li style="font-size: 14px;">the security of the State is not jeopardized or endangered</li>\r\n\t\t<li style="font-size: 14px;">friendly relations with foreign States are not strained;</li>\r\n\t\t<li style="font-size: 14px;">public order is not endangered</li>\r\n\t\t<li style="font-size: 14px;">visuals or words involving defamation of an individual or a body of individuals, or contempt of court are not presented.\r\n\t\t<p align="justify" style="font-size: 14px;">EXPLANATION: Scenes that tend to create scorn, disgrace or disregard of rules or undermine the dignity of court will come under the term &#39;&#39;Contempt of Court&#39;&#39; : and</p>\r\n\t\t</li>\r\n\t\t<li align="justify" style="font-size: 14px;">national symbols and emblems are not shown except in accordance with the provisions of the Emblems and Names (Prevention of Improper Use) Act, 1950 (12 of 1950)</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">The Board of Film Certification shall also ensure that the film</p>\r\n\r\n\t<ol style="list-style-type:lower-roman">\r\n\t\t<li align="justify" style="font-size: 14px;">Is judged in its entirety from the point of view of its overall impact; and</li>\r\n\t\t<li align="justify" style="font-size: 14px;">Is examined in the light of the period depicted in the films and the contemporary standards of the country and the people to which the film relates provided that the film does not deprave the morality of the audience.</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p align="justify" style="font-size: 14px;">Films that meet the above &ndash; mentioned criteria but are considered unsuitable for exhibition to non-adults shall be certified for exhibition to adult audiences only.</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<ol style="list-style-type:decimal">\r\n\t\t<li align="justify" style="font-size: 14px;">While certifying films for unrestricted public exhibition, the Board shall ensure that the film is suitable for family viewing, that is to say, the film shall be such that all the members of the family including children can view it together.</li>\r\n\t\t<li align="justify" style="font-size: 14px;">If the Board, having regard to the nature, content and theme of the film is of the opinion that it is necessary to caution the parents / guardian to consider as to whether any child below the age of twelve years maybe allowed to see such a film, the film shall be certified for unrestricted public exhibition with an endorsement to that effect.</li>\r\n\t\t<li align="justify" style="font-size: 14px;">If the Board having regard to the nature, content and theme of the film, is of the opinion that the exhibition of the film should be restricted to members of any profession or any class of persons, the film shall be certified for public exhibition restricted to the specialized audiences to be specified by the Board in this behalf.</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p align="justify" style="font-size: 14px;">The Board shall scrutinize the titles of the films carefully and ensure that they are not provocative, vulgar, offensive or violative of any of the above-mentioned guidelines.</p>\r\n\t</li>\r\n</ol>\r\n	69	2022-12-03	active	<p style="text-align: justify; font-size: 14px;">सिनेमैटोग्राफ अधिनियम, 1952 (1952 का 37) की धारा 5बी की उप-धारा (2) द्वारा प्रदत्त शक्तियों का प्रयोग करते हुए और सूचना एवं प्रसारण मंत्रालय में भारत सरकार की अधिसूचना के अधिक्रमण में क्रमांक एस.ओ. 9ई), दिनांक 7 जनवरी, 1978, इस तरह के अधिक्रमण से पहले किए गए या छोड़े गए कार्यों को छोड़कर, केंद्र सरकार एतद्द्वारा निर्देश देती है कि सार्वजनिक प्रदर्शन की फिल्मों को मंजूरी देने में, फिल्म प्रमाणन बोर्ड निम्नलिखित सिद्धांतों द्वारा निर्देशित होगा।</p>\r\n\r\n<ol style="list-style-type:decimal">\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">फिल्म प्रमाणन के उद्देश्य</p>\r\n\r\n\t<ol style="list-style-type:lower-alpha">\r\n\t\t<li align="justify" style="font-size: 14px;">फिल्म का माध्यम समाज के मूल्यों और मानकों के प्रति जिम्मेदार और संवेदनशील रहता है;</li>\r\n\t\t<li style="font-size: 14px;">कलात्मक अभिव्यक्ति और रचनात्मक स्वतंत्रता पर अनावश्यक रूप से अंकुश नहीं लगाया गया है;</li>\r\n\t\t<li style="font-size: 14px;">प्रमाणीकरण सामाजिक परिवर्तनों के लिए जिम्मेदार है;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">फिल्म का माध्यम स्वच्छ और स्वस्थ मनोरंजन प्रदान करता है; and</li>\r\n\t\t<li align="justify" style="font-size: 14px;">जहां तक संभव हो, फिल्म सौंदर्य मूल्य की है और सिनेमाई रूप से एक अच्छे स्तर की है।</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p align="justify" style="font-size: 14px;">उपरोक्त उद्देश्यों के अनुसरण में, सीबीएफसी यह सुनिश्चित करेगा कि</p>\r\n\r\n\t<ol style="list-style-type:lower-roman">\r\n\t\t<li align="justify" style="font-size: 14px;">असामाजिक गतिविधियों जैसे कि हिंसा को महिमामंडित या न्यायोचित नहीं ठहराया जाता है</li>\r\n\t\t<li style="font-size: 14px;">अपराधियों की कार्यप्रणाली, अन्य दृश्य या शब्द जो किसी अपराध को करने के लिए उकसाने की संभावना रखते हैं, को चित्रित नहीं किया गया है;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">दृश्यों -\r\n\t\t<ol style="list-style-type:lower-alpha">\r\n\t\t\t<li align="justify" style="font-size: 14px;">पीड़ितों या अपराधियों के रूप में या हिंसा के लिए मजबूर गवाहों के रूप में हिंसा में बच्चों की भागीदारी दिखाना, या बच्चों को किसी भी प्रकार के बाल शोषण के अधीन दिखाना।</li>\r\n\t\t\t<li align="justify" style="font-size: 14px;">शारीरिक और मानसिक रूप से विकलांग व्यक्तियों के साथ दुर्व्यवहार या उपहास करना; तथा</li>\r\n\t\t\t<li align="justify" style="font-size: 14px;">जानवरों के प्रति क्रूरता या दुर्व्यवहार दिखाना, अनावश्यक रूप से प्रस्तुत नहीं किया जाता है</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li align="justify" style="font-size: 14px;">हिंसा, क्रूरता और आतंक के व्यर्थ या परिहार्य दृश्य, मुख्य रूप से मनोरंजन प्रदान करने के उद्देश्य से हिंसा के दृश्य और ऐसे दृश्य जो लोगों को असंवेदनशील या अमानवीय बनाने का प्रभाव डाल सकते हैं;</li>\r\n\t\t<li style="font-size: 14px;">जिन दृश्यों में शराब पीने को सही ठहराने या महिमामंडित करने का प्रभाव है, उन्हें नहीं दिखाया गया है;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">नशीली दवाओं की लत को प्रोत्साहित करने, न्यायोचित ठहराने या ग्लैमराइज करने वाले दृश्य नहीं दिखाए गए हैं;\r\n\t\t<ol style="list-style-type:lower-alpha">\r\n\t\t\t<li align="justify" style="font-size: 14px;">तम्बाकू या धूम्रपान के सेवन को प्रोत्साहित करने, न्यायोचित ठहराने या ग्लैमराइज़ करने वाले दृश्य नहीं दिखाए गए हैं;</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li align="justify" style="font-size: 14px;">अश्लीलता, अश्लीलता या भ्रष्टता से मानवीय संवेदनाएं आहत नहीं होतीं;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">ऐसे दोहरे अर्थ वाले शब्दों की अनुमति नहीं है जो स्पष्ट रूप से आधार प्रवृत्ति को पूरा करते हैं;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">किसी भी तरह से महिलाओं को नीचा दिखाने या उनका अपमान करने वाले दृश्य प्रस्तुत नहीं किए जाते हैं;</li>\r\n\t\t<li align="justify" style="font-size: 14px;">महिलाओं के खिलाफ यौन हिंसा से जुड़े दृश्यों जैसे बलात्कार का प्रयास, बलात्कार या किसी भी प्रकार की छेड़छाड़ या समान प्रकृति के दृश्यों से बचा जाता है, और यदि ऐसी कोई घटना विषय के लिए जर्मन है, तो उन्हें कम से कम किया जाएगा और कोई विवरण नहीं दिखाया जाएगा</li>\r\n\t\t<li align="justify" style="font-size: 14px;">यौन विकृतियों को दिखाने वाले दृश्यों से बचा जाना चाहिए और यदि ऐसे मामले विषय के लिए महत्वपूर्ण हैं तो उन्हें न्यूनतम कर दिया जाएगा और कोई विवरण नहीं दिखाया जाएगा</li>\r\n\t\t<li align="justify" style="font-size: 14px;">नस्लीय, धार्मिक या अन्य समूहों की अवमानना करने वाले दृश्य या शब्द प्रस्तुत नहीं किए जाते हैं</li>\r\n\t\t<li align="justify" style="font-size: 14px;">साम्प्रदायिक, दकियानूसी, वैज्ञानिक-विरोधी और राष्ट्र-विरोधी दृष्टिकोण को बढ़ावा देने वाले दृश्य या शब्द प्रस्तुत नहीं किए जाते हैं</li>\r\n\t\t<li style="font-size: 14px;">भारत की संप्रभुता और अखंडता पर सवाल नहीं उठाया जाता है;</li>\r\n\t\t<li style="font-size: 14px;">राज्य की सुरक्षा खतरे में या खतरे में नहीं है</li>\r\n\t\t<li style="font-size: 14px;">विदेशी राज्यों के साथ मैत्रीपूर्ण संबंध तनावपूर्ण नहीं हैं;</li>\r\n\t\t<li style="font-size: 14px;">सार्वजनिक व्यवस्था खतरे में नहीं है</li>\r\n\t\t<li style="font-size: 14px;">किसी व्यक्ति या व्यक्तियों के निकाय की मानहानि या अदालत की अवमानना वाले दृश्य या शब्द प्रस्तुत नहीं किए जाते हैं।\r\n\t\t<p align="justify" style="font-size: 14px;">व्याख्या: ऐसे दृश्य जो तिरस्कार, अपमान या नियमों की अवहेलना करते हैं या अदालत की गरिमा को कम करते हैं, वे &#39;अदालत की अवमानना&#39; शब्द के अंतर्गत आएंगे: तथा</p>\r\n\t\t</li>\r\n\t\t<li align="justify" style="font-size: 14px;">प्रतीक और नाम (अनुचित प्रयोग की रोकथाम) अधिनियम, 1950 (1950 का 12) के प्रावधानों के अलावा राष्ट्रीय प्रतीकों और प्रतीकों को नहीं दिखाया गया है।</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">फिल्म प्रमाणन बोर्ड यह भी सुनिश्चित करेगा कि फिल्म</p>\r\n\r\n\t<ol style="list-style-type:lower-roman">\r\n\t\t<li align="justify" style="font-size: 14px;">इसके समग्र प्रभाव के दृष्टिकोण से इसकी संपूर्णता को आंका जाता है; तथा</li>\r\n\t\t<li align="justify" style="font-size: 14px;">फिल्मों में चित्रित अवधि और देश के समकालीन मानकों और फिल्म से संबंधित लोगों की जांच की जाती है, बशर्ते कि फिल्म दर्शकों की नैतिकता को खराब न करे।</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p align="justify" style="font-size: 14px;">ऐसी फिल्में जो उपर्युक्त मानदंडों को पूरा करती हैं, लेकिन गैर-वयस्कों के लिए प्रदर्शन के लिए अनुपयुक्त मानी जाती हैं, उन्हें केवल वयस्क दर्शकों के लिए प्रदर्शनी के लिए प्रमाणित किया जाएगा।</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<ol style="list-style-type:decimal">\r\n\t\t<li align="justify" style="font-size: 14px;">फिल्मों को अप्रतिबंधित सार्वजनिक प्रदर्शन के लिए प्रमाणित करते समय, बोर्ड यह सुनिश्चित करेगा कि फिल्म परिवार के देखने के लिए उपयुक्त है, अर्थात फिल्म ऐसी होनी चाहिए कि बच्चों सहित परिवार के सभी सदस्य इसे एक साथ देख सकें।</li>\r\n\t\t<li align="justify" style="font-size: 14px;">यदि फिल्म की प्रकृति, विषयवस्तु और विषय को ध्यान में रखते हुए बोर्ड की यह राय है कि माता-पिता/अभिभावक को यह विचार करने के लिए सावधान करना आवश्यक है कि क्या बारह वर्ष से कम आयु के किसी बच्चे को ऐसी फिल्म देखने की अनुमति दी जा सकती है। , फिल्म को उस प्रभाव के समर्थन के साथ अप्रतिबंधित सार्वजनिक प्रदर्शन के लिए प्रमाणित किया जाएगा।</li>\r\n\t\t<li align="justify" style="font-size: 14px;">यदि फिल्म की प्रकृति, सामग्री और विषयवस्तु को ध्यान में रखते हुए बोर्ड की यह राय है कि फिल्म का प्रदर्शन किसी पेशे या व्यक्तियों के किसी वर्ग के सदस्यों तक ही सीमित होना चाहिए, तो फिल्म को सार्वजनिक प्रदर्शन के लिए प्रमाणित किया जाएगा इस संबंध में बोर्ड द्वारा निर्दिष्ट किए जाने वाले विशेष ऑडियंस।</li>\r\n\t</ol>\r\n\r\n\t<p style="font-size: 14px;">&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p align="justify" style="font-size: 14px;">बोर्ड फिल्मों के शीर्षकों की सावधानीपूर्वक जांच करेगा और यह सुनिश्चित करेगा कि वे उत्तेजक, अश्लील, आपत्तिजनक या उपर्युक्त दिशानिर्देशों में से किसी का उल्लंघन नहीं करते हैं।</p>\r\n\t</li>\r\n</ol>\r\n	\N
96	47291WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td style="text-align:center"><span><strong>Sr.No&nbsp;&nbsp;</strong></span></td>\r\n\t\t\t<td style="text-align:center"><span><strong>&nbsp;Orders and circular&nbsp; &nbsp;</strong></span></td>\r\n\t\t\t<td style="text-align:center; width:100px"><span><strong>Download </strong></span></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">1.</td>\r\n\t\t\t<td>&nbsp;Filling up the post of RO and Addl. RO</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Notice_03JAN2022.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">2.</td>\r\n\t\t\t<td>&nbsp;Internal Complaints committee reg. sexual harresment of women at work Place.</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Notice_08DEC2021.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">3.</td>\r\n\t\t\t<td>&nbsp;Nomination of RTI Nodal Officer</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Nomination_of_RTI_Nodal_Officer.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">4.</td>\r\n\t\t\t<td>&nbsp;Tour program</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Tour_program.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">5.</td>\r\n\t\t\t<td>&nbsp;RTI Committee</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/RTI_Committee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">Download</a></td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	70	2022-12-03	active	<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td style="text-align:center"><span><strong>अनु क्रमांक&nbsp;&nbsp;</strong></span></td>\r\n\t\t\t<td style="text-align:center"><span><strong>&nbsp;आदेश और परिपत्र&nbsp; &nbsp;</strong></span></td>\r\n\t\t\t<td style="text-align:center; width:100px"><span><strong>डाउनलोड </strong></span></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">1.</td>\r\n\t\t\t<td>&nbsp;आरओ और अपर के पद को भरना। आरओ</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Notice_03JAN2022.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">2.</td>\r\n\t\t\t<td>&nbsp;आंतरिक शिकायत समिति के संबंध में। कार्यस्थल पर महिलाओं का यौन उत्पीड़न।</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Notice_08DEC2021.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">3.</td>\r\n\t\t\t<td>&nbsp;आरटीआई नोडल अधिकारी का नामांकन</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Nomination_of_RTI_Nodal_Officer.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">4.</td>\r\n\t\t\t<td>&nbsp;भ्रमण कार्यक्रम</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/Tour_program.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td style="text-align:center">5.</td>\r\n\t\t\t<td>&nbsp;आरटीआई समिति</td>\r\n\t\t\t<td style="text-align:center"><a href="assets/pdf/RTI_Committee.pdf" style="font-size: 14px;" target="_blank" title="The pdf file open in new tab">डाउनलोड</a></td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n	\N
94	73315WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="font-size: 14px;">In case of any queries, please contact helpdesk at 022 4090 4654 / 022 4090 4653 or email us at cbfcsupport[at]proteantech[dot]in.</p>\r\n	68	2022-12-03	active	<p style="font-size: 14px;">किसी भी प्रश्न के मामले में, कृपया हेल्पडेस्क से 022 4090 4654 / 022 4090 4653 पर संपर्क करें या हमें cbfcsupport[at]proteantech[dot]in पर ईमेल करें।</p>\r\n	\N
98	79281WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="text-align: justify; font-size: 14px;">This Website is designed &amp; developed by Central Board of Film Certification (CBFC). The contents of this website are for information purposes only, enabling the public at large to have a quick and an easy access to information and do not have any legal sanctity. Though every effort is made to provide accurate and updated information, it is likely that the some details such as telephone numbers, names of the officer holding a post etc. may have changed prior to their update in the website. Hence, we do not assume any legal liability on the completeness, accuracy or usefulness of the contents provided in this website. The links are provided to other external sites in some web pages/documents. We do not take responsibility for the accuracy of the contents in those sites. The hyperlink given to external sites do not constitute an endorsement of information, products or services offered by these sites. Despite our best efforts, we do not guarantee that the documents in this site are free from infection by computer viruses etc. We welcome your suggestions to improve this website and request that error(if any) may kindly be brought to our notice</p>\r\n	71	2022-12-03	active	<p style="text-align: justify; font-size: 14px;">इस वेबसाइट को सेंट्रल बोर्ड ऑफ फिल्म सर्टिफिकेशन (सीबीएफसी) द्वारा डिजाइन और विकसित किया गया है। इस वेबसाइट की सामग्री केवल सूचना के उद्देश्यों के लिए है, जिससे जनता को सूचना तक त्वरित और आसान पहुंच प्राप्त होती है और इसकी कोई कानूनी पवित्रता नहीं होती है। यद्यपि सटीक और अद्यतन जानकारी प्रदान करने के लिए हर संभव प्रयास किया जाता है, यह संभव है कि कुछ विवरण जैसे टेलीफोन नंबर, पद धारण करने वाले अधिकारी के नाम आदि वेबसाइट में उनके अपडेट से पहले बदल गए हों। इसलिए, हम इस वेबसाइट में प्रदान की गई सामग्री की पूर्णता, सटीकता या उपयोगिता पर कोई कानूनी दायित्व नहीं मानते हैं। कुछ वेब पेजों/दस्तावेजों में अन्य बाहरी साइटों को लिंक प्रदान किए जाते हैं। हम उन साइटों में सामग्री की सटीकता के लिए जिम्मेदारी नहीं लेते हैं। बाहरी साइटों को दिया गया हाइपरलिंक इन साइटों द्वारा दी जाने वाली जानकारी, उत्पादों या सेवाओं का समर्थन नहीं करता है। हमारे सर्वोत्तम प्रयासों के बावजूद, हम इस बात की गारंटी नहीं देते हैं कि इस साइट के दस्तावेज़ कंप्यूटर वायरस आदि से संक्रमण से मुक्त हैं। हम इस वेबसाइट को बेहतर बनाने के लिए आपके सुझावों का स्वागत करते हैं और अनुरोध करते हैं कि त्रुटि (यदि कोई हो) कृपया हमारे ध्यान में लाई जा सकती है।</p>\r\n	\N
99	18869WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="text-align: justify; font-size: 14px;">This website is designed, developed and maintained by Central Board of Film Certification (CBFC).</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">Though all efforts have been made to ensure the accuracy and currency of the content on this website, the same should not be construed as a statement of law or used for any legal purposes. In case of any ambiguity or doubts, users are advised to verify/check with the Department(s) and/or other source(s), and to obtain appropriate professional advice.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">Under no circumstances will Central Board of Film Certification (CBFC) be liable for any expense, loss or damage including, without limitation, indirect or consequential loss or damage, or any expense, loss or damage whatsoever arising from use, or loss of use, of data, arising out of or in connection with the use of this website.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">These terms and conditions shall be governed by and construed in accordance with the Indian Laws. Any dispute arising under these terms and conditions shall be subject to the jurisdiction of the courts of India.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">The information posted on this website could include hypertext links or pointers to information created and maintained by non-Government/private organizations. Central Board of Film Certification (CBFC) is providing these links and pointers solely for your information and convenience. When you select a link to an outside website, you are leaving the CBFC website and are subject to the privacy and security policies of the owners/sponsors of the outside website.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">Central Board of Film Certification (CBFC) does not guarantee the availability of such linked pages at all times.</p>\r\n	72	2022-12-03	active	<p style="text-align: justify; font-size: 14px;">इस वेबसाइट को केंद्रीय फिल्म प्रमाणन बोर्ड (सीबीएफसी) द्वारा डिजाइन, विकसित और अनुरक्षित किया गया है।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">हालांकि इस वेबसाइट पर सामग्री की सटीकता और प्रासंगिकता सुनिश्चित करने के लिए सभी प्रयास किए गए हैं, इसे कानून के बयान के रूप में नहीं समझा जाना चाहिए या किसी कानूनी उद्देश्यों के लिए उपयोग नहीं किया जाना चाहिए। किसी भी अस्पष्टता या संदेह के मामले में, उपयोगकर्ताओं को सलाह दी जाती है कि वे विभाग (विभागों) और/या अन्य स्रोत (स्रोतों) से सत्यापित/जांच करें और उपयुक्त पेशेवर सलाह प्राप्त करें।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">किसी भी परिस्थिति में केंद्रीय फिल्म प्रमाणन बोर्ड (सीबीएफसी) किसी भी खर्च, हानि या क्षति के लिए उत्तरदायी नहीं होगा, जिसमें बिना किसी सीमा के, अप्रत्यक्ष या परिणामी हानि या क्षति, या किसी भी व्यय, हानि या क्षति जो भी उपयोग, या उपयोग की हानि से उत्पन्न होती है, के लिए उत्तरदायी नहीं होगा। इस वेबसाइट के उपयोग के संबंध में या इसके संबंध में उत्पन्न होने वाले डेटा का।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">ये नियम और शर्तें भारतीय कानूनों के अनुसार शासित और मानी जाएंगी। इन नियमों और शर्तों के तहत उत्पन्न होने वाला कोई भी विवाद भारत के न्यायालयों के अधिकार क्षेत्र के अधीन होगा।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">इस वेबसाइट पर पोस्ट की गई जानकारी में गैर-सरकारी/निजी संगठनों द्वारा निर्मित और अनुरक्षित जानकारी के लिए हाइपरटेक्स्ट लिंक या पॉइंटर्स शामिल हो सकते हैं। सेंट्रल बोर्ड ऑफ फिल्म सर्टिफिकेशन (सीबीएफसी) ये लिंक और पॉइंटर्स केवल आपकी जानकारी और सुविधा के लिए प्रदान कर रहा है। जब आप किसी बाहरी वेबसाइट के लिए एक लिंक का चयन करते हैं, तो आप सीबीएफसी की वेबसाइट छोड़ देते हैं और बाहरी वेबसाइट के मालिकों/प्रायोजकों की गोपनीयता और सुरक्षा नीतियों के अधीन होते हैं।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">केंद्रीय फिल्म प्रमाणन बोर्ड (सीबीएफसी) ऐसे लिंक किए गए पृष्ठों की हर समय उपलब्धता की गारंटी नहीं देता है।</p>\r\n	\N
100	35760WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="text-align: justify; font-size: 14px;">Contents of this website may not be reproduced partially or fully, without due permission from Central Board of Film Certification. If referred to as a part of another website, the source must be appropriately acknowledged. The contents of this website cannot be used in any misleading or objectionable context.</p>\r\n	73	2022-12-03	active	<p style="text-align: justify; font-size: 14px;">केंद्रीय फिल्म प्रमाणन बोर्ड की अनुमति के बिना इस वेबसाइट की सामग्री को आंशिक या पूर्ण रूप से पुन: प्रस्तुत नहीं किया जा सकता है। यदि किसी अन्य वेबसाइट के हिस्से के रूप में संदर्भित किया जाता है, तो स्रोत को उचित रूप से स्वीकार किया जाना चाहिए। इस वेबसाइट की सामग्री का उपयोग किसी भी भ्रामक या आपत्तिजनक संदर्भ में नहीं किया जा सकता है।</p>\r\n	\N
101	85543WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="text-align: justify; font-size: 14px;">At many places in this website, you shall find links to other websites/portals. This links have been placed for your convenience. Central Board of Film Certification is not responsible for the contents and reliability of the linked websites and does not necessarily endorse the views expressed in them. Mere presence of the link or its listing on this website should not be assumed as endorsement of any kind. We cannot guarantee that these links will work all the time and we have no control over availability of linked pages</p>\r\n	74	2022-12-03	active	<p style="text-align: justify; font-size: 14px;">इस वेबसाइट में कई जगहों पर आपको अन्य वेबसाइटों/पोर्टल के लिंक मिलेंगे। यह लिंक आपकी सुविधा के लिए रखा गया है। केंद्रीय फिल्म प्रमाणन बोर्ड लिंक की गई वेबसाइटों की सामग्री और विश्वसनीयता के लिए ज़िम्मेदार नहीं है और जरूरी नहीं कि उनमें व्यक्त विचारों का समर्थन करता हो। इस वेबसाइट पर केवल लिंक की उपस्थिति या इसकी लिस्टिंग को किसी भी प्रकार के समर्थन के रूप में नहीं माना जाना चाहिए। हम गारंटी नहीं दे सकते कि ये लिंक हर समय काम करेंगे और लिंक किए गए पृष्ठों की उपलब्धता पर हमारा कोई नियंत्रण नहीं है</p>\r\n	\N
102	21847WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="text-align: justify; font-size: 14px;">We do not collect personal information for any purpose other than to respond to you (for example, to respond to your queries). If you choose to provide us with personal information like filling out a Contact Us form with an e-mail address or postal address, and submitting it to us through the website, we use that information to respond to your message, and to help you get the information you have requested.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">Our website never collects information or creates individual profiles for commercial marketing. While you must provide an e-mail address for a localised response to any incoming questions or comments to us, we recommend that you do NOT include any other personal information</p>\r\n	75	2022-12-03	active	<p style="text-align: justify; font-size: 14px;">हम आपको जवाब देने (उदाहरण के लिए, आपके प्रश्नों का जवाब देने के लिए) के अलावा किसी अन्य उद्देश्य के लिए व्यक्तिगत जानकारी एकत्र नहीं करते हैं। यदि आप हमें व्यक्तिगत जानकारी प्रदान करना चुनते हैं जैसे एक ई-मेल पते या डाक पते के साथ हमसे संपर्क करें फॉर्म भरना, और इसे वेबसाइट के माध्यम से हमें जमा करना, हम उस जानकारी का उपयोग आपके संदेश का जवाब देने और आपको प्राप्त करने में मदद करने के लिए करते हैं। आपने जो जानकारी मांगी है।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">हमारी वेबसाइट कभी भी जानकारी एकत्र नहीं करती है या वाणिज्यिक विपणन के लिए अलग-अलग प्रोफाइल नहीं बनाती है। जबकि आपको आने वाले किसी भी प्रश्न या टिप्पणियों के स्थानीय प्रतिक्रिया के लिए एक ई-मेल पता प्रदान करना होगा, हम अनुशंसा करते हैं कि आप कोई अन्य व्यक्तिगत जानकारी शामिल न करें</p>\r\n	\N
103	60629WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<h6 style="font-size: 16px;">Viewing Information in Various File Formats</h6>\r\n\r\n<p style="text-align: justify; font-size: 14px;">The information provided by this Web site is available in various file formats, such as Portable Document Format (PDF), Word, Excel and PowerPoint. To view the information properly, your browser need to have the required plug-ins or software. For example, the Adobe Flash software is required to view the Flash files. In case your system does not have this software, you can download it from the Internet for free. The table lists the required plug-ins needed to view the information in various file formats.</p>\r\n\r\n<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="white">\r\n\t\t\t<th>Document Type</th>\r\n\t\t\t<th>Download</th>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>PDF content</td>\r\n\t\t\t<td><img 14px="" :="" alt="Adobe Acrobat Reader" src="assets/img/pdf_icon.gif" style="width : 14px" />&nbsp;<a _blank="" href="http://www.adobe.com/products/acrobat/readstep2.php" onclick="return check_url();" style="font-size: 14px;" target="_blank" title="External website that opens in a new window">Adobe Acrobat Reader</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Word files</td>\r\n\t\t\t<td><img alt="Word Viewer" src="assets/img/msword-done.jpg" style="width : 14px" /> <a href="http://www.microsoft.com/Downloads/details.aspx?familyid=3657CE88-7CFA-457A-9AEC-F4F827F20CAC&amp;displaylang=en" onclick="return check_url();" style="font-size: 14px;" target="_blank" title="External website that opens in a new window">Word Viewer (in any version till 2003)</a>&nbsp;<a href="http://www.microsoft.com/downloads/details.aspx?familyid=941b3470-3ae9-4aee-8f43-c6bb74cd1466&amp;displaylang=en" onclick="return check_url();" style="font-size: 14px;" target="_blank" title="External website that opens in a new window">Microsoft Office Compatibility Pack for Word (for 2007 version)</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n\r\n<h6 style="font-size: 16px;">Accessibility Statement</h6>\r\n\r\n<p style="text-align: justify; font-size: 14px;">We are committed to ensure that the CBFC Portal is accessible to all users irrespective of device in use, technology or ability. It has been built, with an aim, to provide maximum accessibility and usability to its visitors.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">We have put in our best efforts to ensure that all information on this Portal is accessible to people with disabilities. For example, a user with visual disability can access this Portal using assistive technologies, such as screen readers.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">We also aim to be standards compliant and follow principles of usability and universal design, which should help all visitors of this Portal.</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">This Portal is designed using XHTML 1.0 Transitional and meets priority 1 (level A) of the Web Content Accessibility Guidelines (WCAG) 2.0 laid down by the World Wide Web Consortium (W3C). Part of the information in the Portal is also made available through links to external Web sites. External Web sites are maintained by the respective departments who are responsible for making these sites accessible.</p>\r\n\r\n<h6 style="font-size: 16px;">If you have any problem or suggestion regarding the accessibility of this Portal, please send feedback to us on cbfcsupport[at]nsdl[dot]co[dot]in. All the queries will be responded within 7 days.</h6>\r\n	76	2022-12-03	active	<h6 style="font-size: 16px;">विभिन्न फ़ाइल स्वरूपों में जानकारी देखना</h6>\r\n\r\n<p style="text-align: justify; font-size: 14px;">इस वेब साइट द्वारा प्रदान की गई जानकारी पोर्टेबल दस्तावेज़ प्रारूप (पीडीएफ), वर्ड, एक्सेल और पावरपॉइंट जैसे विभिन्न फ़ाइल स्वरूपों में उपलब्ध है। जानकारी को ठीक से देखने के लिए, आपके ब्राउज़र में आवश्यक प्लग-इन या सॉफ़्टवेयर होना आवश्यक है। उदाहरण के लिए, फ्लैश फाइलों को देखने के लिए एडोब फ्लैश सॉफ्टवेयर की आवश्यकता होती है। यदि आपके सिस्टम में यह सॉफ़्टवेयर नहीं है, तो आप इसे इंटरनेट से निःशुल्क डाउनलोड कर सकते हैं। तालिका विभिन्न फ़ाइल स्वरूपों में जानकारी देखने के लिए आवश्यक आवश्यक प्लग-इन को सूचीबद्ध करती है।</p>\r\n\r\n<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="white">\r\n\t\t\t<th>दस्तावेज़ का प्रकार</th>\r\n\t\t\t<th>डाउनलोड</th>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>पोर्टबल दस्&zwj;तावेज फॉमेट (पीडीएफ) फाइलें</td>\r\n\t\t\t<td><img alt="Adobe Acrobat Reader" src="assets/img/pdf_icon.gif" style="width : 14px" />&nbsp;<a _blank="" href="http://www.adobe.com/products/acrobat/readstep2.php" onclick="return check_url();" style="font-size: 14px;" target="_blank" title="External website that opens in a new window">एडोब एक्रोबेट रीडर</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>शब्द फ़ाइलें</td>\r\n\t\t\t<td><img alt="Word Viewer" src="assets/img/msword-done.jpg" style="width : 14px" /> <a href="http://www.microsoft.com/Downloads/details.aspx?familyid=3657CE88-7CFA-457A-9AEC-F4F827F20CAC&amp;displaylang=en" onclick="return check_url();" style="font-size: 14px;" target="_blank" title="External website that opens in a new window">वर्ड व्यूअर (2003 तक किसी भी संस्करण में) Word के लिए </a>&nbsp;<a href="http://www.microsoft.com/downloads/details.aspx?familyid=941b3470-3ae9-4aee-8f43-c6bb74cd1466&amp;displaylang=en" onclick="return check_url();" style="font-size: 14px;" target="_blank" title="External website that opens in a new window">Microsoft Office संगतता पैक (2007 संस्करण के लिए)</a></td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n\r\n<h6 style="font-size: 16px;">अभिगम्यता विवरण:</h6>\r\n\r\n<p style="text-align: justify; font-size: 14px;">हम यह सुनिश्चित करने के लिए प्रतिबद्ध हैं कि सीबीएफसी पोर्टल सभी उपयोगकर्ताओं के लिए सुलभ हो, चाहे वह किसी भी डिवाइस, तकनीक या क्षमता का उपयोग कर रहा हो। इसे अपने आगंतुकों को अधिकतम पहुंच और उपयोगिता प्रदान करने के उद्देश्य से बनाया गया है।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">हमने यह सुनिश्चित करने के लिए अपना सर्वश्रेष्ठ प्रयास किया है कि इस पोर्टल पर सभी जानकारी विकलांग लोगों के लिए सुलभ हो। उदाहरण के लिए, दृष्टिबाधित उपयोगकर्ता स्क्रीन रीडर जैसी सहायक तकनीकों का उपयोग करके इस पोर्टल तक पहुंच सकता है।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">हमारा उद्देश्य मानकों का अनुपालन करना और प्रयोज्यता और सार्वभौमिक डिजाइन के सिद्धांतों का पालन करना है, जिससे इस पोर्टल के सभी आगंतुकों को मदद मिलनी चाहिए।</p>\r\n\r\n<p style="text-align: justify; font-size: 14px;">यह पोर्टल XHTML 1.0 ट्रांज़िशनल का उपयोग करके डिज़ाइन किया गया है और वर्ल्ड वाइड वेब कंसोर्टियम (W3C) द्वारा निर्धारित वेब कंटेंट एक्सेसिबिलिटी गाइडलाइंस (WCAG) 2.0 की प्राथमिकता 1 (लेवल A) को पूरा करता है। पोर्टल में जानकारी का एक हिस्सा बाहरी वेब साइटों के लिंक के माध्यम से भी उपलब्ध कराया जाता है। बाहरी वेबसाइटों का रख-रखाव संबंधित विभागों द्वारा किया जाता है जो इन साइटों को सुलभ बनाने के लिए जिम्मेदार हैं।</p>\r\n\r\n<h6 style="font-size: 16px;">यदि आपको इस पोर्टल की पहुंच के संबंध में कोई समस्या या सुझाव है, तो कृपया हमें cbfcsupport[at]nsdl[dot]co[dot]in पर प्रतिक्रिया भेजें। सभी प्रश्नों का उत्तर 7 दिनों के भीतर दिया जाएगा।</h6>\r\n	\N
106	35413WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<div class="accordion" id="accordionExample">\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingOne" style="font-size: 32px;"><button aria-controls="collapseOne" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseOne" data-bs-toggle="collapse" type="button">Head Office</button></h2>\r\n\r\n<div aria-labelledby="headingOne" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseOne" style="">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri Prasoon Joshi, Chairperson<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br />\r\nMumbai- 400026<br />\r\nEmail : chairperson[dot]cbfc[at]nic[dot]in</p>\r\n\r\n<p style="font-size: 14px;">Shri Ravinder Bhakar, Chief Executive Officer<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br />\r\nMumbai- 400026<br />\r\nEmail : ceo[dot]cbfc[at]nic[dot]in<br />\r\nTel No.: 022-2351 0414</p>\r\n\r\n<p style="font-size: 14px;">Shri Shiv Nandan Kumar, Sr. Administrative Officer<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br />\r\nMumbai- 400026<br />\r\nEmail : sraomum[dot]cbfc@gov[dot]in<br />\r\nTel No.: 022-2351 0479</p>\r\n\r\n<p style="font-size: 14px;">Shri K.D.Kamble, Chief Information Security Officer/ Chief Technical Officer<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg<br />\r\nMumbai- 400026<br />\r\nEmail : k_kamlakar@yahoo[dot]com<br />\r\nTel No.: 022-2351 0414</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h6 style="padding: 10px 0px; font-size: 16px;">Regional Offices:</h6>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingTwo" style="font-size: 32px;"><button aria-controls="collapseTwo" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseTwo" data-bs-toggle="collapse" type="button">Mumbai</button></h2>\r\n\r\n<div aria-labelledby="headingTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTwo" style="">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Shri Mahesh Yashwant Patil, Regional Officer<br />\r\nFilms Division Complex, Phase- I Building, 9th Floor,Dr. G. Deshmukh Marg,<br />\r\nMumbai-400 026<br />\r\nTel No.: 022-2351 0414 / 0415<br />\r\nEmail : romum[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingThree" style="font-size: 32px;"><button aria-controls="collapseThree" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseThree" data-bs-toggle="collapse" type="button">Chennai</button></h2>\r\n\r\n<div aria-labelledby="headingThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseThree" style="">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri D. Balamurali, Regional Officer<br />\r\nShastri Bhavan, 35-Haddows Road, Chennai &ndash; 600 006<br />\r\nTel No: 044-28278764/ 044-28276859<br />\r\nFax No: 044 28276859<br />\r\nEmail : rochen[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingFour" style="font-size: 32px;"><button aria-controls="collapseFour" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFour" data-bs-toggle="collapse" type="button">Cuttack</button></h2>\r\n\r\n<div aria-labelledby="headingFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFour" style="">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri Girish Chandra Dash, Regional Officer<br />\r\nChalachitra Bhavan, OFDC Campus, Baxi Bazar, Cuttack&ndash;753 001<br />\r\nTel No: 0671-2306507/ 6<br />\r\nFax No: 0671-2306092<br />\r\nEmail : roctc[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingFive" style="font-size: 32px;"><button aria-controls="collapseFive" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFive" data-bs-toggle="collapse" type="button">Guwahati</button></h2>\r\n\r\n<div aria-labelledby="headingFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFive">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri Rajib Lochan Borthakur, Regional Officer<br />\r\nJyothi Chitraban Films Studio, Guwahati&ndash;781003<br />\r\nTel No: 0361-2235648<br />\r\nFax No: 0361-2235817<br />\r\nEmail :cbfcguwahati@yahoo[dot]com</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingSix" style="font-size: 32px;"><button aria-controls="collapseSix" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseSix" data-bs-toggle="collapse" type="button">Kolkata</button></h2>\r\n\r\n<div aria-labelledby="headingSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSix">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri Partha Ghosh, Regional Officer<br />\r\n8, Esplanade Road (East), Kolkata&ndash;700 069<br />\r\nTel No: 033-22487266/ 033-22109254<br />\r\nFax No: 033-22109254<br />\r\nEmail :rocbfckol@rediffmail[dot]com</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingSeven" style="font-size: 32px;"><button aria-controls="collapseSeven" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseSeven" data-bs-toggle="collapse" type="button">Hyderabad</button></h2>\r\n\r\n<div aria-labelledby="headingSeven" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSeven">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Mrs. Shifali , Regional Officer<br />\r\nCentral Board of Film Certification,<br />\r\n# 206, CGO Towers,Kavadiguda,<br />\r\nSecunderabad &ndash; 500 080<br />\r\nTel No: 040-27544478/ 040- 27544475<br />\r\nEmail : rohyd[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingEight" style="font-size: 32px;"><button aria-controls="collapseEight" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseEight" data-bs-toggle="collapse" type="button">New Delhi</button></h2>\r\n\r\n<div aria-labelledby="headingEight" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseEight">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri Mahesh Kumar, Regional Officer<br />\r\n3rd Floor, Films Division Paryavaran Bhavan,<br />\r\nCGO Complex, Lodhi Road, New Delhi-110 003<br />\r\nTel No: 011-24361456/ 011-24362309<br />\r\nFax No: 011-24362309<br />\r\nEmail : cbfcdelhi@gmail[dot]com</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingNine" style="font-size: 32px;"><button aria-controls="collapseNine" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseNine" data-bs-toggle="collapse" type="button">Thiruvananthapuram</button></h2>\r\n\r\n<div aria-labelledby="headingNine" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseNine">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Parvathy V., IIS, Regional Officer<br />\r\n1st Floor, Chitranjali Studio Complex, Tiruvallum, Thiruvananthapuram&ndash;695 027<br />\r\nTel No: 0471-2380857<br />\r\nEmail : rotvm[dot]cbfc@nic[dot]in<br />\r\nFax No: 0471-2383499</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingTen" style="font-size: 32px;"><button aria-controls="collapseTen" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseTen" data-bs-toggle="collapse" type="button">Bengaluru</button></h2>\r\n\r\n<div aria-labelledby="headingTen" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTen">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">Shri K.Prashant Kumar, Regional Officer,<br />\r\nKendriya Sadan, &lsquo;D&rsquo; Wing, 4th Floor, 17th Main Koramangala<br />\r\nBengaluru &ndash; 560 034<br />\r\nTel No: 080 25525164/ 080 25520095<br />\r\nFax No: 080 25520095<br />\r\nEmail : robang[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n	77	2022-12-03	active	<div class="accordion" id="accordionExample">\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingOne" style="font-size: 32px;"><button aria-controls="collapseOne" aria-expanded="true" class="accordion-button" data-bs-target="#collapseOne" data-bs-toggle="collapse" type="button">मुख्य कार्यालय</button></h2>\r\n\r\n<div aria-labelledby="headingOne" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseOne">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री प्रसून जोशी,अध्यक्ष<br />\r\nफिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग<br />\r\nमुंबई - 400026<br />\r\nईमेल : chairperson[dot]cbfc[at]nic[dot]in</p>\r\n\r\n<p style="font-size: 14px;">श्री रविंदर भाकर, मुख्य कार्यकारी अधिकारी<br />\r\nफिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग,<br />\r\nमुंबई - 400026<br />\r\nमुंबई : ceo[dot]cbfc[at]nic[dot]in<br />\r\nटेलीफोन : 022-2351 0414</p>\r\n\r\n<p style="font-size: 14px;">श्री शिव नंदन कुमार, वरिष्ठ प्रशासनिक अधिकारी<br />\r\nफिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग<br />\r\nमुंबई - 400026<br />\r\nमुंबई : sraomum[dot]cbfc@gov[dot]in<br />\r\nटेलीफोन : 022-2351 0479</p>\r\n\r\n<p style="font-size: 14px;">श्री के. डी. कांबले, मुख्य सूचना सुरक्षा अधिकारी / मुख्य तकनीकी अधिकारी<br />\r\nफिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग,<br />\r\nमुंबई - 400026<br />\r\nईमेल : k_kamlakar@yahoo[dot]com<br />\r\nटेलीफोन : 022-2351 0414</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h6 style="padding: 10px 0px; font-size: 16px;">क्षेत्रीय कार्यालय:</h6>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingTwo" style="font-size: 32px;"><button aria-controls="collapseTwo" aria-expanded="true" class="accordion-button" data-bs-target="#collapseTwo" data-bs-toggle="collapse" type="button">मुंबई</button></h2>\r\n\r\n<div aria-labelledby="headingTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTwo">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">श्री महेश यशवंत पाटिल, क्षेत्रीय अधिकारी<br />\r\nफिल्म्स डिवीज़न काम्प्लेक्स,फेज-I बिल्डिंग ९ वा फ्लोर,डॉ. ग.देशमुख मार्ग,<br />\r\nमुंबई-400 026<br />\r\nटेलीफोन: 022-2351 0414 / 0415<br />\r\nईमेल : romum[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingThree" style="font-size: 32px;"><button aria-controls="collapseThree" aria-expanded="true" class="accordion-button" data-bs-target="#collapseThree" data-bs-toggle="collapse" type="button">चेन्नई</button></h2>\r\n\r\n<div aria-labelledby="headingThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseThree">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री डी. बालमुरली, क्षेत्रीय अधिकारी<br />\r\nशास्त्री भवन,३५ -हड़्ड़ौस रोड,चेन्नई &ndash; 600 006<br />\r\nटेलीफोन: 044-28278764/ 044-28276859<br />\r\nफैक्स नंबर: 044 28276859<br />\r\nईमेल : rochen[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingFour" style="font-size: 32px;"><button aria-controls="collapseFour" aria-expanded="true" class="accordion-button" data-bs-target="#collapseFour" data-bs-toggle="collapse" type="button">कटक</button></h2>\r\n\r\n<div aria-labelledby="headingFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFour">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री गिरीश चंद्र दास , क्षेत्रीय अधिकारी<br />\r\nचलचित्र भवन , ओ एफ डी सी कैंपस , बक्सी बाजार, कटक &ndash;७५३ ००१<br />\r\nटेलीफोन: 0671-2306507/ 6<br />\r\nफैक्स नंबर: 0671-2306092<br />\r\nईमेल : roctc[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingFive" style="font-size: 32px;"><button aria-controls="collapseFive" aria-expanded="true" class="accordion-button" data-bs-target="#collapseFive" data-bs-toggle="collapse" type="button">गुवाहाटी</button></h2>\r\n\r\n<div aria-labelledby="headingFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFive">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री राजीब लोचन बोरठाकुर, क्षेत्रीय अधिकारी<br />\r\nज्योति चित्रबन फिल्म्स स्टूडियो, गुवाहाटी&ndash;७८१००३<br />\r\nटेलीफोन: 0361-2235648<br />\r\nफैक्स नंबर: 0361-2235817<br />\r\nईमेल :cbfcguwahati@yahoo[dot]com</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingSix" style="font-size: 32px;"><button aria-controls="collapseSix" aria-expanded="true" class="accordion-button" data-bs-target="#collapseSix" data-bs-toggle="collapse" type="button">कोलकाता</button></h2>\r\n\r\n<div aria-labelledby="headingSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSix">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री पार्थ घोष, क्षेत्रीय अधिकारी<br />\r\n८, एस्पलेनैड रोड (ईस्ट), कोलकाता&ndash;७०० ०६९<br />\r\nटेलीफोन: 033-22487266/ 033-22109254<br />\r\nफैक्स नंबर: 033-22109254<br />\r\nईमेल :rocbfckol@rediffmail[dot]com</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingSeven" style="font-size: 32px;"><button aria-controls="collapseSeven" aria-expanded="true" class="accordion-button" data-bs-target="#collapseSeven" data-bs-toggle="collapse" type="button">हैदराबाद</button></h2>\r\n\r\n<div aria-labelledby="headingSeven" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSeven">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्रीमती शिफाली , क्षेत्रीय अधिकारी<br />\r\nसेंट्रल बोर्ड ऑफ फिल्म सर्टिफिकेशन,<br />\r\n#२०६, सीजीओ टावर्स,कवादीगुड़ा,<br />\r\nसिकंदराबाद&ndash; ५०० ०८०<br />\r\nटेलीफोन: 040-27544478/ 040- 27544475<br />\r\nईमेल : rohyd[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingEight" style="font-size: 32px;"><button aria-controls="collapseEight" aria-expanded="true" class="accordion-button" data-bs-target="#collapseEight" data-bs-toggle="collapse" type="button">नई दिल्ली</button></h2>\r\n\r\n<div aria-labelledby="headingEight" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseEight">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री महेश कुमार, क्षेत्रीय अधिकारी<br />\r\nतीसरी मंजिल, फिल्म डिवीजन पर्यावरण भवन,<br />\r\nसीजीओ कॉम्प्लेक्स, लोदी रोड, नई दिल्ली -११० ००३<br />\r\nटेलीफोन :०११ -२४३६१४५६ / ०११ -२४३६२३०९<br />\r\nफैक्स नंबर: 011-24362309<br />\r\nईमेल : cbfcdelhi@gmail[dot]com</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingNine" style="font-size: 32px;"><button aria-controls="collapseNine" aria-expanded="true" class="accordion-button" data-bs-target="#collapseNine" data-bs-toggle="collapse" type="button">तिरुवनंतपुरम</button></h2>\r\n\r\n<div aria-labelledby="headingNine" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseNine">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">पार्वती वी., आईआईएस, क्षेत्रीय अधिकारी<br />\r\nपहला तल, चित्रंजली स्टूडियो कॉम्प्लेक्स, तिरुवल्लुम , तिरुवनंतपुरम&ndash;६९५ ०२७<br />\r\nटेलीफोन :०४७१ -२३८०८५७<br />\r\nईमेल : rotvm[dot]cbfc@nic[dot]in<br />\r\nफैक्स नंबर: 0471-2383499</p>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingTen" style="font-size: 32px;"><button aria-controls="collapseTen" aria-expanded="true" class="accordion-button" data-bs-target="#collapseTen" data-bs-toggle="collapse" type="button">बेंगलुरु</button></h2>\r\n\r\n<div aria-labelledby="headingTen" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTen">\r\n<div class="accordion-body">\r\n<p style="font-size: 14px;">श्री के. प्रशांत कुमार, क्षेत्रीय अधिकारी,<br />\r\nकेन्द्रीय सदन, &#39;डी&#39; विंग, चौथा मजला, १७ वीं मुख्य कोरमंगल<br />\r\nबेंगलुरु&ndash; ५६० ०३४<br />\r\nटेलीफोन :०८० २५५२५१६४ / ०८० २५५२००९५<br />\r\nफैक्स नंबर: 080 25520095<br />\r\nईमेल : robang[dot]cbfc@nic[dot]in</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n	\N
110	75386WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="font-size: 14px;">In case of any queries, please contact helpdesk at 022 4090 4654 / 022 4090 4653 or email us at cbfcsupport[at]proteantech[dot]in.</p>\r\n	79	2022-12-05	active	<p style="font-size: 14px;">किसी भी प्रश्न के मामले में, कृपया हेल्पडेस्क से 022 4090 4654 / 022 4090 4653 पर संपर्क करें या हमें cbfcsupport[at]proteantech[dot]in पर ईमेल करें।</p>\r\n	\N
57	85153WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p style="font-size: 14px;">FAQs will display frequently asked questions with collapsible headings. In clicking the question, answer will emerge just below the question. Set of questions will be clubbed under different categories of FAQs focus area wise. Various categories could be defined based on target groups such as Producers, Authorized Representatives, Short Film Maker, Advertisement Maker, General FAQs etc</p>\r\n\r\n<div class="accordion" id="accordionExample">\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingOne" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseOne" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseOne" data-bs-toggle="collapse" type="button">What are the ratings prescribed by CBFC?</button></h2>\r\n\r\n<div aria-labelledby="headingOne" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseOne" style="">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">The ratings are U, UA , A and S.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingTwo" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseTwo" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseTwo" data-bs-toggle="collapse" type="button">Do Video and CD versions of a film need certification?</button></h2>\r\n\r\n<div aria-labelledby="headingTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTwo">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Yes, certification is required.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingThree" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseThree" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseThree" data-bs-toggle="collapse" type="button">What is the difference between a long and a short film?</button></h2>\r\n\r\n<div aria-labelledby="headingThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseThree">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Celluloid version: any film of length more than 2000 metres ( 35 mm ) is long Video version: any film of more than 72 minutes is long. Films which are less than above length / duration are short.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingFour" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseFour" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFour" data-bs-toggle="collapse" type="button">In which Regional Office, application for certification of films should be submitted?</button></h2>\r\n\r\n<div aria-labelledby="headingFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFour">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">The application for certification of a film produced in a particular region should be submitted to that concerned regional office only. The following two norms will define the &ldquo;place of production&rdquo; of films:</p>\r\n\r\n<ol class="small-nu">\r\n\t<li style="font-size: 14px;">The location of the producers&rsquo; association council/Chamber etc. with whom the film-title was registered before starting production of the film concerned. In case of registration of the title with more than one association/council only the earliest registration to be considered; and</li>\r\n\t<li style="font-size: 14px;">The location of the Head Office/regional office/production office of the film processing company.</li>\r\n</ol>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingFive" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseFive" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFive" data-bs-toggle="collapse" type="button">What is the jurisdiction of various Regional Offices?</button></h2>\r\n\r\n<div aria-labelledby="headingFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFive">\r\n<div class="accordion-body py-3">\r\n<table class="table table-bordered table-striped table-responsive">\r\n\t<tbody>\r\n\t\t<tr class="blue">\r\n\t\t\t<td>Sr. No.</td>\r\n\t\t\t<td>Regional Office</td>\r\n\t\t\t<td>&#39;Place of production&#39; of films</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">1</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Bengaluru</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">State of Karnataka.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">2</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Mumbai/p&gt;</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">States of Goa, Gujarat, Madhya Pradesh,Chhattisgarh, Maharashtra and the Union Territories of Dadra and Nagar Haveli and Daman Diu.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">3</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Kolkata</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">West Bengal, Bihar, Jharkhand and the Union Territory of Andaman and Nicobar.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">4</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Cuttack</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">State of Orissa.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">5</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Delhi</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">States of Haryana, Himachal Pradesh, Jammu &amp; Kashmir, Punjab, Rajasthan, Uttar Pradesh, Uttarakhand and the Union Territories of Chandigarh and Delhi.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">6</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Hyderabad</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">States of Andhra Pradesh and Telelangana.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">7</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Chennai</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">State of Tamil Nadu and the Union Territory of Pondicherry.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">8</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Thiruvananthapuram</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">State of Kerala and the Union Territory of Lakshadweep.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">9</p>\r\n\t\t\t</td>\r\n\t\t\t<td>\r\n\t\t\t<p style="font-size: 14px;">Guwahati</p>\r\n\t\t\t</td>\r\n\t\t\t<td align="center">\r\n\t\t\t<p style="font-size: 14px;">States of Arunachal Pradesh , Assam , Manipur, Meghalaya, Mizoram, Nagaland , Sikkim , Tripura.</p>\r\n\t\t\t</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n\r\n<p class="pb-2" style="font-size: 14px;">The following two norms will define the &lsquo;place of production&rsquo; of films :-</p>\r\n\r\n<p class="pb-2" style="font-size: 14px;">(i) The location of the producer&rsquo;s association/ council/chamber, etc. with whom the film-title was registered before starting production of the film concerned. In the case of registration of the title with more than one association/ council /chamber, etc. only the earlier registration to be considered; and</p>\r\n\r\n<p class="pb-2" style="font-size: 14px;">(ii) The location of the Head Office /Regional Office / production office of the film [producing] company.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingSix" style="font-size: 32px;  background:#009acf !important; padding :0 10px"><button aria-controls="collapseSix" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseSix" data-bs-toggle="collapse" type="button">What are the documents to be submitted at the time of submitting an application for certification of a film at the CBFC?</button></h2>\r\n\r\n<div aria-labelledby="headingSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSix">\r\n<div class="accordion-body py-3">\r\n<p class="pb-2" style="font-size: 14px;">Indian Feature Films:</p>\r\n\r\n<ol type="1">\r\n\t<li style="font-size: 14px;">Fill up the Application form online.</li>\r\n\t<li style="font-size: 14px;">Upload synopsis of the film in respective language with translation in English.</li>\r\n\t<li style="font-size: 14px;">Upload typed lyrics of the songs with TCR/ Locations.</li>\r\n\t<li style="font-size: 14px;">Upload credit titles of the film.</li>\r\n\t<li style="font-size: 14px;">Duration of the film, duly supported by the Lab letter.</li>\r\n\t<li style="font-size: 14px;">Upload shooting script.</li>\r\n\t<li style="font-size: 14px;">Fees should be paid online. Only in exceptional circumstances / after clarifying with local CBFC office, the fees may be paid offline, demand draft should be paid in favour of the designated Accounts Officer of that region.</li>\r\n\t<li style="font-size: 14px;">Lab letter declaring that the final copy of the film is ready for examination.</li>\r\n\t<li style="font-size: 14px;">In case of revised version, full details of addition/deletion/shifting of sequences should be given.</li>\r\n\t<li style="font-size: 14px;">Title registration letter from the concerned chamber/association/ council in Which the title was registered.</li>\r\n\t<li style="font-size: 14px;">Publicity Clearance Certificate wherever applicable.</li>\r\n</ol>\r\n\r\n<p class="pb-2" style="font-size: 14px;">Indian Short Films :</p>\r\n\r\n<ol type="1">\r\n\t<li style="font-size: 14px;">Fill up the online application form.</li>\r\n\t<li style="font-size: 14px;">Upload synopsis of the film in respective language with translation in English.</li>\r\n\t<li style="font-size: 14px;">Upload copy of the script / commentary / lyrics.</li>\r\n\t<li style="font-size: 14px;">Fees should be paid online. Only in exceptional circumstances / after clarifying with local CBFC office, the fees may be paid offline, demand draft should be paid in favour of the designated Accounts Officer of that region.</li>\r\n\t<li style="font-size: 14px;">A declaration on the letter head (in the case of language version ) to the effect that the language version is identical to the master version and the commentary is same.</li>\r\n\t<li style="font-size: 14px;">Lab letter declaring that the final copy of the film is ready for examination and certifying the duration of film.</li>\r\n</ol>\r\n\r\n<p style="font-size: 14px;">Imported Short films:</p>\r\n\r\n<ol type="1">\r\n\t<li style="font-size: 14px;">Online application Form.</li>\r\n\t<li style="font-size: 14px;">Fees should be paid online. Only in exceptional circumstances / after clarifying with local CBFC office, the fees may be paid offline, demand draft should be paid in favour of the designated Accounts Officer of that region.</li>\r\n\t<li style="font-size: 14px;">Letter of authority or a copy of an agreement from the original producer/copyright holder/Importer etc.</li>\r\n\t<li style="font-size: 14px;">A certified copy of the Customs Call Memo intimating the arrival of the film/video in the name of the Importer/applicants from Customs.</li>\r\n\t<li style="font-size: 14px;">A certified copy of the Bill of Entry.</li>\r\n\t<li style="font-size: 14px;">A certified copy of the purchase order, invoice etc. relating to the purchase of the film/video.</li>\r\n\t<li style="font-size: 14px;">Upload synopsis in English for each film/video duly signed by the Importer/Applicant in all the pages.</li>\r\n\t<li style="font-size: 14px;">Upload Script/Commentary duly signed by the Importer/ Applicant in all the pages.</li>\r\n\t<li style="font-size: 14px;">CBFC will accept application for certification of Imported films/videos only on production of Bill of Entry through OGL.</li>\r\n</ol>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading7" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse7" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse7" data-bs-toggle="collapse" type="button">What is the Fee Structure for certification of films?</button></h2>\r\n\r\n<div aria-labelledby="heading7" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse7">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Certification Fees for Film Application</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading8" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse8" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse8" data-bs-toggle="collapse" type="button">Who are the Designated Accounts Officer?</button></h2>\r\n\r\n<div aria-labelledby="heading8" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse8">\r\n<div class="accordion-body py-3">\r\n<table>\r\n\t<tbody>\r\n\t\t<tr>\r\n\t\t\t<th>Regional Office</th>\r\n\t\t\t<th>Designated Accounts Officer</th>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Chennai, Hyderabad, Thiruvananthapuram and Bengaluru</td>\r\n\t\t\t<td>Pay and Accounts Officer Doordarshan Kendra Chennai</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Kolkatta, Cuttack</td>\r\n\t\t\t<td>Pay &amp; Accounts Officer Doordarshan Kendra Kolkatta</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Mumbai</td>\r\n\t\t\t<td>Pay &amp; Accounts Officer Ministry of I &amp; B Films Division Mumbai</td>\r\n\t\t</tr>\r\n\t\t<tr>\r\n\t\t\t<td>Guwahati</td>\r\n\t\t\t<td>Pay and Accounts Officer Doordarshan Kendra Guwahati</td>\r\n\t\t</tr>\r\n\t</tbody>\r\n</table>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading9" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse9" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse9" data-bs-toggle="collapse" type="button">What are the materials and documents to be submitted at the time of effecting cuts?</button></h2>\r\n\r\n<div aria-labelledby="heading9" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse9">\r\n<div class="accordion-body py-3">\r\n<ol type="1">\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Picture Positive/Negative.( In case of celluloid film )</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Sound Positive/Negative. ( In case of celluloid film )</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Copy of the Show Cause Notice (SCN)</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Declaration stating that the cuts have been effected along with a cut chart showing cuts in a the order in which they have been requested for, in the SCN.&nbsp;</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Acceptance of &lsquo;UA&#39; or &lsquo;A&rsquo; Certificate in case the Film is granted &lsquo;UA&rsquo; or &lsquo;A&rsquo; Certificate.</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">DCP/DVD&nbsp; containing cuts for cut verification purpose of certified version of the film. (DCP in case of theatrical film or DVD in case of others)</p>\r\n\t</li>\r\n\t<li style="font-size: 14px;">\r\n\t<p style="font-size: 14px;">Letter of authority for sealing of DCP in case of theatrical film or DVD in case of others.</p>\r\n\t</li>\r\n</ol>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading10" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse10" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse10" data-bs-toggle="collapse" type="button">What is the time limit prescribed in Certification?</button></h2>\r\n\r\n<div aria-labelledby="heading10" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse10">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">The Cinematograph (Certification) Rules, 1983 describes the time limits applicable for certification under various circumstances.</p>\r\n\r\n<ol type="a">\r\n\t<li style="font-size: 14px;">Scrutiny of application - 7 days</li>\r\n\t<li style="font-size: 14px;">Formation of Examination Committee - 15 days</li>\r\n\t<li style="font-size: 14px;">Forwarding the report of EC to Chairman - 10 days</li>\r\n\t<li style="font-size: 14px;">Communication of the order of the Board to the applicant - 3 days</li>\r\n\t<li style="font-size: 14px;">Surrender of cuts by the producer - 14 days</li>\r\n\t<li style="font-size: 14px;">Examination of cuts - 14 days</li>\r\n\t<li style="font-size: 14px;">Issue of Certificate - 5 days</li>\r\n</ol>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading11" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse11" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse11" data-bs-toggle="collapse" type="button">Can any addition/deletion be made after certification?</button></h2>\r\n\r\n<div aria-labelledby="heading11" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse11">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Minor additions and deletions can be done in a film after certification. The following documents are to be submitted to the regional office in which the original certificate was issued:</p>\r\n\r\n<ol type="i">\r\n\t<li style="font-size: 14px;">Online application&nbsp;under Rule 33.</li>\r\n\t<li style="font-size: 14px;">Upload Lab letter authenticating the length of alterations.</li>\r\n\t<li style="font-size: 14px;">Reel-wise / Location wise (TCR)&nbsp;&nbsp;List of deletions/additions/modifications effected in the film.</li>\r\n\t<li style="font-size: 14px;">DVD&nbsp;containing the additions/modifications.</li>\r\n\t<li style="font-size: 14px;">Payment should be made online. Only in exceptional circumstances / after clarifying with local CBFC office, the fees may be paid offline, demand draft should be paid in favour of the designated Accounts Officer of that region.</li>\r\n</ol>\r\n\r\n<p style="font-size: 14px;">Fee for the examination of a film for certifying alterations under rule 33 shall be calculated only with reference to the reel or reels ( or cassette or cassettes) in which the portion or portions excised, added, coloured or otherwise altered occur and for the purposes the rate specified in the table of fees for original certification shall be applicable.</p>\r\n\r\n<p class="pt-2" style="font-size: 14px;">Provided that where the alterations is by excision, the fee chargeable shall be at the rate of one hundred and fifty rupees per each endorsement.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading12" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse12" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse12" data-bs-toggle="collapse" type="button">What is the procedure for certifying dubbed films?</button></h2>\r\n\r\n<div aria-labelledby="heading12" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse12">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">A dubbed film is certified in the same region where the original film was certified. For instance, after a Malayalam film is certified in Thiruvananthapuram region, all further dubbed versions in other languages - Tamil, Telugu etc. are examined and certified by Thiruvananthapuram region only unless written waiver is given by Chairperson u/r 21. However, for films which are dubbed in Hindi, the certification will be done in Mumbai only.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading13" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse13" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse13" data-bs-toggle="collapse" type="button">Where the imported feature film can be certified?</button></h2>\r\n\r\n<div aria-labelledby="heading13" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse13">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">At Mumbai office only.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading14" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse14" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse14" data-bs-toggle="collapse" type="button">What is the procedure for change of title after certification?</button></h2>\r\n\r\n<div aria-labelledby="heading14" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse14">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">After certification, normally a title cannot be changed unless the Regional Officer is satisfied that there is a very genuine reason for change of title. Even here, titles cannot be changed for a film which has already been released in a theatre. Application should be made under Rule 33, payment should be made online. Only in exceptional circumstances / after clarifying with local CBFC office, the fees may be paid offline, demand draft should be paid in favour of the designated Accounts Officer of that region. An affidavit should also be given on a stamped paper that the films has not been commercially exhibited. Title Registration should be obtained from the concerned body.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading15" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse15" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse15" data-bs-toggle="collapse" type="button">Is there CBFC certification for TV?</button></h2>\r\n\r\n<div aria-labelledby="heading15" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse15">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">There is no CBFC certification for T.V programs and serials. However, under Cable Television Network (Regulation) Act, 1995 content code / Advertisement code have been prescribed for programme and advertisements appearing in cable TV Network. The offences under Cable Television Network Regulation Act being non-cognizable, a specific complaint has to be made by an Officer authorised by the State Governments.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading16" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse16" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse16" data-bs-toggle="collapse" type="button">Will it be illegal to screen uncertified films on the Cable TV?</button></h2>\r\n\r\n<div aria-labelledby="heading16" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse16">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Yes. Only certified films should be shown on the Cable TV.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading17" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse17" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse17" data-bs-toggle="collapse" type="button">What is the procedure for converting &lsquo;A&rsquo; or &lsquo;UA&rsquo; films into &lsquo;U&rsquo; after certification?</button></h2>\r\n\r\n<div aria-labelledby="heading17" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse17">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">No film can be re-certified in the same format. However celluloid films can be recertified in video format after revision. An Applicant or a person to whom the right has passed on can revise and apply for recategorization in video format along with prescribed fee. The Board will examine the film like fresh film.</p>\r\n\r\n<p class="py-2" style="font-size: 14px;">The following documents are to be submitted for reclassification of films in to &lsquo;U&rsquo;/&#39;UA&#39;:</p>\r\n\r\n<ol type="1">\r\n\t<li style="font-size: 14px;">Online application.</li>\r\n\t<li style="font-size: 14px;">Upload Script with list of voluntary deletions duly marked.</li>\r\n\t<li style="font-size: 14px;">Upload list of voluntary deletions with length or running time.</li>\r\n\t<li style="font-size: 14px;">Upload copy of Certificate issued to the original film.</li>\r\n\t<li style="font-size: 14px;">Upload copy of telecast rights.</li>\r\n\t<li style="font-size: 14px;">Fees should be paid online. Only in exceptional circumstances / after clarifying with local CBFC office, the fees may be paid offline, demand draft should be paid in favour of the designated Accounts Officer of that region.</li>\r\n\t<li style="font-size: 14px;">In case office Demand Draft (in favour of designated Accounts Officer in the region).</li>\r\n\t<li style="font-size: 14px;">DVD (after carrying out the voluntary deletions). The DVD should contain time-slot throughout as per running time of the film or reel change should be visible in the DVD. The voluntary cuts should be shown separately in the beginning of the DVD.</li>\r\n</ol>\r\n\r\n<p class="pt-2" style="font-size: 14px;">Fee: As in fresh film.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading18" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse18" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse18" data-bs-toggle="collapse" type="button">Is there any limitation for converting &lsquo;A&rsquo; film or &lsquo;UA&rsquo; film into &lsquo;U&rsquo;?</button></h2>\r\n\r\n<div aria-labelledby="heading18" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse18">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Yes. Many films are originally classified as &lsquo;A&rsquo; or &lsquo;UA&rsquo; because the theme is adult oriented. Such films cannot be reclassified as &lsquo;U even for the purpose of telecasting in TV.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading19" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse19" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse19" data-bs-toggle="collapse" type="button">Who can take action against cinema halls showing pornographic bits?</button></h2>\r\n\r\n<div aria-labelledby="heading19" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse19">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Exhibition of uncertified films is an offence under Cinematograph Act. It is a cognizable and non-bailable offence. It is not necessary to wait for the local police to initiate action. Being a cognizable offence, any responsible citizen or organization can file a complaint with the police. The police are bound to initiate action on the complaint. In case of refusal to file FIR at the level of the police station, as per law, a written complaint to the Superintendent of Police of the District will be sufficient to get the FIR registered. The Collector of the District or the Police Commissioner are normally the licensing authority for the cinema halls. Many States in India have the rule that the licenses for cinema halls can be suspended or even revoked in case of violation of Cinematograph Act by cinema halls.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading20" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse20" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse20" data-bs-toggle="collapse" type="button">Is there any certification for audio cassettes of a particular film?</button></h2>\r\n\r\n<div aria-labelledby="heading20" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse20">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Frequently, audio CDs are released much before the theatrical release of the film for the purpose of promotion. At present, there is no law prescribed to certify such audio CDs.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading21" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse21" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse21" data-bs-toggle="collapse" type="button">What is the procedure for filing appeal in Film Certification Appellate Tribunal (FCAT) and what is the Fee structure in FCAT?</button></h2>\r\n\r\n<div aria-labelledby="heading21" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse21">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">If you wish to appeal in FCAT (Film Certification Appellate Tribunal) , physical application along with required fees has to be submitted to Film Certification Appellate Tribunal authority New Delhi within a period of 30 days from the date of issue of CBFC Order (show-cause letter).</p>\r\n\r\n<p class="py-2" style="font-size: 14px;">You may please visit below URL&#39;s for more details.</p>\r\n\r\n<p class="py-2" style="font-size: 14px;">FAQs: <a href="https://mib.gov.in/sites/default/files/Frequently_Asked_Questions_0.pdf" style="font-size: 14px;" target="_blank">https://mib.gov.in/sites/default/files/Frequently_Asked_Questions_0.pdf</a></p>\r\n\r\n<p class="py-2" style="font-size: 14px;">Application Form: <a href="https://mib.gov.in/sites/default/files/Appendix%20I_0.pdf" style="font-size: 14px;" target="_blank">https://mib.gov.in/sites/default/files/Appendix%20I_0.pdf</a></p>\r\n\r\n<p class="py-2" style="font-size: 14px;">You are also required to intimate CBFC on its e-cinepramaan portal regarding your preferring an Appeal before FCAT.</p>\r\n\r\n<p class="py-2" style="font-size: 14px;">FCAT Fees structure: A demand draft for Rs.100/- (short film of upto 72 minutes) or Rs.750/- (for films with running time more than 72 minutes &ndash; long film), drawn in favour of the Drawing and Disbursing Officer, Ministry of I&amp;B, payable at New Delhi.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading22" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse22" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse22" data-bs-toggle="collapse" type="button">Can the panel and Board members inspect theatres?</button></h2>\r\n\r\n<div aria-labelledby="heading22" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse22">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">According to Section 7E of the Act, all members of the Tribunal, the Board and of any advisory panel, shall be considered public servants. According to rule 37, Chairman or any member of the Board or member of the advisory panel or Regional officer or any other Officer or members of the staff of the Board, may enter any placed licensed under the law in force relating to cinemas, in discharge of his duties under the Act and the owner or the manager of such place must provide him with a seat of the highest rate or the next lower class to view the film without charging the admission fee and entertainment tax.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading23" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse23" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse23" data-bs-toggle="collapse" type="button">Should the advertisements carry the category of the Certificate?</button></h2>\r\n\r\n<div aria-labelledby="heading23" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse23">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">After a film has been certified as &lsquo;UA&rsquo; &lsquo;A&rsquo; or &lsquo;S&rsquo;, it is mandatory under Rule 38 that the category of Certificate is mentioned on the face of advertisements such as newspapers, hoarding, poster, trailers etc. Non mentioning of the category of certificate on the face of advertisements is an offence under the Cinematograph Act.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading24" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse24" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse24" data-bs-toggle="collapse" type="button">Who is responsible for interpolations?</button></h2>\r\n\r\n<div aria-labelledby="heading24" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse24">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">Any person who exhibits or permits to exhibit interpolated film is responsible. It has to be observed whether the characters involved in the main film are also involved in the interpolated bits. If it is so, then one can infer that the producer and the distributor may also be responsible for interpolation. According to Section 7(b) of the Act, if any person , without lawful authority, alters or tampers with in any film, after it has been certified, will be committing a crime under Cinematograph Act. It is to be noted that the burden of proving the lawfulness of the act shall lie on the person who altered or tampered with the certified film.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading25" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse25" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse25" data-bs-toggle="collapse" type="button">What if the producer does not pass on cut list to distributors?</button></h2>\r\n\r\n<div aria-labelledby="heading25" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse25">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">It is an offence under Section 6A of the Cinematograph Act.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading26" style="font-size: 32px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse26" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse26" data-bs-toggle="collapse" type="button">What if the distributors do not pass on the cut list to the theatres?</button></h2>\r\n\r\n<div aria-labelledby="heading26" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse26">\r\n<div class="accordion-body py-3">\r\n<p style="font-size: 14px;">It is an offence under Section 6A of the Cinematograph Act.</p>\r\n</div>\r\n\r\n<video controls="" controlslist="nodownload" oncontextmenu="return false;" style="height: 500px; width: 100%;"><source src="assets/CBFC-sample.mp4" type="video/mp4" /></video>\r\n</div>\r\n</div>\r\n</div>\r\n	80	2022-12-09	active		59
89		<div class="accordion" id="accordionExample">\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingOne" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseOne" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseOne" data-bs-toggle="collapse" type="button">What everyone should know?</button></h2>\r\n\r\n<div aria-labelledby="headingOne" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseOne" style="">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>India has the largest film industry in the world, making over 1250 feature films and larger number of short films every year. At a rough estimate, a total of about 15 million people see films in India every day, either at its over 13,000 cinema houses or on the video cassette recorder or on the cable system. Thus, every two months, an audience as large as India &rsquo;s entire population flocks to its cinema houses.</li>\r\n\t<li>There is huge investment in films and lakhs of people earn their livelihood from it. With such a large enterprise, it is natural that film-makers have to do their utmost to make the product which will fetch the best returns. In doing this, they also have to keep in mind the growing competition from television, video, cable and now satellite. Naturally, therefore, the film-makers are apt at times to go slightly overboard in their enthusiasm in what they show, which may appeal to some, but may be unacceptable to a large section of people.</li>\r\n\t<li>It is here that film certification has to play a part. But mere certification is not enough, especially when there are violations. And the police, which has so many other tasks to perform, has little time to detect these violations. This is where the citizen must step in and help the law enforcing agencies in strengthening the machinery of film certification.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingTwo" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseTwo" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseTwo" data-bs-toggle="collapse" type="button">Freedom of Speech and Expression</button></h2>\r\n\r\n<div aria-labelledby="headingTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTwo">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>India has a free press and the same freedom applies to cinema, which is free enterprise and outside the control of Government except the Films Division and the Doordarshan, which are aimed at educating and informing the public, while entertaining them. The press in India is free of any control when compared to other countries of the world, and the same applies to cinema.</li>\r\n\t<li>However, neither cinema nor press is separately listed in the Constitution, although freedom of speech is a constitutional right under Article 19(1)(a) which says that all persons shall have &ldquo;freedom of speech and expression&rdquo;. The freedom of expression is interpreted as the right to express one&rsquo;s opinion by word of mouth, writing, printing, picture or any other manner, including movies.</li>\r\n\t<li>But this right is subject to &ldquo;reasonable restriction&rdquo; on grounds set out under Article 19(2) of the Constitution. The reasonable restrictions can be put in the interests of the sovereignty and integrity of India, the security of the State, friendly relations with foreign states, public order, decency or morality or in relation to contempt of court, defamation or incitement to an offence.</li>\r\n\t<li>Thus, the framers of the Indian Constitution felt it essential to put certain reasonable restrictions in the larger interest of the community and the country and strike a proper balance between the liberties guaranteed and the social interests specified in Article 19(2). However, it is the duty of the State to protect the freedom of expression since it is a liberty guaranteed by the Constitution.</li>\r\n\t<li>It is, therefore, clear that while the media &ndash; print, electronic, film or any other, is free to express opinion and thought, it is only in the larger public interest that there should be some control/restraint howsoever minuscule.</li>\r\n\t<li>Further, since the reasonable restrictions are in public interest, it becomes the duty of the public to ensure that this freedom is not violated by unscrupulous elements in society, bent upon misusing the liberty given to them by the State and the Constitution.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingThree" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseThree" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseThree" data-bs-toggle="collapse" type="button">Why is Film Certification Necessary?</button></h2>\r\n\r\n<div aria-labelledby="headingThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseThree">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>While the media in our country are free, it is considered necessary in the general interest to examine the product when it goes out for public consumption. While there is no certification of published material, need was felt to have certification for films because of the effect that the audio-visual medium can have on the people which can be far stronger than the influence of the printed word, particularly on the impressionable minds of the children.</li>\r\n\t<li>Film certification is thus the end product of the process of previewing of film and it includes a decision either not to allow a particular film or public viewing or to allow it for public viewing with certain deletions and / or modifications or at least proper categorization of the films. Furthermore, it is to ensure that the children do not get exposed to psychologically damaging matter.</li>\r\n\t<li>The Supreme Court in a judgment in 1989 said that film certification becomes necessary because a film motivates thought and action and assures a high degree of attention and retention as compared to the printed words. The combination of act and speech, sight and sound in semi-darkness of the theatre with elimination of all distracting ideas will have a strong impact on the minds of the viewers and can affect emotions. Therefore, it has as much potential for evil as it has for good and has an equal potential to instill or cultivate violent or good behavior. It cannot be equated with other modes of communication. Certification by prior restraint is, therefore, not only desirable but also necessary.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingFour" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseFour" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFour" data-bs-toggle="collapse" type="button">Film Certification in India</button></h2>\r\n\r\n<div aria-labelledby="headingFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFour">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>The Cinematograph Act, 1952 (Act 37 of 1952), apart from including provisions relating to Constitution and functioning of the CBFC or the Central Board of Film Certification (called the Central Board of Film Censors before 1983), also lays down the guidelines to be followed by certifying films. Initially, there were only two categories of certificate &ndash; &ldquo;U&rdquo; (unrestricted public exhibition) and &ldquo;A&rdquo; (restricted to adult audiences), but two other categories were added in June, 1983 &ndash; &ldquo;UA&rdquo; (unrestricted public exhibition subject to parental guidance for children below the age of twelve) and &ldquo;S&rdquo; (restricted to specialized audiences such as doctors or scientists). The 1952 Act has been amended time to time to make it up to date. Still the Act has become dated and Central Govt. is actively considering to replace the 1952 Act with a new one.</li>\r\n\t<li>The present certification of films is governed by the 1952 Act, the Cinematograph (Certification) Rules promulgated in 1983 and the Guidelines issued there under from time to time, the latest having been issued on December 6, 1991. The Guidelines are issued under section 5B of the Act, which says that &ldquo;a film shall not be certified for public exhibition, if, in the opinion of the authority competent to grant the certificate, the film or any part of it is against the interests of the sovereignty and integrity of India, the security of the States, friendly relations with foreign State, public order, decency or morality or involves defamation or contempt of court or is likely to incite the commission of any offence&rdquo;.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingFive" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseFive" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFive" data-bs-toggle="collapse" type="button">Who does Film Certification?</button></h2>\r\n\r\n<div aria-labelledby="headingFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFive">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>The CBFC or the Central Board of Film Certification (known till June 1, 1983 as the Central Board of Film Censors) was set up in Mumbai, initially with regional offices at Mumbai, Chennai and Calcutta on 15.1.1951. At present there are nine such offices located at Mumbai, Chennai, Calcutta , Bangalore , Hyderabad , Thiruvananthapuram, Delhi , Cuttack and Guwahati.</li>\r\n\t<li>Then there is a Film Certification Appellate Tribunal (FCAT) which has been constituted under section 5D of the 1952 Act for hearing appeals against any order of the CBFC. This tribunal is based in New Delhi.</li>\r\n\t<li>While the work of certification of films is a Central subject, the States have to enforce the penal provisions of the 1952 Act and bring the offenders to book.</li>\r\n\t<li>The organizational structure of the CBFC is based on the provisions of the Cinematograph Act, 1952 and the Cinematograph (Certification) Rules, 1983. The Board consists of a Chairperson and not less than twelve and not more than twenty-five other members appointed by the Central Government. They are appointed for a period not exceeding three years. They are eminent persons from different walks of life such as social sciences, law, education, art, film and so on, thus representing a cross-section of society.</li>\r\n\t<li>The CBFC is assisted by advisory panels in the regional offices each of which is headed by a regional officer and the members of these panels are also representative of a cross-section of society and interests. These members will hold office for a period not exceeding two years. However, members can be re-appointed.</li>\r\n\t<li>The CBFC has divided itself into Examining and Revising Committees to provide a two-tier jury system for certification of films. In the event of a difference of opinion in the Examining Committee or the applicant not being satisfied with the decision of the Examining Committee, the Chairperson can refer the film to a Revising Committee.</li>\r\n\t<li>The Certification rules also apply to foreign films imported into India , dubbed films and video films. In the case of dubbed films, the CBFC does not have any fresh certification for the visual in general cases. The certification does not apply to films made specifically for Doorsdarshan, since Doordarshan programmes have been exempted from the certification provisions and Doordarshan has its own system of examining such films.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="headingSix" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapseSix" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseSix" data-bs-toggle="collapse" type="button">What Guides the CBFC in its Decisions?</button></h2>\r\n\r\n<div aria-labelledby="headingSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSix">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>Section 5B(2) of the 1952 Act lays down that, in addition to the general guideline laid down in Section 5B(1), the Government may issue &ldquo;such directions as it may think fit setting out the principles which shall guide the authority competent to grant certificates under this Act in sanctioning films for public exhibition&rdquo;.</li>\r\n\t<li>These directions, commonly understood as a guidelines, have been issued by the Government and have also been amended from time to time, keeping in mind the changes in social outlook from time to time and also the kind of films being made.\r\n\t<p>The Guidelines issued on December 6, 1991 state as under:</p>\r\n\r\n\t<ul type="square">\r\n\t\t<li>The objectives of film certification will be to ensure that &ndash;\r\n\t\t<ol type="a">\r\n\t\t\t<li>The medium of film remains responsible and sensitive to the values and standards of society;</li>\r\n\t\t\t<li>Artistic expression and creative freedom are not unduly curbed;</li>\r\n\t\t\t<li>Certification is responsive to social changes;</li>\r\n\t\t\t<li>The medium of film provides clean and healthy entertainment; and</li>\r\n\t\t\t<li>As far as possible, the film is of aesthetic value and cinematically of a good standard.</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>In pursuance of the above objectives, the Board of Film Certification shall ensure that-\r\n\t\t<ol type="i">\r\n\t\t\t<li>Anti-social activities such as violence are not glorified or justified;</li>\r\n\t\t\t<li>The modus-operandi of criminals, other visuals or words likely to incite the commission of any offence are not depicted;</li>\r\n\t\t\t<li>Scenes &ndash;\r\n\t\t\t<ol type="a">\r\n\t\t\t\t<li>Showing involvement of children in violence as victims or perpetrators or as forced witnesses to violence, or showing children as being subjected to any form of child abuse;</li>\r\n\t\t\t\t<li>Showing abuse or ridicule or physically and mentally handicapped persons; and</li>\r\n\t\t\t\t<li>Showing cruelty to, or abuse of animals, are not presented needlessly;</li>\r\n\t\t\t</ol>\r\n\t\t\t</li>\r\n\t\t\t<li>Pointless or avoidable scenes of violence, cruelty and horror, scenes or violence primarily intended to provide entertainment and such scenes as may have the effect of desensitizing or dehumanizing people are not shown;</li>\r\n\t\t\t<li>Scenes which have the effect of justifying or glorifying drinking are not shown;</li>\r\n\t\t\t<li>Scenes tendering to encourage, justify or glamorize drug addiction are not shown; Scenes tendering to encourage, justify or glamorize consumption of tobacco or smoking are not shown</li>\r\n\t\t\t<li>Human sensibilities are not offended by vulgarity, obscenity or depravity;</li>\r\n\t\t\t<li>Such dual meaning words as obviously cater to baser instincts are not allowed;</li>\r\n\t\t\t<li>Scenes degrading or denigrating women in any manner are not presented;</li>\r\n\t\t\t<li>Scenes involving sexual violence against women like attempt to rape, rape or any form of molestation, or scenes of a similar nature are avoided, and if any, such incident is germane to the theme, they shall be reduced to the minimum and no details are shown;</li>\r\n\t\t\t<li>Scenes showing sexual perversions shall be avoided and if such matters are germane to the theme, they shall be reduced to the minimum and no details are shown;</li>\r\n\t\t\t<li>Visuals or words contemptuous of racial, religious or other groups are not presented;</li>\r\n\t\t\t<li>Visuals or words which promote communal, obscurantist, anti-scientific and anti-national attitudes are not presented</li>\r\n\t\t\t<li>The sovereignty and integrity of India is not called in question;</li>\r\n\t\t\t<li>The security of the State is not jeopardized or endangered;</li>\r\n\t\t\t<li>Friendly relations with foreign States are not strained;</li>\r\n\t\t\t<li>Public order is not endangered;</li>\r\n\t\t\t<li>Visuals or words involving defamation of an individual or a body of individuals, or contempt of court are not presented;\r\n\t\t\t<p>Explanation: Scenes that tend to create scorn, disgrace or disregard of rules or undermine the dignity of court will come under the term &ldquo;contempt of court&rdquo;, and</p>\r\n\t\t\t</li>\r\n\t\t\t<li>National symbols and emblems are not shown except in accordance with the provisions of the Emblems and Names (Prevention of Improper Use) Act, 1950 (12 of 1950)</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>The Board of Film Certification shall also ensure that the film\r\n\t\t<ol type="I">\r\n\t\t\t<li>Is judged in its entirety from the point of view of its overall impact; and</li>\r\n\t\t\t<li>Is examined in the light of the period depicted in the films and the contemporary standards of the country and the people to which the film relates provided that the film does not deprave the morality of the audience.</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>Films that meet the above &ndash; mentioned criteria but are considered unsuitable for exhibition to non-adults shall be certified for exhibition to adult audiences only.\r\n\t\t<ol type="I">\r\n\t\t\t<li>While certifying films for unrestricted public exhibition, the Board shall ensure that the film is suitable for family viewing, that is to say, the film shall be such that all the members of the family including children can view it together.</li>\r\n\t\t\t<li>If the Board, having regard to the nature, content and theme of the film is of the opinion that it is necessary to caution the parents / guardian to consider as to whether any child below the age of twelve years maybe allowed to see such a film, the film shall be certified for unrestricted public exhibition with an endorsement to that effect.</li>\r\n\t\t\t<li>If the Board having regard to the nature, content and theme of the film, is of the opinion that the exhibition of the film should be restricted to members of any profession or any class of persons, the film shall be certified for public exhibition restricted to the specialized audiences to be specified by the Board in this behalf.</li>\r\n\t\t\t<li>The Board shall scrutinize the titles of the films carefully and ensure that they are not provocative, vulgar, offensive or violative of any of the above-mentioned guidelines.</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t</ul>\r\n\t</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading7" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse7" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse7" data-bs-toggle="collapse" type="button">The process of certification</button></h2>\r\n\r\n<div aria-labelledby="heading7" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse7">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>The Cinematograph (Certification) rules, 1983 have laid down the procedure that a producer must go through to get his film or vide film certified, explicitly stating the steps he has to undergo and also the fees he has to pay and other materials he should submit.</li>\r\n\t<li>The film or video film and other material specified in rule 2.1 have to be submitted to the regional officer of the concerned regional centre. On receipt of all the film materials, requisite fees and written matter required under the rules, the regional officer will form an Examining Committee to view the film. Under rule 22, this Examining Committee, in the case of a short film, will consist of an officer of the CBFC and one advisory panel member either of whom shall be a woman, and in the case of a long film / feature film, four of the two persons shall be women. After the film has been previewed, the CBFC has to ensure that each member gives a report in writing about his recommendations about the deletions and / or modifications and the certificate the film should be given. The report is then given to the Chairperson who will ask the regional officer to initiate further procedures.</li>\r\n\t<li>However, if the Chairperson, on his own motion or on the request of the applicant, so feels, she may refer the film to Revising Committee under Rule 24. The Revising Committee will consist of Chairperson, in his absence, a board member and not more than nine members, drawn either from the CBFC or the advisory panel, provided none of them was on the Examining Committee formed earlier. The Revising Committee will view the same film print shown to the Examining Committee without any changes, and each member will be required to record his verdict before leaving the theatre. If the Chairperson is no in agreement with the majority view, she may direct another Revising Committee to see the film. The quorum of the Revising Committee shall be five members of whom at least two persons shall be women: Provided that the number of women members shall not be less than one-half of the total members of a committee constituted under sub-rule (2).</li>\r\n\t<li>After the applicant in apprised of the decision of the Board, he will delete any portions (if so directed) and submit them to the regional officer, along with one copy of the film as certified.</li>\r\n\t<li>Before any order prejudicially affecting the applicant of a film is passed by the Board, he is given an opportunity to represent his views in the matter before the EC/RC.</li>\r\n\t<li>If the matter goes in appeal under section 5C of the 1952 Act to the Film Certification Appellate Tribunal which is headed by a retired judge as Chairperson and not more than four other members, the FCAT may hear both the applicant and he CBFC before coming to its judgment.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading8" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse8" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse8" data-bs-toggle="collapse" type="button">Violations</button></h2>\r\n\r\n<div aria-labelledby="heading8" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse8">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>As stated before the Central Board of Film Certification is responsible for certifying films for public exhibition. However, enforcement of the penal provisions of the Cinematograph Act, 1952 is the State Governments/ Union Territory Administrations, since exhibition of films is a State subject.</li>\r\n\t<li>There are various forms of violations which often go unchecked because there are no checks and no complaints from either the law enforcement agencies or members of the public.</li>\r\n\t<li>The following are the major violations that agitate the minds of the public:\r\n\t<ol type="a">\r\n\t\t<li>exhibition of an &ldquo;A&rdquo; certificate film to a non-adult.</li>\r\n\t\t<li>exhibition of an &ldquo;S&rdquo; certificate film to persons other than those for whom it is meant</li>\r\n\t\t<li>exhibition of a film in a form other than the one in which it was certified. Such violations are known as interpolations. Interpolations can be described as follows:\r\n\t\t<ol type="i">\r\n\t\t\t<li>re-insertion in prints of a film for exhibition those portions which were deleted by the Board before certification of the film;</li>\r\n\t\t\t<li>insertion in prints of a film portions which were never shown to the Board for certification;</li>\r\n\t\t\t<li>exhibition of &lsquo;bits&rsquo; unconnected with the certified film.</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>exhibition of a film which was refused a certificate (or &lsquo;banned&rsquo; in common parlance)</li>\r\n\t\t<li>exhibition of uncensored films with forged certificates of other films.</li>\r\n\t\t<li>exhibition of films without censor certificates</li>\r\n\t</ol>\r\n\t</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading9" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse9" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse9" data-bs-toggle="collapse" type="button">Film Posters</button></h2>\r\n\r\n<div aria-labelledby="heading9" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse9">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>Another violation that has often come to light is that the theatres often display obscene and indecent film posters. The 1952 Act does not cover posters or film advertisements and these come under the common law of the land relating to obscenity, particularly section 292 of the Indian Penal code. Furthermore, this issue comes within the purview of the State Governments and Union Territory Administrations, particularly their law enforcing agencies including Police. ( However, Rule 38 of the Cinematograph (Certification) Rules, 1983 mandates the producers to show the category of certificate in every publicity material.)</li>\r\n\t<li>There are Central / State legislations that cover this aspect. The Indecent Representation of Women (Prohibition) Act, 1986 is administered by the Department of Women and Child Development in the Ministry of Human Resource Development, but the responsibility of enforcement is, again, with the local authorities. The West Bengal Government have enacted the &ldquo; West Bengal (Compulsory Certification of Film Publicity Materials) Act, 1974&rdquo; to deal with obscene and indecent posters.</li>\r\n\t<li>After discussions with the film industry representatives, it was decided that the film industry would deal with this matter on its own. Thus, the Film Publicity Screening Committee was formed with headquarters at Bombay and regional chapters at Bangalore, Hyderabad, Madras and Thiruvananthapuram. The committee, which began its work in April 1990, screens film posters and other publicity material for obscenity and depiction of women in a derogatory manner or highlighting violence.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading10" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse10" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse10" data-bs-toggle="collapse" type="button">What the Government is doing to Ensure Cleaner Films?</button></h2>\r\n\r\n<div aria-labelledby="heading10" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse10">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>India today has more than 13,000 cinema halls spread over the length and breadth of her territory. Furthermore, there are lakhs of video libraries and video parlours in the country. Obviously, it is a very difficult task for the official machinery to check any violations of the film certification provisions. The citizen will have to step in more actively if he has to ensure that he gets wholesome and clean entertainment that does not violate his norms of decency.</li>\r\n\t<li>On its own, the Government has form time to time been alerting the State Governments and Union Territory Administration about the problem and urging them to take action. They have been asked to give greater priority to incidents of interpolations and exhibition of uncertified films.</li>\r\n\t<li>The law has laid down clear rules for dealing with this problem and has also strengthened the penal provisions.</li>\r\n\t<li>Under section 5E of the 1952 Act, the Central Government can suspend a certificate granted to any film for a fixed period or even revoke it if the film is being shown in a form other than the one in which it was certified. The applicant of the certificate will have a right to appeal / review of the order under section 5F.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading11" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse11" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse11" data-bs-toggle="collapse" type="button">Penalties for Violations</button></h2>\r\n\r\n<div aria-labelledby="heading11" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse11">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>Offences with regard to violations of certification provisions are cognizable. Furthermore, they are non-bailable.</li>\r\n\t<li>Section 7 of the1952 Act provides that if there is violation of certification provisions or if there are interpolations or tampering of certified films or if non-certified films are exhibited, or where films meant for adult audience are shown to non-adults or where an &ldquo;S&rdquo; certificate film is shown to persons other than those for whom it is meant, then penalties specified therein can be imposed. Penalty can also be imposed for failure to comply with section 6A which required that any person delivering a film to an exhibitor or a distributor will also give to him details of all cuts, certification, title, length and conditions of certification.</li>\r\n\t<li>Under section 7, a person guilty of violation is punishable with imprisonment for a term which may extend to three years, or with fine which may extend to Rs. 1 lakh or with both, and with a further fine uptoRs. 20,000/- for each day for a continuing offence.</li>\r\n\t<li>Showing of video films which violate the rules in the manner prescribed in this section will attract imprisonment of not less than three months but which may extend to three years and a fine of not less than Rs. 20,000/- but which may extend to Rs. 1 lakh and a further uptoRs. 20,000/- for each day for a continuing offence.</li>\r\n\t<li>Furthermore, the trial court can direct that the offending film be forfeited to the Government. Under section 7A, any police officer can enter a hall where an offending film is being screened, search the premises and seized the print.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading12" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse12" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse12" data-bs-toggle="collapse" type="button">Your role in vigilance?</button></h2>\r\n\r\n<div aria-labelledby="heading12" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse12">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>Quite clearly, the role of the police is an important part of checking violations, but being pre-occupied with so many other problems, it cannot play its role fully without the co-operation of the general public. This is where every viewer with societal commitment, concerned with the kind of entertainment he/she is getting, can act.</li>\r\n\t<li>Under rule 30(3) of the Cinematograph (Certification) Rules, 1983 every cinema has to display prominently the certificate issued to the film being shown as also the cuts or changes directed by the CBFC.</li>\r\n\t<li>Therefore, whenever any person seeing a film finds any scene which he feels should not have been permitted or which he suspects has been interpolated, he can compare that scene he/she has seen with the certificate and details of deletions displayed by the cinema owner.</li>\r\n\t<li>If he/she finds that the film is violating any of the certification conditions, he will have to bring it to the attention of the police, which can register a First Information Report under Section 7 of the 1952 Act.</li>\r\n\t<li>After filing such a report, the police officer can immediately start investigating it and under the powers vested in him under section 7A, if he is prima facie satisfied that there has been violation, he can seize the print and take it to the CBFC for verification.</li>\r\n\t<li>Since a copy of every film as certified and also all the deleted portions have to be deposited with the CBFC at the time of certification, the regional officer of the CBFC in the time of certification, the regional officer of the CBFC in the presence of a Special Executive Magistrate will examine the seized print with the copy lying with CBFC. The Magistrate will then make his report, on the basis of which prosecution under section 7 can be launched after completion of formalities.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading13" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse13" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse13" data-bs-toggle="collapse" type="button">Your check-list for action</button></h2>\r\n\r\n<div aria-labelledby="heading13" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse13">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>Please check the publicity posters of films and find out whether the type of certificate (&ldquo;U&rdquo;, &ldquo;UA&rdquo;, &ldquo;A&rdquo;, &ldquo;S&rdquo;) issued by the Central Board of Film Certification has been indicated on it.</li>\r\n\t<li>Please check whether a list of cuts or changes ordered by the CBFC in the film have been displayed in the theatre at a prominent place.</li>\r\n\t<li>Please check whether the certificate is used by the CBFC is shown in the beginning of the film.</li>\r\n\t<li>Please check whether children below 18 years of age are allowed inside the theatre to witness a film which has been granted an &ldquo;A&rdquo; certificate.</li>\r\n\t<li>Please check whether any visuals or dialogues deleted by the CBFC as per cut list displayed in the theatre are appearing in the film.</li>\r\n\t<li>Please check whether the film contains any scene which according to you, is obscene or vulgar or packed up with gruesome violence. It is likely that such scenes might not have been allowed by the CBFC but interpolated in the film after its certification.</li>\r\n\t<li>If you find any type of violations as detailed above, you may inform the CBFC and / or the District Collector or take up the matter with any of the authorities through any social organization or press, in case you are reluctant to report the matter to the nearby police station.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item" style="padding :8px 0">\r\n<h2 class="accordion-header" id="heading14" style="font-size: 14px; background:#009acf !important; padding :0 10px"><button aria-controls="collapse14" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse14" data-bs-toggle="collapse" type="button">Conclusion</button></h2>\r\n\r\n<div aria-labelledby="heading14" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse14">\r\n<div class="accordion-body py-3">\r\n<p>So the next time you are offended by anything projected on the large screen, do not walk out but kindly act, since your action may safeguard the morals of your fellow citizens and protect the children of this country.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n	81	2022-12-30	active	<div class="accordion" id="accordionExample">\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingOne"><button aria-controls="collapseOne" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseOne" data-bs-toggle="collapse" type="button">सभी को क्या पता होना चाहिए?</button></h2>\r\n\r\n<div aria-labelledby="headingOne" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseOne" style="">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>भारत में दुनिया का सबसे बड़ा फिल्म उद्योग है, जो हर साल 1250 से अधिक फीचर फिल्में और बड़ी संख्या में लघु फिल्में बनाता है। एक मोटे अनुमान के अनुसार, भारत में हर दिन लगभग 15 मिलियन लोग फिल्में देखते हैं, या तो इसके 13,000 से अधिक सिनेमा घरों में या वीडियो कैसेट रिकॉर्डर पर या केबल सिस्टम पर। इस प्रकार, हर दो महीने में, भारत की पूरी आबादी जितना बड़ा दर्शक इसके सिनेमा घरों में आता है।</li>\r\n\t<li>फिल्मों में भारी निवेश होता है और लाखों लोग इससे अपनी आजीविका कमाते हैं। इतने बड़े उद्यम के साथ, यह स्वाभाविक है कि फिल्म निर्माताओं को उस उत्पाद को बनाने के लिए पूरी कोशिश करनी होगी जो सबसे अच्छा रिटर्न दे। ऐसा करने में उन्हें टेलीविजन, वीडियो, केबल और अब सैटेलाइट से बढ़ती प्रतिस्पर्धा को भी ध्यान में रखना होगा। स्वाभाविक रूप से, इसलिए, फिल्म-निर्माता कभी-कभी जो दिखाते हैं उसमें अपने उत्साह में थोड़ा अधिक हो जाते हैं, जो कुछ लोगों को पसंद आ सकता है, लेकिन लोगों के एक बड़े वर्ग के लिए अस्वीकार्य हो सकता है।</li>\r\n\t<li>यहीं पर फिल्म प्रमाणन को एक भूमिका निभानी होती है। लेकिन केवल प्रमाणीकरण पर्याप्त नहीं है, खासकर जब उल्लंघन हो। और पुलिस, जिसके पास करने के लिए कई अन्य कार्य हैं, के पास इन उल्लंघनों का पता लगाने के लिए बहुत कम समय है। यह वह जगह है जहां नागरिक को कदम उठाना चाहिए और फिल्म प्रमाणन की मशीनरी को मजबूत करने में कानून लागू करने वाली एजेंसियों की मदद करनी चाहिए।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingTwo"><button aria-controls="collapseTwo" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseTwo" data-bs-toggle="collapse" type="button">भाषण और अभिव्यक्ति की स्वतंत्रता</button></h2>\r\n\r\n<div aria-labelledby="headingTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseTwo">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>भारत में एक स्वतंत्र प्रेस है और यही स्वतंत्रता सिनेमा पर लागू होती है, जो स्वतंत्र उद्यम है और फिल्म प्रभाग और दूरदर्शन को छोड़कर सरकार के नियंत्रण से बाहर है, जिसका उद्देश्य जनता का मनोरंजन करते हुए उन्हें शिक्षित और सूचित करना है। दुनिया के अन्य देशों की तुलना में भारत में प्रेस किसी भी नियंत्रण से मुक्त है, और यही बात सिनेमा पर भी लागू होती है।</li>\r\n\t<li>हालाँकि, न तो सिनेमा और न ही प्रेस को संविधान में अलग से सूचीबद्ध किया गया है, हालाँकि भाषण की स्वतंत्रता अनुच्छेद 19 (1) (ए) के तहत एक संवैधानिक अधिकार है जो कहता है कि सभी व्यक्तियों को &quot;भाषण और अभिव्यक्ति की स्वतंत्रता&quot; होगी। अभिव्यक्ति की स्वतंत्रता की व्याख्या मौखिक, लेखन, मुद्रण, चित्र या फिल्मों सहित किसी अन्य तरीके से किसी के विचार को व्यक्त करने के अधिकार के रूप में की जाती है।</li>\r\n\t<li>लेकिन यह अधिकार संविधान के अनुच्छेद 19(2) के तहत निर्धारित आधारों पर &quot;उचित प्रतिबंध&quot; के अधीन है। भारत की संप्रभुता और अखंडता, राज्य की सुरक्षा, विदेशी राज्यों के साथ मैत्रीपूर्ण संबंधों, सार्वजनिक व्यवस्था, शालीनता या नैतिकता के हित में या अदालत की अवमानना, मानहानि या किसी अपराध के लिए उकसाने के संबंध में उचित प्रतिबंध लगाए जा सकते हैं।</li>\r\n\t<li>इस प्रकार, भारतीय संविधान के निर्माताओं ने समुदाय और देश के बड़े हित में कुछ उचित प्रतिबंध लगाने और अनुच्छेद 19 (2) में निर्दिष्ट स्वतंत्रता और सामाजिक हितों के बीच एक उचित संतुलन बनाने के लिए आवश्यक महसूस किया। हालाँकि, अभिव्यक्ति की स्वतंत्रता की रक्षा करना राज्य का कर्तव्य है क्योंकि यह संविधान द्वारा गारंटीकृत स्वतंत्रता है।</li>\r\n\t<li>इसलिए, यह स्पष्ट है कि मीडिया - प्रिंट, इलेक्ट्रॉनिक, फिल्म या कोई अन्य, राय और विचार व्यक्त करने के लिए स्वतंत्र है, यह केवल व्यापक जनहित में है कि कुछ नियंत्रण / संयम होना चाहिए, चाहे कितना भी छोटा हो।</li>\r\n\t<li>इसके अलावा, चूंकि उचित प्रतिबंध सार्वजनिक हित में हैं, इसलिए यह सुनिश्चित करना जनता का कर्तव्य बन जाता है कि इस स्वतंत्रता का उल्लंघन समाज में बेईमान तत्वों द्वारा नहीं किया जाता है, जो राज्य और संविधान द्वारा उन्हें दी गई स्वतंत्रता का दुरुपयोग करने पर तुले हुए हैं।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingThree"><button aria-controls="collapseThree" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseThree" data-bs-toggle="collapse" type="button">फिल्म प्रमाणन क्यों आवश्यक है?</button></h2>\r\n\r\n<div aria-labelledby="headingThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseThree">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>जबकि हमारे देश में मीडिया स्वतंत्र है, सार्वजनिक उपभोग के लिए बाहर जाने पर उत्पाद की जांच करना सामान्य हित में आवश्यक माना जाता है। जबकि प्रकाशित सामग्री का कोई प्रमाणन नहीं है, फिल्मों के लिए प्रमाणीकरण की आवश्यकता महसूस की गई क्योंकि दृश्य-श्रव्य माध्यम का प्रभाव लोगों पर पड़ सकता है जो मुद्रित शब्द के प्रभाव से कहीं अधिक मजबूत हो सकता है, विशेष रूप से प्रभावशाली दिमाग पर बच्चों की।</li>\r\n\t<li>फिल्म प्रमाणन इस प्रकार फिल्म के पूर्वावलोकन की प्रक्रिया का अंतिम उत्पाद है और इसमें किसी विशेष फिल्म या सार्वजनिक रूप से देखने की अनुमति नहीं देने या कुछ विलोपन और / या संशोधनों या कम से कम उचित वर्गीकरण के साथ इसे सार्वजनिक रूप से देखने की अनुमति देने का निर्णय शामिल है। फिल्में। इसके अलावा, यह सुनिश्चित करना है कि बच्चे मनोवैज्ञानिक रूप से हानिकारक पदार्थ के संपर्क में न आएं।</li>\r\n\t<li>सुप्रीम कोर्ट ने 1989 में एक फैसले में कहा कि फिल्म प्रमाणन आवश्यक हो जाता है क्योंकि एक फिल्म विचार और क्रिया को प्रेरित करती है और मुद्रित शब्दों की तुलना में उच्च स्तर पर ध्यान और प्रतिधारण का आश्वासन देती है। थिएटर के अर्ध-अंधेरे में अभिनय और भाषण, दृष्टि और ध्वनि का संयोजन सभी विचलित करने वाले विचारों के उन्मूलन के साथ दर्शकों के दिमाग पर एक मजबूत प्रभाव डालेगा और भावनाओं को प्रभावित कर सकता है। इसलिए, इसमें बुराई के लिए उतनी ही क्षमता है जितनी कि अच्छे के लिए और हिंसक या अच्छे व्यवहार को पैदा करने या विकसित करने की समान क्षमता है। इसकी तुलना संचार के अन्य साधनों से नहीं की जा सकती। इसलिए पूर्व संयम से प्रमाणीकरण न केवल वांछनीय है बल्कि आवश्यक भी है।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingFour"><button aria-controls="collapseFour" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFour" data-bs-toggle="collapse" type="button">भारत में फिल्म प्रमाणन</button></h2>\r\n\r\n<div aria-labelledby="headingFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFour">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>सिनेमैटोग्राफ अधिनियम, 1952 (1952 का अधिनियम 37), सीबीएफसी या केंद्रीय फिल्म प्रमाणन बोर्ड (जिसे 1983 से पहले केंद्रीय फिल्म सेंसर बोर्ड कहा जाता है) के संविधान और कामकाज से संबंधित प्रावधानों को शामिल करने के अलावा, दिशा-निर्देश भी निर्धारित करता है फिल्मों को प्रमाणित करने के बाद। प्रारंभ में, प्रमाणपत्र की केवल दो श्रेणियां थीं - &quot;यू&quot; (अप्रतिबंधित सार्वजनिक प्रदर्शनी) और &quot;ए&quot; (वयस्क दर्शकों के लिए प्रतिबंधित), लेकिन जून, 1983 में दो अन्य श्रेणियां जोड़ी गईं - &quot;यूए&quot; (माता-पिता के अधीन अप्रतिबंधित सार्वजनिक प्रदर्शनी बारह साल से कम उम्र के बच्चों के लिए मार्गदर्शन) और &quot;एस&quot; (डॉक्टरों या वैज्ञानिकों जैसे विशिष्ट दर्शकों के लिए प्रतिबंधित)। 1952 के अधिनियम को अद्यतन बनाने के लिए समय-समय पर इसमें संशोधन किया गया है। अभी भी अधिनियम दिनांकित हो गया है और केंद्र सरकार। 1952 के अधिनियम को एक नए के साथ बदलने के लिए सक्रिय रूप से विचार कर रहा है।</li>\r\n\t<li>फिल्मों का वर्तमान प्रमाणन 1952 अधिनियम, सिनेमैटोग्राफ (प्रमाणन) नियम 1983 में प्रख्यापित और उसके तहत समय-समय पर जारी किए गए दिशानिर्देशों द्वारा शासित है, नवीनतम 6 दिसंबर, 1991 को जारी किए गए हैं। दिशानिर्देश धारा 5बी के तहत जारी किए गए हैं। अधिनियम, जो कहता है कि &quot;एक फिल्म को सार्वजनिक प्रदर्शन के लिए प्रमाणित नहीं किया जाएगा, अगर प्रमाण पत्र देने के लिए सक्षम प्राधिकारी की राय में, फिल्म या इसका कोई हिस्सा भारत की संप्रभुता और अखंडता के हितों के खिलाफ है।&quot; , राज्यों की सुरक्षा, विदेशी राज्य के साथ मैत्रीपूर्ण संबंध, सार्वजनिक व्यवस्था, शालीनता या नैतिकता या इसमें मानहानि या अदालत की अवमानना ​​शामिल है या किसी अपराध के आयोग को उकसाने की संभावना है &rdquo;</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingFive"><button aria-controls="collapseFive" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseFive" data-bs-toggle="collapse" type="button">फिल्म प्रमाणन कौन करता है?</button></h2>\r\n\r\n<div aria-labelledby="headingFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseFive">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>सीबीएफसी या सेंट्रल बोर्ड ऑफ फिल्म सर्टिफिकेशन (1 जून, 1983 तक सेंट्रल बोर्ड ऑफ फिल्म सेंसर के रूप में जाना जाता है) की स्थापना मुंबई में की गई थी, शुरुआत में 15.1.1951 को मुंबई, चेन्नई और कलकत्ता में क्षेत्रीय कार्यालय थे। वर्तमान में ऐसे नौ कार्यालय मुंबई, चेन्नई, कलकत्ता, बैंगलोर, हैदराबाद, तिरुवनंतपुरम, दिल्ली, कटक और गुवाहाटी में स्थित हैं।</li>\r\n\t<li>फिर एक फिल्म प्रमाणन अपीलीय न्यायाधिकरण (एफसीएटी) है जिसे सीबीएफसी के किसी भी आदेश के खिलाफ अपील की सुनवाई के लिए 1952 के अधिनियम की धारा 5डी के तहत गठित किया गया है। यह न्यायाधिकरण नई दिल्ली में स्थित है।</li>\r\n\t<li>जबकि फिल्मों के प्रमाणन का कार्य एक केंद्रीय विषय है, राज्यों को 1952 के अधिनियम के दंडात्मक प्रावधानों को लागू करना है और अपराधियों को न्याय के कठघरे में लाना है।</li>\r\n\t<li>सीबीएफसी की संगठनात्मक संरचना सिनेमैटोग्राफ अधिनियम, 1952 और सिनेमैटोग्राफ (प्रमाणन) नियम, 1983 के प्रावधानों पर आधारित है। बोर्ड में एक अध्यक्ष होता है और बारह से कम नहीं और पच्चीस से अधिक सदस्य नियुक्त नहीं होते हैं। केन्द्रीय सरकार। उन्हें तीन साल से अधिक की अवधि के लिए नियुक्त नहीं किया जाता है। वे जीवन के विभिन्न क्षेत्रों जैसे सामाजिक विज्ञान, कानून, शिक्षा, कला, फिल्म आदि से प्रतिष्ठित व्यक्ति हैं, इस प्रकार समाज के एक क्रॉस-सेक्शन का प्रतिनिधित्व करते हैं।</li>\r\n\t<li>सीबीएफसी को क्षेत्रीय कार्यालयों में सलाहकार पैनल द्वारा सहायता प्रदान की जाती है, जिनमें से प्रत्येक का नेतृत्व एक क्षेत्रीय अधिकारी करता है और इन पैनल के सदस्य समाज और हितों के एक क्रॉस-सेक्शन के प्रतिनिधि भी होते हैं। ये सदस्य दो साल से अधिक की अवधि के लिए पद पर रहेंगे। हालांकि, सदस्यों को फिर से नियुक्त किया जा सकता है।</li>\r\n\t<li>सीबीएफसी ने फिल्मों के प्रमाणन के लिए दो स्तरीय जूरी प्रणाली प्रदान करने के लिए स्वयं को जांच और पुनरीक्षण समितियों में विभाजित किया है। परीक्षा समिति में मतभेद की स्थिति में या आवेदक परीक्षा समिति के निर्णय से संतुष्ट नहीं होने की स्थिति में, अध्यक्ष फिल्म को एक पुनरीक्षण समिति को संदर्भित कर सकता है।.</li>\r\n\t<li>प्रमाणन नियम भारत में आयातित विदेशी फिल्मों, डब फिल्मों और वीडियो फिल्मों पर भी लागू होते हैं। डब फिल्मों के मामले में, सीबीएफसी के पास सामान्य मामलों में दृश्य के लिए कोई नया प्रमाणन नहीं है। प्रमाणन विशेष रूप से दूरदर्शन के लिए बनाई गई फिल्मों पर लागू नहीं होता है, क्योंकि दूरदर्शन के कार्यक्रमों को प्रमाणन प्रावधानों से छूट दी गई है और दूरदर्शन की ऐसी फिल्मों की जांच करने की अपनी प्रणाली है।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="headingSix"><button aria-controls="collapseSix" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapseSix" data-bs-toggle="collapse" type="button">सीबीएफसी को अपने निर्णयों में क्या मार्गदर्शन करता है?</button></h2>\r\n\r\n<div aria-labelledby="headingSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapseSix">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>1952 के अधिनियम की धारा 5बी (2) में कहा गया है कि, धारा 5बी(1) में निर्धारित सामान्य दिशानिर्देशों के अलावा, सरकार &quot;ऐसे निर्देश जारी कर सकती है जो वह उचित समझे, ऐसे सिद्धांत निर्धारित करें जो सक्षम प्राधिकारी का मार्गदर्शन करेंगे। सार्वजनिक प्रदर्शन के लिए फिल्मों की मंजूरी में इस अधिनियम के तहत प्रमाण पत्र प्रदान करने के लिए&quot;।</li>\r\n\t<li>आमतौर पर एक दिशा-निर्देश के रूप में समझे जाने वाले ये निर्देश सरकार द्वारा जारी किए गए हैं और समय-समय पर सामाजिक दृष्टिकोण में बदलाव और फिल्मों के प्रकार को ध्यान में रखते हुए समय-समय पर संशोधित भी किए गए हैं।\r\n\t<p>6 दिसंबर, 1991 को जारी दिशा-निर्देश निम्नानुसार हैं:</p>\r\n\r\n\t<ul type="square">\r\n\t\t<li>फिल्म प्रमाणन का उद्देश्य यह सुनिश्चित करना होगा कि -\r\n\t\t<ol type="a">\r\n\t\t\t<li>फिल्म का माध्यम समाज के मूल्यों और मानकों के प्रति जिम्मेदार और संवेदनशील रहता है;</li>\r\n\t\t\t<li>कलात्मक अभिव्यक्ति और रचनात्मक स्वतंत्रता पर अनावश्यक रूप से अंकुश नहीं लगाया गया है;</li>\r\n\t\t\t<li>प्रमाणन सामाजिक परिवर्तनों के प्रति उत्तरदायी है;</li>\r\n\t\t\t<li>फिल्म का माध्यम स्वच्छ और स्वस्थ मनोरंजन प्रदान करता है; तथा</li>\r\n\t\t\t<li>जहां तक संभव हो, फिल्म सौंदर्य मूल्य की है और सिनेमाई रूप से एक अच्छे स्तर की है।</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>उपरोक्त उद्देश्यों के अनुसरण में, फिल्म प्रमाणन बोर्ड यह सुनिश्चित करेगा कि-\r\n\t\t<ol type="i">\r\n\t\t\t<li>हिंसा जैसी असामाजिक गतिविधियों का महिमामंडन या औचित्य नहीं है;</li>\r\n\t\t\t<li>अपराधियों के तौर-तरीकों, अन्य दृश्यों या शब्दों से किसी अपराध को करने के लिए उकसाने की संभावना को चित्रित नहीं किया गया है;</li>\r\n\t\t\t<li>पर्दे &ndash;\r\n\t\t\t<ol type="a">\r\n\t\t\t\t<li>हिंसा में बच्चों की भागीदारी को पीड़ितों या अपराधियों के रूप में या हिंसा के जबरन गवाह के रूप में दिखाना, या बच्चों को किसी भी प्रकार के बाल शोषण के शिकार के रूप में दिखाना;</li>\r\n\t\t\t\t<li>दुर्व्यवहार या उपहास या शारीरिक और मानसिक रूप से विकलांग व्यक्तियों को दिखाना; तथा</li>\r\n\t\t\t\t<li>जानवरों के प्रति क्रूरता या दुर्व्यवहार दिखाना, अनावश्यक रूप से प्रस्तुत नहीं किया जाता है;</li>\r\n\t\t\t</ol>\r\n\t\t\t</li>\r\n\t\t\t<li>हिंसा, क्रूरता और आतंक के व्यर्थ या परिहार्य दृश्य, मुख्य रूप से मनोरंजन प्रदान करने के उद्देश्य से दृश्य या हिंसा और ऐसे दृश्य जो लोगों को असंवेदनशील या अमानवीय बनाने का प्रभाव डाल सकते हैं;</li>\r\n\t\t\t<li>पीने को सही ठहराने या महिमामंडित करने वाले दृश्य नहीं दिखाए गए हैं;</li>\r\n\t\t\t<li>नशीली दवाओं की लत को प्रोत्साहित करने, उचित ठहराने या ग्लैमराइज़ करने के लिए निविदा वाले दृश्य नहीं दिखाए जाते हैं; तंबाकू या धूम्रपान की खपत को प्रोत्साहित करने, उचित ठहराने या ग्लैमराइज करने के लिए निविदा वाले दृश्य नहीं दिखाए जाते हैं</li>\r\n\t\t\t<li>अश्लीलता, अश्लीलता या भ्रष्टता से मानवीय संवेदनाएं आहत नहीं होतीं;</li>\r\n\t\t\t<li>इस तरह के दोहरे अर्थ वाले शब्दों की अनुमति नहीं है जो स्पष्ट रूप से आधार प्रवृत्ति को पूरा करते हैं;</li>\r\n\t\t\t<li>किसी भी तरह से महिलाओं को नीचा दिखाने या बदनाम करने वाले दृश्य प्रस्तुत नहीं किए जाते हैं;</li>\r\n\t\t\t<li>महिलाओं के खिलाफ यौन हिंसा वाले दृश्यों जैसे बलात्कार का प्रयास, बलात्कार या किसी भी प्रकार की छेड़छाड़, या समान प्रकृति के दृश्यों से बचा जाता है, और यदि कोई हो, तो ऐसी घटना विषय के लिए जर्मन है, उन्हें कम से कम किया जाएगा और कोई विवरण नहीं है दिखाया गया है;</li>\r\n\t\t\t<li>यौन विकृतियों को दिखाने वाले दृश्यों से बचा जाना चाहिए और यदि ऐसे मामले विषय के लिए महत्वपूर्ण हैं, तो उन्हें न्यूनतम कर दिया जाएगा और कोई विवरण नहीं दिखाया जाएगा;</li>\r\n\t\t\t<li>नस्लीय, धार्मिक या अन्य समूहों की अवमानना करने वाले दृश्य या शब्द प्रस्तुत नहीं किए जाते हैं;</li>\r\n\t\t\t<li>साम्प्रदायिक, रूढ़िवादी, वैज्ञानिक-विरोधी और राष्ट्र-विरोधी प्रवृत्तियों को बढ़ावा देने वाले दृश्य या शब्द प्रस्तुत नहीं किए जाते हैं।</li>\r\n\t\t\t<li>भारत की संप्रभुता और अखंडता पर सवाल नहीं उठाया जाता है;</li>\r\n\t\t\t<li>राज्य की सुरक्षा खतरे में नहीं है या खतरे में नहीं है;</li>\r\n\t\t\t<li>विदेशी राज्यों के साथ मैत्रीपूर्ण संबंध तनावपूर्ण नहीं हैं;</li>\r\n\t\t\t<li>सार्वजनिक व्यवस्था खतरे में नहीं है;</li>\r\n\t\t\t<li>किसी व्यक्ति या व्यक्तियों के निकाय की मानहानि या न्यायालय की अवमानना वाले दृश्य या शब्द प्रस्तुत नहीं किए जाते हैं;\r\n\t\t\t<p>स्पष्टीकरण: वे दृश्य जो तिरस्कार, अपमान या नियमों की अवहेलना पैदा करते हैं या अदालत की गरिमा को कम करते हैं, &quot;अदालत की अवमानना&quot; शब्द के तहत आएंगे, और</p>\r\n\t\t\t</li>\r\n\t\t\t<li>राष्ट्रीय प्रतीकों और प्रतीकों को प्रतीक और नाम (अनुचित उपयोग की रोकथाम) अधिनियम, 1950 (1950 का 12) के प्रावधानों के अनुसार छोड़कर नहीं दिखाया गया है।</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>फिल्म प्रमाणन बोर्ड यह भी सुनिश्चित करेगा कि फिल्म\r\n\t\t<ol type="I">\r\n\t\t\t<li>इसके समग्र प्रभाव के दृष्टिकोण से इसकी संपूर्णता को आंका जाता है; तथा</li>\r\n\t\t\t<li>फिल्मों में चित्रित अवधि और देश के समकालीन मानकों और फिल्म से संबंधित लोगों की जांच की जाती है, बशर्ते कि फिल्म दर्शकों की नैतिकता को खराब न करे।</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>ऐसी फिल्में जो उपर्युक्त मानदंडों को पूरा करती हैं, लेकिन गैर-वयस्कों के लिए प्रदर्शन के लिए अनुपयुक्त मानी जाती हैं, उन्हें केवल वयस्क दर्शकों के लिए प्रदर्शनी के लिए प्रमाणित किया जाएगा।\r\n\t\t<ol type="I">\r\n\t\t\t<li>फिल्मों को अप्रतिबंधित सार्वजनिक प्रदर्शन के लिए प्रमाणित करते समय, बोर्ड यह सुनिश्चित करेगा कि फिल्म परिवार के देखने के लिए उपयुक्त है, अर्थात फिल्म ऐसी होनी चाहिए कि बच्चों सहित परिवार के सभी सदस्य इसे एक साथ देख सकें।</li>\r\n\t\t\t<li>यदि फिल्म की प्रकृति, सामग्री और विषयवस्तु के संबंध में बोर्ड की यह राय है कि माता-पिता/अभिभावक को इस बात पर विचार करने के लिए सावधान करना आवश्यक है कि क्या बारह वर्ष से कम आयु के किसी बच्चे को ऐसी फिल्म देखने की अनुमति दी जा सकती है , फिल्म को इस आशय के समर्थन के साथ अप्रतिबंधित सार्वजनिक प्रदर्शन के लिए प्रमाणित किया जाएगा।</li>\r\n\t\t\t<li>यदि फिल्म की प्रकृति, सामग्री और विषयवस्तु को ध्यान में रखते हुए बोर्ड की यह राय है कि फिल्म का प्रदर्शन किसी पेशे या व्यक्तियों के किसी वर्ग के सदस्यों तक ही सीमित होना चाहिए, तो फिल्म को सार्वजनिक प्रदर्शन के लिए प्रमाणित किया जाएगा इस संबंध में बोर्ड द्वारा निर्दिष्ट किए जाने वाले विशेष ऑडियंस।</li>\r\n\t\t\t<li>बोर्ड फिल्मों के शीर्षकों की सावधानीपूर्वक जांच करेगा और यह सुनिश्चित करेगा कि वे उत्तेजक, अश्लील, आपत्तिजनक या उपर्युक्त दिशानिर्देशों में से किसी का उल्लंघन नहीं करते हैं।</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t</ul>\r\n\t</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading7"><button aria-controls="collapse7" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse7" data-bs-toggle="collapse" type="button">प्रमाणीकरण की प्रक्रिया</button></h2>\r\n\r\n<div aria-labelledby="heading7" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse7">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>सिनेमैटोग्राफ (प्रमाणन) नियम, 1983 में वह प्रक्रिया निर्धारित की गई है जिससे एक निर्माता को अपनी फिल्म या फिल्म को प्रमाणित कराने के लिए गुजरना पड़ता है, जिसमें स्पष्ट रूप से उन चरणों का उल्लेख होता है जिनसे उसे गुजरना पड़ता है और साथ ही उसे जो शुल्क देना होता है और अन्य सामग्री जो उसे जमा करनी होती है। .</li>\r\n\t<li>नियम 2.1 में निर्दिष्ट फिल्म या वीडियो फिल्म और अन्य सामग्री को संबंधित क्षेत्रीय केंद्र के क्षेत्रीय अधिकारी को प्रस्तुत करना होगा। समस्त फिल्म सामग्री, आवश्यक शुल्क एवं नियमानुसार लिखित सामग्री प्राप्त होने पर क्षेत्रीय अधिकारी द्वारा फिल्म देखने हेतु एक जांच समिति का गठन किया जायेगा। नियम 22 के तहत, लघु फिल्म के मामले में इस जांच समिति में सीबीएफसी का एक अधिकारी और एक सलाहकार पैनल सदस्य होगा, जिसमें से कोई एक महिला होगी, और एक लंबी फिल्म/फीचर फिल्म के मामले में, चार दो व्यक्तियों में से महिलाएं होंगी। फिल्म के पूर्वावलोकन के बाद, सीबीएफसी को यह सुनिश्चित करना होगा कि प्रत्येक सदस्य हटाने और/या संशोधनों के बारे में अपनी सिफारिशों के बारे में लिखित रूप में एक रिपोर्ट दे और फिल्म को प्रमाणपत्र दिया जाए। रिपोर्ट तब अध्यक्ष को दी जाती है जो क्षेत्रीय अधिकारी को आगे की प्रक्रिया शुरू करने के लिए कहेगा।</li>\r\n\t<li>हालांकि, यदि अध्यक्ष, अपने स्वयं के प्रस्ताव पर या आवेदक के अनुरोध पर, ऐसा महसूस करता है, तो वह नियम 24 के तहत फिल्म को पुनरीक्षण समिति को संदर्भित कर सकता है। पुनरीक्षण समिति में अध्यक्ष, उनकी अनुपस्थिति में, एक बोर्ड सदस्य शामिल होगा और न कि सीबीएफसी या सलाहकार पैनल से लिए गए नौ से अधिक सदस्य, बशर्ते उनमें से कोई भी पहले गठित जांच समिति में नहीं था। पुनरीक्षण समिति बिना किसी बदलाव के परीक्षा समिति को दिखाए गए उसी फिल्म प्रिंट को देखेगी, और प्रत्येक सदस्य को थिएटर छोड़ने से पहले अपना फैसला रिकॉर्ड करना होगा। यदि अध्यक्ष बहुमत के दृष्टिकोण से सहमत नहीं है, तो वह फिल्म देखने के लिए एक अन्य पुनरीक्षण समिति को निर्देशित कर सकती है। पुनरीक्षण समिति की गणपूर्ति पाँच सदस्यों से होगी जिनमें से कम से कम दो व्यक्ति महिलाएँ होंगी: बशर्ते कि महिला सदस्यों की संख्या उपनियम (2) के अधीन गठित समिति के कुल सदस्यों के आधे से कम न हो। .</li>\r\n\t<li>आवेदक को बोर्ड के निर्णय से अवगत कराने के बाद, वह फिल्म के किसी भी भाग (यदि ऐसा निर्देशित हो) को हटा देगा और प्रमाणित फिल्म की एक प्रति के साथ क्षेत्रीय अधिकारी को प्रस्तुत करेगा।</li>\r\n\t<li>बोर्ड द्वारा किसी फिल्म के आवेदक को प्रतिकूल रूप से प्रभावित करने वाले किसी भी आदेश को पारित करने से पहले, उसे ईसी/आरसी के समक्ष मामले में अपने विचारों का प्रतिनिधित्व करने का अवसर दिया जाता है।</li>\r\n\t<li>यदि मामला 1952 के अधिनियम की धारा 5सी के तहत फिल्म प्रमाणन अपीलीय न्यायाधिकरण में अपील करता है, जिसके अध्यक्ष के रूप में एक सेवानिवृत्त न्यायाधीश होता है और चार से अधिक सदस्य नहीं होते हैं, तो एफसीएटी अपने आने से पहले आवेदक और वह सीबीएफसी दोनों को सुन सकता है। प्रलय.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading8"><button aria-controls="collapse8" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse8" data-bs-toggle="collapse" type="button">उल्लंघन</button></h2>\r\n\r\n<div aria-labelledby="heading8" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse8">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>जैसा कि पहले कहा गया है, केंद्रीय फिल्म प्रमाणन बोर्ड सार्वजनिक प्रदर्शन के लिए फिल्मों को प्रमाणित करने के लिए जिम्मेदार है। हालांकि, सिनेमैटोग्राफ अधिनियम, 1952 के दंडात्मक प्रावधानों को लागू करना राज्य सरकारें/संघ राज्य क्षेत्र प्रशासन है, क्योंकि फिल्मों का प्रदर्शन राज्य का विषय है।</li>\r\n\t<li>उल्लंघन के विभिन्न रूप हैं जो अक्सर अनियंत्रित हो जाते हैं क्योंकि कानून प्रवर्तन एजेंसियों या जनता के सदस्यों से कोई जांच नहीं होती है और कोई शिकायत नहीं होती है।</li>\r\n\t<li>जनता के दिमाग को उत्तेजित करने वाले प्रमुख उल्लंघन निम्नलिखित हैं:\r\n\t<ol type="a">\r\n\t\t<li>एक गैर-वयस्क को &quot;ए&quot; प्रमाणपत्र फिल्म की प्रदर्शनी।</li>\r\n\t\t<li>एक &quot;एस&quot; प्रमाणपत्र फिल्म की प्रदर्शनी उन लोगों के अलावा अन्य व्यक्तियों के लिए जिनके लिए यह है</li>\r\n\t\t<li>किसी फिल्म का उस रूप से भिन्न रूप में प्रदर्शन जिसमें वह प्रमाणित किया गया था। ऐसे उल्लंघनों को प्रक्षेप के रूप में जाना जाता है। इंटरपोलेशंस को निम्नानुसार वर्णित किया जा सकता है:\r\n\t\t<ol type="i">\r\n\t\t\t<li>प्रदर्शनी के लिए एक फिल्म के प्रिंट में फिर से सम्मिलन उन भागों को शामिल करना जो फिल्म के प्रमाणन से पहले बोर्ड द्वारा हटा दिए गए थे;</li>\r\n\t\t\t<li>एक फिल्म के हिस्से के प्रिंट में सम्मिलन जो प्रमाणन के लिए बोर्ड को कभी नहीं दिखाया गया था;</li>\r\n\t\t\t<li>प्रमाणित फिल्म से असंबद्ध &#39;बिट्स&#39; की प्रदर्शनी।</li>\r\n\t\t</ol>\r\n\t\t</li>\r\n\t\t<li>एक फिल्म की प्रदर्शनी जिसे प्रमाणपत्र देने से मना कर दिया गया था (या आम बोलचाल में &#39;प्रतिबंधित&#39;)</li>\r\n\t\t<li>अन्य फिल्मों के जाली प्रमाणपत्रों के साथ बिना सेंसर वाली फिल्मों की प्रदर्शनी।</li>\r\n\t\t<li>सेंसर प्रमाणपत्र के बिना फिल्मों की प्रदर्शनी</li>\r\n\t</ol>\r\n\t</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading9"><button aria-controls="collapse9" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse9" data-bs-toggle="collapse" type="button">फिल्म पोस्टर</button></h2>\r\n\r\n<div aria-labelledby="heading9" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse9">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>एक और उल्लंघन जो अक्सर प्रकाश में आया है वह यह है कि थिएटर अक्सर अश्लील और अशोभनीय फिल्म पोस्टर प्रदर्शित करते हैं। 1952 के अधिनियम में पोस्टर या फिल्म विज्ञापन शामिल नहीं हैं और ये अश्लीलता से संबंधित भूमि के सामान्य कानून, विशेष रूप से भारतीय दंड संहिता की धारा 292 के अंतर्गत आते हैं। इसके अलावा, यह मुद्दा राज्य सरकारों और केंद्र शासित प्रदेशों के प्रशासनों, विशेष रूप से पुलिस सहित उनकी कानून लागू करने वाली एजेंसियों के दायरे में आता है। (हालांकि, सिनेमैटोग्राफ (प्रमाणन) नियम, 1983 के नियम 38 में निर्माताओं को हर प्रचार सामग्री में प्रमाणपत्र की श्रेणी दिखाने का आदेश दिया गया है।)</li>\r\n\t<li>इस पहलू को कवर करने वाले केंद्रीय/राज्य विधान हैं। महिलाओं का अश्लील प्रतिनिधित्व (निषेध) अधिनियम, 1986 मानव संसाधन विकास मंत्रालय में महिला एवं बाल विकास विभाग द्वारा प्रशासित है, लेकिन इसे लागू करने की जिम्मेदारी फिर से स्थानीय अधिकारियों की है। पश्चिम बंगाल सरकार ने अश्लील और अश्लील पोस्टर से निपटने के लिए &quot;पश्चिम बंगाल (फिल्म प्रचार सामग्री का अनिवार्य प्रमाणन) अधिनियम, 1974&quot; अधिनियमित किया है।</li>\r\n\t<li>फिल्म उद्योग के प्रतिनिधियों के साथ विचार-विमर्श के बाद यह निर्णय लिया गया कि फिल्म उद्योग इस मामले को अपने दम पर निपटाएगा। इस प्रकार, फिल्म प्रचार स्क्रीनिंग समिति का गठन बॉम्बे में मुख्यालय और बैंगलोर, हैदराबाद, मद्रास और तिरुवनंतपुरम में क्षेत्रीय अध्यायों के साथ किया गया था। समिति, जिसने अप्रैल 1990 में अपना काम शुरू किया था, अश्लीलता और महिलाओं के अपमानजनक तरीके से चित्रण या हिंसा को उजागर करने के लिए फिल्म पोस्टर और अन्य प्रचार सामग्री प्रदर्शित करती है।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading10"><button aria-controls="collapse10" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse10" data-bs-toggle="collapse" type="button">स्वच्छ फिल्मों को सुनिश्चित करने के लिए सरकार क्या कर रही है?</button></h2>\r\n\r\n<div aria-labelledby="heading10" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse10">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>भारत में आज 13,000 से अधिक सिनेमा हॉल हैं जो उसके पूरे क्षेत्र में फैले हुए हैं। इसके अलावा, देश में लाखों वीडियो लाइब्रेरी और वीडियो पार्लर हैं। जाहिर है, आधिकारिक मशीनरी के लिए फिल्म प्रमाणन प्रावधानों के किसी भी उल्लंघन की जांच करना बहुत मुश्किल काम है। नागरिक को अधिक सक्रिय रूप से कदम उठाना होगा यदि उसे यह सुनिश्चित करना है कि उसे स्वस्थ और स्वच्छ मनोरंजन मिले जो उसके शालीनता के मानदंडों का उल्लंघन नहीं करता है।</li>\r\n\t<li>सरकार समय-समय पर राज्य सरकारों और केंद्र शासित प्रदेशों के प्रशासन को समस्या के बारे में सचेत करती रही है और उनसे कार्रवाई करने का आग्रह करती रही है। उन्हें प्रक्षेप की घटनाओं और अप्रमाणित फिल्मों के प्रदर्शन को अधिक प्राथमिकता देने के लिए कहा गया है।</li>\r\n\t<li>कानून ने इस समस्या से निपटने के लिए स्पष्ट नियम निर्धारित किए हैं और दंडात्मक प्रावधानों को भी मजबूत किया है।</li>\r\n\t<li>1952 के अधिनियम की धारा 5ई के तहत, केंद्र सरकार किसी भी फिल्म को दिए गए प्रमाण पत्र को एक निश्चित अवधि के लिए निलंबित कर सकती है या यहां तक कि अगर फिल्म को प्रमाणित के अलावा किसी अन्य रूप में दिखाया जा रहा है तो उसे रद्द भी कर सकती है। प्रमाण पत्र के आवेदक को धारा 5एफ के तहत आदेश की अपील / समीक्षा करने का अधिकार होगा।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading11"><button aria-controls="collapse11" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse11" data-bs-toggle="collapse" type="button">उल्लंघन के लिए दंड</button></h2>\r\n\r\n<div aria-labelledby="heading11" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse11">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>प्रमाणन प्रावधानों के उल्लंघन के संबंध में अपराध संज्ञेय हैं। इसके अलावा, वे गैर जमानती हैं।</li>\r\n\t<li>1952 के अधिनियम की धारा 7 में प्रावधान है कि यदि प्रमाणन प्रावधानों का उल्लंघन होता है या यदि प्रमाणित फिल्मों में छेड़छाड़ या छेड़छाड़ की जाती है या यदि गैर-प्रमाणित फिल्मों का प्रदर्शन किया जाता है, या जहां वयस्क दर्शकों के लिए बनी फिल्मों को गैर-वयस्कों को दिखाया जाता है या जहां &quot; S&rdquo; सर्टिफिकेट फिल्म को उन लोगों के अलावा अन्य व्यक्तियों को दिखाया जाता है जिनके लिए यह है, तो उसमें निर्दिष्ट दंड लगाया जा सकता है। धारा 6ए के अनुपालन में विफलता के लिए जुर्माना भी लगाया जा सकता है जिसके लिए आवश्यक है कि कोई भी व्यक्ति किसी प्रदर्शक या वितरक को फिल्म वितरित करने के लिए उसे सभी कटौती, प्रमाणन, शीर्षक, लंबाई और प्रमाणन की शर्तों का विवरण भी देगा।</li>\r\n\t<li>धारा 7 के तहत, उल्लंघन का दोषी व्यक्ति कारावास से, जिसकी अवधि तीन वर्ष तक की हो सकती है, या जुर्माने से, जो रु. 1 लाख या दोनों के साथ, और रुपये तक का अतिरिक्त जुर्माना। 20,000/- एक निरंतर अपराध के लिए प्रत्येक दिन के लिए।</li>\r\n\t<li>इस खंड में निर्धारित तरीके से नियमों का उल्लंघन करने वाली वीडियो फिल्मों को दिखाने पर कम से कम तीन महीने की जेल होगी, लेकिन इसे तीन साल तक बढ़ाया जा सकता है और रुपये से कम का जुर्माना नहीं लगाया जा सकता है। 20,000/- लेकिन जो रु. 1 लाख और एक और रुपये तक। 20,000/- एक निरंतर अपराध के लिए प्रत्येक दिन के लिए।</li>\r\n\t<li>इसके अलावा, निचली अदालत यह निर्देश दे सकती है कि आपत्तिजनक फिल्म को सरकार को जब्त कर लिया जाए। धारा 7ए के तहत कोई भी पुलिस अधिकारी उस हॉल में प्रवेश कर सकता है जहां आपत्तिजनक फिल्म दिखाई जा रही हो, परिसर की तलाशी ली और प्रिंट जब्त किया।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading12"><button aria-controls="collapse12" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse12" data-bs-toggle="collapse" type="button">सतर्कता में आपकी भूमिका?</button></h2>\r\n\r\n<div aria-labelledby="heading12" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse12">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>स्पष्ट है कि उल्लंघनों को रोकने में पुलिस की भूमिका महत्वपूर्ण होती है, लेकिन अन्य अनेक समस्याओं में व्यस्त होने के कारण वह आम जनता के सहयोग के बिना अपनी भूमिका पूरी तरह नहीं निभा सकती। यह वह जगह है जहां सामाजिक प्रतिबद्धता के साथ हर दर्शक, उसे जिस तरह का मनोरंजन मिल रहा है, उससे संबंधित है, वह अभिनय कर सकता है।</li>\r\n\t<li>सिनेमैटोग्राफ (प्रमाणन) नियम, 1983 के नियम 30(3) के तहत प्रत्येक सिनेमा को प्रदर्शित की जा रही फिल्म को जारी किए गए प्रमाण पत्र के साथ-साथ सीबीएफसी द्वारा निर्देशित कट या परिवर्तन को भी प्रमुखता से प्रदर्शित करना होता है।</li>\r\n\t<li>इसलिए, जब भी कोई व्यक्ति किसी फिल्म को देखता है, तो उसे लगता है कि किसी भी दृश्य की अनुमति नहीं दी जानी चाहिए या जिस पर उसे संदेह है कि उसे प्रक्षेपित किया गया है, वह उस दृश्य की तुलना कर सकता है जिसे उसने प्रमाण पत्र और सिनेमा मालिक द्वारा प्रदर्शित विलोपन के विवरण के साथ देखा है।</li>\r\n\t<li>यदि उसे पता चलता है कि फिल्म प्रमाणन शर्तों में से किसी का उल्लंघन कर रही है, तो उसे इसे पुलिस के ध्यान में लाना होगा, जो 1952 अधिनियम की धारा 7 के तहत प्रथम सूचना रिपोर्ट दर्ज कर सकती है।</li>\r\n\t<li>ऐसी रिपोर्ट दर्ज करने के बाद, पुलिस अधिकारी तुरंत इसकी जांच शुरू कर सकता है और धारा 7ए के तहत निहित शक्तियों के तहत, अगर वह प्रथम दृष्टया संतुष्ट है कि उल्लंघन हुआ है, तो वह प्रिंट को जब्त कर सकता है और इसे सत्यापन के लिए सीबीएफसी में ले जा सकता है। .</li>\r\n\t<li>चूंकि प्रमाणित के रूप में प्रत्येक फिल्म की एक प्रति और साथ ही सभी हटाए गए हिस्सों को प्रमाणन के समय सीबीएफसी के पास जमा करना होता है, प्रमाणन के समय सीबीएफसी के क्षेत्रीय अधिकारी, सीबीएफसी के क्षेत्रीय अधिकारी की उपस्थिति में। विशेष कार्यकारी मजिस्ट्रेट सीबीएफसी के पास पड़ी प्रति के साथ जब्त प्रिंट की जांच करेंगे। इसके बाद मजिस्ट्रेट अपनी रिपोर्ट देगा, जिसके आधार पर औपचारिकताएं पूरी करने के बाद धारा 7 के तहत मुकदमा चलाया जा सकता है।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading13"><button aria-controls="collapse13" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse13" data-bs-toggle="collapse" type="button">कार्रवाई के लिए आपकी चेक-लिस्ट</button></h2>\r\n\r\n<div aria-labelledby="heading13" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse13">\r\n<div class="accordion-body py-3">\r\n<ul type="disc">\r\n\t<li>कृपया फिल्मों के प्रचार पोस्टरों की जांच करें और पता करें कि क्या केंद्रीय फिल्म प्रमाणन बोर्ड द्वारा जारी किए गए प्रमाणपत्र (&quot;यू&quot;, &quot;यूए&quot;, &quot;ए&quot;, &quot;एस&quot;) का प्रकार उस पर इंगित किया गया है।</li>\r\n\t<li>कृपया जांच लें कि क्या फिल्म में सीबीएफसी द्वारा आदेशित कटौती या परिवर्तन की सूची थिएटर में एक प्रमुख स्थान पर प्रदर्शित की गई है।</li>\r\n\t<li>कृपया जांच लें कि सीबीएफसी द्वारा उपयोग किए गए प्रमाणपत्र को फिल्म की शुरुआत में दिखाया गया है या नहीं।</li>\r\n\t<li>कृपया जांचें कि क्या 18 वर्ष से कम उम्र के बच्चों को थिएटर के अंदर एक फिल्म देखने की अनुमति है, जिसे &quot;ए&quot; प्रमाण पत्र दिया गया है।</li>\r\n\t<li>कृपया जांच लें कि थिएटर में प्रदर्शित कट लिस्ट के अनुसार सीबीएफसी द्वारा हटाए गए कोई दृश्य या संवाद फिल्म में दिखाई दे रहे हैं या नहीं।</li>\r\n\t<li>कृपया जांचें कि क्या फिल्म में कोई दृश्य है जो आपके अनुसार अश्लील या अश्लील है या भीषण हिंसा से भरा है। यह संभावना है कि ऐसे दृश्यों को सीबीएफसी द्वारा अनुमति नहीं दी गई हो, लेकिन इसके प्रमाणन के बाद फिल्म में प्रक्षेपित किया गया हो।</li>\r\n\t<li>यदि आप उपरोक्त विवरण के अनुसार किसी भी प्रकार का उल्लंघन पाते हैं, तो आप सीबीएफसी और/या जिला कलेक्टर को सूचित कर सकते हैं या किसी सामाजिक संगठन या प्रेस के माध्यम से किसी भी प्राधिकरण के साथ मामले को उठा सकते हैं, यदि आप मामले की रिपोर्ट करने में अनिच्छुक हैं पास के पुलिस स्टेशन।</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class="accordion-item">\r\n<h2 class="accordion-header" id="heading14"><button aria-controls="collapse14" aria-expanded="false" class="accordion-button collapsed" data-bs-target="#collapse14" data-bs-toggle="collapse" type="button">निष्कर्ष</button></h2>\r\n\r\n<div aria-labelledby="heading14" class="accordion-collapse collapse" data-bs-parent="#accordionExample" id="collapse14">\r\n<div class="accordion-body py-3">\r\n<p>तो अगली बार जब आप बड़े पर्दे पर दिखाए गए किसी भी चीज़ से आहत हों, तो बाहर न निकलें, बल्कि कृपया कार्य करें, क्योंकि आपकी कार्रवाई आपके साथी नागरिकों की नैतिकता की रक्षा कर सकती है और इस देश के बच्चों की रक्षा कर सकती है।</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n	\N
56	2267575386WhatsApp Image 2022-12-03 at 11.41.54 AM.jpeg	<p>About Us</p>\r\n\r\n<p style="text-align: justify;">Central Board of Film Certification (CBFC) is a statutory body under Ministry of Information and Broadcasting, regulating the public exhibition of films under the provisions of the Cinematograph Act 1952.</p>\r\n\r\n<p style="text-align: justify;">Films can be publicly exhibited in India only after they have been certified by the Central Board of Film Certification.</p>\r\n\r\n<p style="text-align: justify;">The Board consists of non-official members and a Chairman (all of whom are appointed by Central Government) and functions with headquarters at Mumbai. It has nine Regional offices, one each at Mumbai, Kolkata, Chennai, Bangalore, Thiruvananthapuram, Hyderabad, New Delhi, Cuttack and Guwahati. The Regional Offices are assisted in the examination of films by Advisory Panels. The members of the panels are nominated by Central Government by drawing people from different walks of life for a period of 2 years.</p>\r\n\r\n<p style="text-align: justify;">The Certification process is in accordance with The Cinematograph Act, 1952, The Cinematograph (certification) Rules, 1983, and the guidelines issued by the Central government u/s 5 (B)</p>\r\n\r\n<div class="row">\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/au.png" /></div>\r\nUnrestricted Public Exhibition</div>\r\n</div>\r\n\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/ua.png" /></div>\r\nUnrestricted Public Exhibition - but with a word of caution that discretion required for children below 12 years</div>\r\n</div>\r\n\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/a.png" /></div>\r\nRestricted to adults</div>\r\n</div>\r\n\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/s.png" /></div>\r\nRestricted to any special class of persons</div>\r\n</div>\r\n</div>\r\n	55	2022-12-02	active	<p>हमारे बारे में</p>\r\n\r\n<p style="text-align: justify;">केंद्रीय फिल्म प्रमाणन बोर्ड (सीबीएफसी) सूचना और प्रसारण मंत्रालय के तहत एक सांविधिक निकाय है, जो सिनेमैटोग्राफ अधिनियम 1952 के प्रावधानों के तहत फिल्मों के सार्वजनिक प्रदर्शन को नियंत्रित करता है।</p>\r\n\r\n<p style="text-align: justify;">केंद्रीय फिल्म प्रमाणन बोर्ड द्वारा प्रमाणित होने के बाद ही फिल्मों को भारत में सार्वजनिक रूप से प्रदर्शित किया जा सकता है।</p>\r\n\r\n<p style="text-align: justify;">बोर्ड में गैर-आधिकारिक सदस्य और एक अध्यक्ष (जिनमें से सभी केंद्र सरकार द्वारा नियुक्त किए जाते हैं) होते हैं और मुंबई में मुख्यालय के साथ कार्य करते हैं। इसके नौ क्षेत्रीय कार्यालय हैं, जिनमें से प्रत्येक मुंबई, कोलकाता, चेन्नई, बैंगलोर, तिरुवनंतपुरम, हैदराबाद, नई दिल्ली, कटक और गुवाहाटी में है। क्षेत्रीय कार्यालयों को सलाहकार पैनल द्वारा फिल्मों की जांच में सहायता प्रदान की जाती है। पैनल के सदस्यों को केंद्र सरकार द्वारा 2 साल की अवधि के लिए विभिन्न क्षेत्रों के लोगों को आकर्षित करके नामित किया जाता है।</p>\r\n\r\n<p style="text-align: justify;">प्रमाणन प्रक्रिया सिनेमैटोग्राफ अधिनियम, 1952, सिनेमैटोग्राफ (प्रमाणन) नियम, 1983 और केंद्र सरकार द्वारा धारा 5 (बी) के तहत जारी दिशा-निर्देशों के अनुसार है।</p>\r\n\r\n<div class="row">\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/au.png" /></div>\r\nअप्रतिबंधित सार्वजनिक प्रदर्शनी</div>\r\n</div>\r\n\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/ua.png" /></div>\r\nअप्रतिबंधित सार्वजनिक प्रदर्शनी - लेकिन सावधानी के साथ कि 12 साल से कम उम्र के बच्चों के लिए विवेक की आवश्यकता है</div>\r\n</div>\r\n\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/a.png" /></div>\r\nवयस्कों के लिए प्रतिबंधित</div>\r\n</div>\r\n\r\n<div class="col-md-6 py-2">\r\n<div class="d-flex">\r\n<div><img class="certificate" src="assets/img/s.png" /></div>\r\nव्यक्तियों के किसी विशेष वर्ग के लिए प्रतिबंधित</div>\r\n</div>\r\n</div>\r\n	55
\.


--
-- Data for Name: slider; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.slider (name, picture, id, created_at, status, archive) FROM stdin;
For Video	32156LOGO animation 6 (2).mp4	20	2022-10-13	active	
slider	88442Banner 01.png	35	2022-10-18	active	1
slider3	49007Banner 3.png	36	2022-12-02	active	2
\.


--
-- Data for Name: subcategory; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.subcategory (category_id, status, subcategory, id, created_at, target, hindi, url, ranking, hindi_url) FROM stdin;
57	active	Cinematograph Act 1952	37	2022-09-24	yes	चलचित्र अधिनियम १९५२ 	./assets/pdf/cine_act1952.pdf	3	\N
57	active	Amendement in Fees- Rule 36	39	2022-09-24	yes	फीस में संशोधन- नियम ३६ 	./assets/pdf/amendmentinrule36.pdf	5	\N
57	active	Enforcement	35	2022-09-24	no	प्रवर्तन	\N	2	\N
57	active	Cinematograph Rule 1983	38	2022-09-24	yes	चलचित्र अधिनियम १९८३ 	./assets/pdf/cine_rule1983.pdf	4	
56	active	Organization Chart	41	2022-09-24	no	संगठन चार्ट	organization-chart.php	3	\N
56	active	List of Chairpersons	42	2022-09-24	no	अध्यक्षो की सूची	\N	4	\N
56	active	List of Board Members	53	2022-12-02	no	बोर्ड के सदस्यों की सूची	\N	5	\N
56	active	About Us	55	2022-12-02	no	हमारे बारे मे	\N	2	\N
56	active	Vision & Mission	45	2022-09-24	no	विजन मिशन	\N	1	\N
57	active	Act & Rules	59	2022-12-09	yes	अधिनियम और नियम		1	
57	inactive	Posters	36	2022-09-24	yes	पोस्टर्स		6	
58	active	Fees Calculator	61	2023-01-16	no	फीस कैलकुलेटर		3	
58	active	Registration Process	49	2022-11-12	yes	पंजीकरण की प्रक्रिया		1	
58	active	Film Certification Process	60	2023-01-16	no	फिल्म प्रमाणन प्रक्रिया		2	
56	active	List of CEO's	54	2022-12-02	no	मुख्य कार्यकारी अधिकारियों (सीईओ) की सूची		6	
\.


--
-- Data for Name: visitor; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.visitor (ip, id, created_at, theme) FROM stdin;
172.21.10.63	4	2022-11-15	default
	633	2022-11-28	default
172.21.10.65	2	2022-11-15	default
172.21.10.60	3	2022-11-15	default
127.0.0.1	634	2022-12-07	default
::1	632	2022-11-15	yellow
223.190.91.181	636	2023-01-16	default
106.209.234.227	637	2023-01-16	default
1.38.150.9	638	2023-01-16	default
59.185.18.50	639	2023-01-16	default
182.56.192.247	640	2023-01-16	default
182.56.73.52	641	2023-01-16	default
223.190.95.93	642	2023-01-17	default
14.140.173.146	643	2023-01-17	default
182.56.119.229	644	2023-01-17	black
219.91.139.239	645	2023-01-17	brown
223.190.92.247	646	2023-01-17	default
103.178.176.68	647	2023-01-17	default
172.19.69.153	635	2023-01-16	yellow
223.190.89.193	648	2023-01-19	default
223.189.48.21	649	2023-01-19	default
192.99.100.98	651	2023-01-19	default
10.222.5.21	652	2023-01-19	default
114.79.162.7	650	2023-01-19	yellow
223.190.85.105	653	2023-01-19	default
122.161.87.76	654	2023-01-23	default
\.


--
-- Name: category_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.category_id_seq', 113, true);


--
-- Name: gallery_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.gallery_id_seq', 43, true);


--
-- Name: login_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.login_id_seq', 11, true);


--
-- Name: movie_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.movie_id_seq', 635169, true);


--
-- Name: notice_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notice_id_seq', 194, true);


--
-- Name: page_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.page_id_seq', 81, true);


--
-- Name: slider_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.slider_id_seq', 38, true);


--
-- Name: subcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.subcategory_id_seq', 61, true);


--
-- Name: visitor_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.visitor_id_seq', 654, true);


--
-- Name: category category_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.category
    ADD CONSTRAINT category_pkey PRIMARY KEY (id);


--
-- Name: gallery gallery_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.gallery
    ADD CONSTRAINT gallery_pkey PRIMARY KEY (id);


--
-- Name: login login_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.login
    ADD CONSTRAINT login_pkey PRIMARY KEY (id);


--
-- Name: movie movie_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.movie
    ADD CONSTRAINT movie_pkey PRIMARY KEY (id);


--
-- Name: notice notice_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notice
    ADD CONSTRAINT notice_pkey PRIMARY KEY (id);


--
-- Name: page page_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.page
    ADD CONSTRAINT page_pkey PRIMARY KEY (id);


--
-- Name: slider slider_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.slider
    ADD CONSTRAINT slider_pkey PRIMARY KEY (id);


--
-- Name: subcategory subcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.subcategory
    ADD CONSTRAINT subcategory_pkey PRIMARY KEY (id);


--
-- Name: visitor visitor_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.visitor
    ADD CONSTRAINT visitor_pkey PRIMARY KEY (id);


--
-- PostgreSQL database dump complete
--

